{-# Language OverloadedStrings #-}
{-|
  Description:
    Generated module containing the OpenMoji emoji set
    as a list of Haskell records.
-}
module Text.Emoji.OpenMoji.Data where

import Text.Emoji.OpenMoji.Types

-- | All the OpenMoji emojis and their associated metadata
openmojis :: [OpenMoji]
openmojis = [
  OpenMoji
    { _openMoji_annotation = "grinning face"
    , _openMoji_emoji = "\x1F600"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F600"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["smile", "happy"]
    , _openMoji_order = Just 1
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "grin"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "grinning face with big eyes"
    , _openMoji_emoji = "\x1F603"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F603"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eyes", "teeth"]
    , _openMoji_order = Just 2
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "mouth", "open", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "grinning face with smiling eyes"
    , _openMoji_emoji = "\x1F604"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F604"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["happy", "teeth"]
    , _openMoji_order = Just 3
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["eye", "face", "mouth", "open", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "beaming face with smiling eyes"
    , _openMoji_emoji = "\x1F601"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F601"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["happy", "teeth", "mouth"]
    , _openMoji_order = Just 4
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["eye", "face", "grin", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "grinning squinting face"
    , _openMoji_emoji = "\x1F606"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F606"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 5
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "laugh", "mouth", "satisfied", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "grinning face with sweat"
    , _openMoji_emoji = "\x1F605"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F605"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["laugh"]
    , _openMoji_order = Just 6
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["cold", "face", "open", "smile", "sweat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rolling on the floor laughing"
    , _openMoji_emoji = "\x1F923"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F923"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tears"]
    , _openMoji_order = Just 7
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "floor", "laugh", "rofl", "rolling", "rotfl"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "face with tears of joy"
    , _openMoji_emoji = "\x1F602"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F602"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 8
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "joy", "laugh", "tear"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "slightly smiling face"
    , _openMoji_emoji = "\x1F642"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F642"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["satisfied"]
    , _openMoji_order = Just 9
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "smile"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "upside-down face"
    , _openMoji_emoji = "\x1F643"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F643"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["turn"]
    , _openMoji_order = Just 10
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "upside-down"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "melting face"
    , _openMoji_emoji = "\x1FAE0"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FAE0"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-02-10"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 11
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["disappear", "dissolve", "liquid", "melt"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "winking face"
    , _openMoji_emoji = "\x1F609"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F609"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eye"]
    , _openMoji_order = Just 12
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["face", "wink"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with smiling eyes"
    , _openMoji_emoji = "\x1F60A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F60A"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["satisfied"]
    , _openMoji_order = Just 13
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["blush", "eye", "face", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with halo"
    , _openMoji_emoji = "\x1F607"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F607"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 14
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-smiling"
    , _openMoji_tags = ["angel", "face", "fantasy", "halo", "innocent"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with hearts"
    , _openMoji_emoji = "\x1F970"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F970"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 15
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["adore", "crush", "hearts", "in love"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with heart-eyes"
    , _openMoji_emoji = "\x1F60D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F60D"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hearts", "happy"]
    , _openMoji_order = Just 16
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["eye", "face", "love", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "star-struck"
    , _openMoji_emoji = "\x1F929"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F929"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["surprised"]
    , _openMoji_order = Just 17
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["eyes", "face", "grinning", "star"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "face blowing a kiss"
    , _openMoji_emoji = "\x1F618"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F618"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love", "happy"]
    , _openMoji_order = Just 18
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["face", "kiss"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "kissing face"
    , _openMoji_emoji = "\x1F617"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F617"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 19
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["face", "kiss"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face"
    , _openMoji_emoji = "\x263A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "263A"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["satisfied"]
    , _openMoji_order = Just 21
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["face", "outlined", "relaxed", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "kissing face with closed eyes"
    , _openMoji_emoji = "\x1F61A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F61A"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love", "happy"]
    , _openMoji_order = Just 22
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["closed", "eye", "face", "kiss"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "kissing face with smiling eyes"
    , _openMoji_emoji = "\x1F619"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F619"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 23
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["eye", "face", "kiss", "smile"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with tear"
    , _openMoji_emoji = "\x1F972"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F972"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 24
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-affection"
    , _openMoji_tags = ["grateful", "proud", "relieved", "smiling", "tear", "touched"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "face savoring food"
    , _openMoji_emoji = "\x1F60B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F60B"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["yummy", "tongue"]
    , _openMoji_order = Just 25
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-tongue"
    , _openMoji_tags = ["delicious", "face", "savouring", "smile", "yum"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "face with tongue"
    , _openMoji_emoji = "\x1F61B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F61B"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 26
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-tongue"
    , _openMoji_tags = ["face", "tongue"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "winking face with tongue"
    , _openMoji_emoji = "\x1F61C"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F61C"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 27
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-tongue"
    , _openMoji_tags = ["eye", "face", "joke", "tongue", "wink"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "zany face"
    , _openMoji_emoji = "\x1F92A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F92A"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 28
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-tongue"
    , _openMoji_tags = ["eye", "goofy", "large", "small"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "squinting face with tongue"
    , _openMoji_emoji = "\x1F61D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F61D"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 29
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-tongue"
    , _openMoji_tags = ["eye", "face", "horrible", "taste", "tongue"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "money-mouth face"
    , _openMoji_emoji = "\x1F911"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F911"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tongue", "dollar"]
    , _openMoji_order = Just 30
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-tongue"
    , _openMoji_tags = ["face", "money", "mouth"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with open hands"
    , _openMoji_emoji = "\x1F917"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F917"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hands"]
    , _openMoji_order = Just 31
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hand"
    , _openMoji_tags = ["face", "hug", "hugging", "open hands", "smiling face"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face with hand over mouth"
    , _openMoji_emoji = "\x1F92D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F92D"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-21"
    , _openMoji_openmoji_tags = ["hand", "mouth", "smile", "giggling", "covering"]
    , _openMoji_order = Just 32
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hand"
    , _openMoji_tags = ["whoops"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "face with open eyes and hand over mouth"
    , _openMoji_emoji = "\x1FAE2"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FAE2"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-02-10"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 33
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hand"
    , _openMoji_tags = ["amazement", "awe", "disbelief", "embarrass", "scared", "surprise"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "face with peeking eye"
    , _openMoji_emoji = "\x1FAE3"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FAE3"
    , _openMoji_openmoji_author = "Robin Bauer"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 34
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hand"
    , _openMoji_tags = ["captivated", "peep", "stare"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "shushing face"
    , _openMoji_emoji = "\x1F92B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F92B"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hand", "silent"]
    , _openMoji_order = Just 35
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hand"
    , _openMoji_tags = ["quiet", "shush"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "thinking face"
    , _openMoji_emoji = "\x1F914"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F914"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hand", "chin", "overthinking", "frown", "curious"]
    , _openMoji_order = Just 36
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hand"
    , _openMoji_tags = ["face", "thinking"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "saluting face"
    , _openMoji_emoji = "\x1FAE1"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FAE1"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 37
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hand"
    , _openMoji_tags = ["ok", "salute", "sunny", "troops", "yes"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "zipper-mouth face"
    , _openMoji_emoji = "\x1F910"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F910"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 38
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["face", "mouth", "zipper"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face with raised eyebrow"
    , _openMoji_emoji = "\x1F928"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F928"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["suspicious"]
    , _openMoji_order = Just 39
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["distrust", "skeptic"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "neutral face"
    , _openMoji_emoji = "\x1F610"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F610"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["poker face"]
    , _openMoji_order = Just 40
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["deadpan", "face", "meh", "neutral"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "expressionless face"
    , _openMoji_emoji = "\x1F611"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F611"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["unamused", "annoyed"]
    , _openMoji_order = Just 41
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["expressionless", "face", "inexpressive", "meh", "unexpressive"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face without mouth"
    , _openMoji_emoji = "\x1F636"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F636"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["shhh"]
    , _openMoji_order = Just 42
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["face", "mouth", "quiet", "silent"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "dotted line face"
    , _openMoji_emoji = "\x1FAE5"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FAE5"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-02-10"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 43
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["depressed", "disappear", "hide", "introvert", "invisible"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "face in clouds"
    , _openMoji_emoji = "\x1F636\x200D\x1F32B\xFE0F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F636-200D-1F32B-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-23"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 44
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["absentminded", "face in the fog", "head in clouds"]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "smirking face"
    , _openMoji_emoji = "\x1F60F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F60F"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 46
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["face", "smirk"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "unamused face"
    , _openMoji_emoji = "\x1F612"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F612"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 47
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["face", "unamused", "unhappy"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "face with rolling eyes"
    , _openMoji_emoji = "\x1F644"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F644"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["annoyed"]
    , _openMoji_order = Just 48
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["eyeroll", "eyes", "face", "rolling"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "grimacing face"
    , _openMoji_emoji = "\x1F62C"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F62C"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-11-11"
    , _openMoji_openmoji_tags = ["awkward"]
    , _openMoji_order = Just 49
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["face", "grimace"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face exhaling"
    , _openMoji_emoji = "\x1F62E\x200D\x1F4A8"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F62E-200D-1F4A8"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-23"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 50
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["exhale", "gasp", "groan", "relief", "whisper", "whistle"]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "lying face"
    , _openMoji_emoji = "\x1F925"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F925"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nose", "long"]
    , _openMoji_order = Just 51
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["face", "lie", "pinocchio"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "shaking face"
    , _openMoji_emoji = "\x1FAE8"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FAE8"
    , _openMoji_openmoji_author = "Linda Hartmann"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 52
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-neutral-skeptical"
    , _openMoji_tags = ["earthquake", "face", "shaking", "shock", "vibrate"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "relieved face"
    , _openMoji_emoji = "\x1F60C"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F60C"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 53
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-sleepy"
    , _openMoji_tags = ["face", "relieved"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pensive face"
    , _openMoji_emoji = "\x1F614"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F614"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 54
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-sleepy"
    , _openMoji_tags = ["dejected", "face", "pensive"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sleepy face"
    , _openMoji_emoji = "\x1F62A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F62A"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["snot bubble", "side-tear"]
    , _openMoji_order = Just 55
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-sleepy"
    , _openMoji_tags = ["face", "good night", "sleep"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "drooling face"
    , _openMoji_emoji = "\x1F924"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F924"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hungry", "yummy"]
    , _openMoji_order = Just 56
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-sleepy"
    , _openMoji_tags = ["drooling", "face"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "sleeping face"
    , _openMoji_emoji = "\x1F634"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F634"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tired"]
    , _openMoji_order = Just 57
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-sleepy"
    , _openMoji_tags = ["face", "good night", "sleep", "zzz"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face with medical mask"
    , _openMoji_emoji = "\x1F637"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F637"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ill"]
    , _openMoji_order = Just 58
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["cold", "doctor", "face", "mask", "sick"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "face with thermometer"
    , _openMoji_emoji = "\x1F912"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F912"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fever"]
    , _openMoji_order = Just 59
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["face", "ill", "sick", "thermometer"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face with head-bandage"
    , _openMoji_emoji = "\x1F915"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F915"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["head"]
    , _openMoji_order = Just 60
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["bandage", "face", "hurt", "injury"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nauseated face"
    , _openMoji_emoji = "\x1F922"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F922"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["green"]
    , _openMoji_order = Just 61
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["face", "nauseated", "vomit"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "face vomiting"
    , _openMoji_emoji = "\x1F92E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F92E"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 62
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["puke", "sick", "vomit"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "sneezing face"
    , _openMoji_emoji = "\x1F927"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F927"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tissue"]
    , _openMoji_order = Just 63
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["face", "gesundheit", "sneeze"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "hot face"
    , _openMoji_emoji = "\x1F975"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F975"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 64
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["feverish", "heat stroke", "hot", "red-faced", "sweating"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "cold face"
    , _openMoji_emoji = "\x1F976"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F976"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 65
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["blue-faced", "cold", "freezing", "frostbite", "icicles"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woozy face"
    , _openMoji_emoji = "\x1F974"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F974"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 66
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["dizzy", "intoxicated", "tipsy", "uneven eyes", "wavy mouth"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "face with crossed-out eyes"
    , _openMoji_emoji = "\x1F635"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F635"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dead eyes"]
    , _openMoji_order = Just 67
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["crossed-out eyes", "dead", "face", "knocked out"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "face with spiral eyes"
    , _openMoji_emoji = "\x1F635\x200D\x1F4AB"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F635-200D-1F4AB"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-23"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 68
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["dizzy", "hypnotized", "spiral", "trouble", "whoa"]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "exploding head"
    , _openMoji_emoji = "\x1F92F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F92F"
    , _openMoji_openmoji_author = "Tara Lynn Connelly"
    , _openMoji_openmoji_date = "2020-04-13"
    , _openMoji_openmoji_tags = ["explosion"]
    , _openMoji_order = Just 69
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-unwell"
    , _openMoji_tags = ["mind blown", "shocked"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "cowboy hat face"
    , _openMoji_emoji = "\x1F920"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F920"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["howdy"]
    , _openMoji_order = Just 70
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hat"
    , _openMoji_tags = ["cowboy", "cowgirl", "face", "hat"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "partying face"
    , _openMoji_emoji = "\x1F973"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F973"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 71
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hat"
    , _openMoji_tags = ["celebration", "hat", "horn", "party"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "disguised face"
    , _openMoji_emoji = "\x1F978"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F978"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 72
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-hat"
    , _openMoji_tags = ["disguise", "face", "glasses", "incognito", "nose"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with sunglasses"
    , _openMoji_emoji = "\x1F60E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F60E"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 73
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-glasses"
    , _openMoji_tags = ["bright", "cool", "face", "sun", "sunglasses"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nerd face"
    , _openMoji_emoji = "\x1F913"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F913"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["glasses", "learning"]
    , _openMoji_order = Just 74
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-glasses"
    , _openMoji_tags = ["face", "geek", "nerd"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face with monocle"
    , _openMoji_emoji = "\x1F9D0"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F9D0"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["glasses", "intelligent"]
    , _openMoji_order = Just 75
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-glasses"
    , _openMoji_tags = ["face", "monocle", "stuffy"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "confused face"
    , _openMoji_emoji = "\x1F615"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F615"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["frown"]
    , _openMoji_order = Just 76
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["confused", "face", "meh"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "face with diagonal mouth"
    , _openMoji_emoji = "\x1FAE4"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FAE4"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-02-10"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 77
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["disappointed", "meh", "skeptical", "unsure"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "worried face"
    , _openMoji_emoji = "\x1F61F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F61F"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sad"]
    , _openMoji_order = Just 78
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "worried"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "slightly frowning face"
    , _openMoji_emoji = "\x1F641"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F641"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 79
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "frown"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "frowning face"
    , _openMoji_emoji = "\x2639"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "2639"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["negative", "sad"]
    , _openMoji_order = Just 81
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "frown"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "face with open mouth"
    , _openMoji_emoji = "\x1F62E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F62E"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 82
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "mouth", "open", "sympathy"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hushed face"
    , _openMoji_emoji = "\x1F62F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F62F"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 83
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "hushed", "stunned", "surprised"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "astonished face"
    , _openMoji_emoji = "\x1F632"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F632"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 84
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["astonished", "face", "shocked", "totally"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flushed face"
    , _openMoji_emoji = "\x1F633"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F633"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["red jaws"]
    , _openMoji_order = Just 85
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["dazed", "face", "flushed"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pleading face"
    , _openMoji_emoji = "\x1F97A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F97A"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 86
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["begging", "mercy", "puppy eyes"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "face holding back tears"
    , _openMoji_emoji = "\x1F979"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F979"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-02-10"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 87
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["angry", "cry", "proud", "resist", "sad"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "frowning face with open mouth"
    , _openMoji_emoji = "\x1F626"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F626"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 88
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "frown", "mouth", "open"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "anguished face"
    , _openMoji_emoji = "\x1F627"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F627"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 89
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["anguished", "face"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "fearful face"
    , _openMoji_emoji = "\x1F628"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F628"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-27"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 90
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "fear", "fearful", "scared"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "anxious face with sweat"
    , _openMoji_emoji = "\x1F630"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F630"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["anxious", "worried", "considerate"]
    , _openMoji_order = Just 91
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["blue", "cold", "face", "rushed", "sweat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sad but relieved face"
    , _openMoji_emoji = "\x1F625"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F625"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-27"
    , _openMoji_openmoji_tags = ["anxious"]
    , _openMoji_order = Just 92
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["disappointed", "face", "relieved", "whew"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "crying face"
    , _openMoji_emoji = "\x1F622"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F622"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 93
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["cry", "face", "sad", "tear"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "loudly crying face"
    , _openMoji_emoji = "\x1F62D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F62D"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 94
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["cry", "face", "sad", "sob", "tear"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "face screaming in fear"
    , _openMoji_emoji = "\x1F631"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F631"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["open mouth"]
    , _openMoji_order = Just 95
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "fear", "munch", "scared", "scream"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "confounded face"
    , _openMoji_emoji = "\x1F616"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F616"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 96
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["confounded", "face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "persevering face"
    , _openMoji_emoji = "\x1F623"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F623"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ouch"]
    , _openMoji_order = Just 97
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "persevere"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "disappointed face"
    , _openMoji_emoji = "\x1F61E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F61E"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 98
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["disappointed", "face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "downcast face with sweat"
    , _openMoji_emoji = "\x1F613"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F613"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 99
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["cold", "face", "sweat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "weary face"
    , _openMoji_emoji = "\x1F629"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F629"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["distraught"]
    , _openMoji_order = Just 100
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "tired", "weary"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tired face"
    , _openMoji_emoji = "\x1F62B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F62B"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["exhausted"]
    , _openMoji_order = Just 101
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["face", "tired"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "yawning face"
    , _openMoji_emoji = "\x1F971"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F971"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-27"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 102
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-concerned"
    , _openMoji_tags = ["bored", "tired", "yawn"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "face with steam from nose"
    , _openMoji_emoji = "\x1F624"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F624"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 103
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["face", "triumph", "won"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "enraged face"
    , _openMoji_emoji = "\x1F621"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F621"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 104
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["angry", "enraged", "face", "mad", "pouting", "rage", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "angry face"
    , _openMoji_emoji = "\x1F620"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F620"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 105
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["anger", "angry", "face", "mad"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "face with symbols on mouth"
    , _openMoji_emoji = "\x1F92C"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F92C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-27"
    , _openMoji_openmoji_tags = ["angry"]
    , _openMoji_order = Just 106
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["swearing"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling face with horns"
    , _openMoji_emoji = "\x1F608"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F608"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["malicious", "sardonic"]
    , _openMoji_order = Just 107
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["face", "fairy tale", "fantasy", "horns", "smile"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "angry face with horns"
    , _openMoji_emoji = "\x1F47F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F47F"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["mean"]
    , _openMoji_order = Just 108
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["demon", "devil", "face", "fantasy", "imp"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "skull"
    , _openMoji_emoji = "\x1F480"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F480"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["skull"]
    , _openMoji_order = Just 109
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["death", "face", "fairy tale", "monster"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "skull and crossbones"
    , _openMoji_emoji = "\x2620"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "2620"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 111
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-negative"
    , _openMoji_tags = ["crossbones", "death", "face", "monster", "skull"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "pile of poo"
    , _openMoji_emoji = "\x1F4A9"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4A9"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 112
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["dung", "face", "monster", "poo", "poop"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "clown face"
    , _openMoji_emoji = "\x1F921"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F921"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 113
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["clown", "face"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "ogre"
    , _openMoji_emoji = "\x1F479"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F479"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 114
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["creature", "face", "fairy tale", "fantasy", "monster"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "goblin"
    , _openMoji_emoji = "\x1F47A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F47A"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 115
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["creature", "face", "fairy tale", "fantasy", "monster"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ghost"
    , _openMoji_emoji = "\x1F47B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F47B"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ghost"]
    , _openMoji_order = Just 116
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["creature", "face", "fairy tale", "fantasy", "monster"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "alien"
    , _openMoji_emoji = "\x1F47D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F47D"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["alien"]
    , _openMoji_order = Just 117
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["creature", "extraterrestrial", "face", "fantasy", "ufo"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "alien monster"
    , _openMoji_emoji = "\x1F47E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F47E"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 118
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["alien", "creature", "extraterrestrial", "face", "monster", "ufo"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "robot"
    , _openMoji_emoji = "\x1F916"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F916"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 119
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "face-costume"
    , _openMoji_tags = ["face", "monster"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "grinning cat"
    , _openMoji_emoji = "\x1F63A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F63A"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["grinning"]
    , _openMoji_order = Just 120
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "face", "grinning", "mouth", "open", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "grinning cat with smiling eyes"
    , _openMoji_emoji = "\x1F638"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F638"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["grinning"]
    , _openMoji_order = Just 121
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "eye", "face", "grin", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cat with tears of joy"
    , _openMoji_emoji = "\x1F639"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F639"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["laughing", "smile"]
    , _openMoji_order = Just 122
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "face", "joy", "tear"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "smiling cat with heart-eyes"
    , _openMoji_emoji = "\x1F63B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F63B"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hearts", "red"]
    , _openMoji_order = Just 123
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "eye", "face", "heart", "love", "smile"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cat with wry smile"
    , _openMoji_emoji = "\x1F63C"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F63C"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 124
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "face", "ironic", "smile", "wry"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "kissing cat"
    , _openMoji_emoji = "\x1F63D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F63D"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 125
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "eye", "face", "kiss"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "weary cat"
    , _openMoji_emoji = "\x1F640"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F640"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wow"]
    , _openMoji_order = Just 126
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "face", "oh", "surprised", "weary"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "crying cat"
    , _openMoji_emoji = "\x1F63F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F63F"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["unhappy", "depressed"]
    , _openMoji_order = Just 127
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "cry", "face", "sad", "tear"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pouting cat"
    , _openMoji_emoji = "\x1F63E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F63E"
    , _openMoji_openmoji_author = "Emily Jäger"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sad", "angry"]
    , _openMoji_order = Just 128
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "cat-face"
    , _openMoji_tags = ["cat", "face", "pouting"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "see-no-evil monkey"
    , _openMoji_emoji = "\x1F648"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F648"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 129
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "monkey-face"
    , _openMoji_tags = ["evil", "face", "forbidden", "monkey", "see"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hear-no-evil monkey"
    , _openMoji_emoji = "\x1F649"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F649"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 130
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "monkey-face"
    , _openMoji_tags = ["evil", "face", "forbidden", "hear", "monkey"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "speak-no-evil monkey"
    , _openMoji_emoji = "\x1F64A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F64A"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 131
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "monkey-face"
    , _openMoji_tags = ["evil", "face", "forbidden", "monkey", "speak"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "love letter"
    , _openMoji_emoji = "\x1F48C"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F48C"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 132
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["heart", "letter", "love", "mail"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heart with arrow"
    , _openMoji_emoji = "\x1F498"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F498"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love", "inlove"]
    , _openMoji_order = Just 133
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["arrow", "cupid"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heart with ribbon"
    , _openMoji_emoji = "\x1F49D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F49D"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["present", "love"]
    , _openMoji_order = Just 134
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["ribbon", "valentine"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sparkling heart"
    , _openMoji_emoji = "\x1F496"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F496"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love", "inlove"]
    , _openMoji_order = Just 135
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["excited", "sparkle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "growing heart"
    , _openMoji_emoji = "\x1F497"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F497"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love", "inlove"]
    , _openMoji_order = Just 136
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["excited", "growing", "nervous", "pulse"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "beating heart"
    , _openMoji_emoji = "\x1F493"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F493"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love"]
    , _openMoji_order = Just 137
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["beating", "heartbeat", "pulsating"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "revolving hearts"
    , _openMoji_emoji = "\x1F49E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F49E"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 138
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["revolving"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "two hearts"
    , _openMoji_emoji = "\x1F495"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F495"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 139
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["love"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heart decoration"
    , _openMoji_emoji = "\x1F49F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F49F"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 140
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["heart"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heart exclamation"
    , _openMoji_emoji = "\x2763"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "2763"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 142
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["exclamation", "mark", "punctuation"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "broken heart"
    , _openMoji_emoji = "\x1F494"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F494"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["heartbreak"]
    , _openMoji_order = Just 143
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["break", "broken"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heart on fire"
    , _openMoji_emoji = "\x2764\xFE0F\x200D\x1F525"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "2764-FE0F-200D-1F525"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-23"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 144
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["burn", "heart", "love", "lust", "sacred heart"]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "mending heart"
    , _openMoji_emoji = "\x2764\xFE0F\x200D\x1FA79"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "2764-FE0F-200D-1FA79"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-23"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 146
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["healthier", "improving", "mending", "recovering", "recuperating", "well"]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "red heart"
    , _openMoji_emoji = "\x2764"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "2764"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love", "red"]
    , _openMoji_order = Just 149
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["heart"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pink heart"
    , _openMoji_emoji = "\x1FA77"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FA77"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 150
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["cute", "heart", "like", "love", "pink"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "orange heart"
    , _openMoji_emoji = "\x1F9E1"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F9E1"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 151
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["orange"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "yellow heart"
    , _openMoji_emoji = "\x1F49B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F49B"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 152
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["yellow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "green heart"
    , _openMoji_emoji = "\x1F49A"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F49A"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 153
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["green"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "blue heart"
    , _openMoji_emoji = "\x1F499"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F499"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 154
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["blue"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "light blue heart"
    , _openMoji_emoji = "\x1FA75"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FA75"
    , _openMoji_openmoji_author = "Kira Lehmann"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 155
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["cyan", "heart", "light blue", "teal"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "purple heart"
    , _openMoji_emoji = "\x1F49C"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F49C"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 156
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["purple"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "brown heart"
    , _openMoji_emoji = "\x1F90E"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F90E"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 157
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["brown", "heart"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "black heart"
    , _openMoji_emoji = "\x1F5A4"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F5A4"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 158
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["black", "evil", "wicked"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "grey heart"
    , _openMoji_emoji = "\x1FA76"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1FA76"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 159
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["gray", "heart", "silver", "slate"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "white heart"
    , _openMoji_emoji = "\x1F90D"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F90D"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 160
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "heart"
    , _openMoji_tags = ["heart", "white"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss mark"
    , _openMoji_emoji = "\x1F48B"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F48B"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love"]
    , _openMoji_order = Just 161
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["kiss", "lips"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hundred points"
    , _openMoji_emoji = "\x1F4AF"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4AF"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["perfect", "excellent"]
    , _openMoji_order = Just 162
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["100", "full", "hundred", "score"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "anger symbol"
    , _openMoji_emoji = "\x1F4A2"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4A2"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 163
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["angry", "comic", "mad"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "collision"
    , _openMoji_emoji = "\x1F4A5"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4A5"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["explosion"]
    , _openMoji_order = Just 164
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["boom", "comic"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dizzy"
    , _openMoji_emoji = "\x1F4AB"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4AB"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["shootingstar"]
    , _openMoji_order = Just 165
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["comic", "star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sweat droplets"
    , _openMoji_emoji = "\x1F4A6"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4A6"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 166
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["comic", "splashing", "sweat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dashing away"
    , _openMoji_emoji = "\x1F4A8"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4A8"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 167
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["comic", "dash", "running"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hole"
    , _openMoji_emoji = "\x1F573"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F573"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 169
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["hole"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "speech balloon"
    , _openMoji_emoji = "\x1F4AC"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4AC"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["talk"]
    , _openMoji_order = Just 170
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["balloon", "bubble", "comic", "dialog", "speech"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "eye in speech bubble"
    , _openMoji_emoji = "\x1F441\xFE0F\x200D\x1F5E8\xFE0F"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F441-FE0F-200D-1F5E8-FE0F"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eye", "speech bubble", "witness"]
    , _openMoji_order = Just 171
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["balloon", "bubble", "eye", "speech", "witness"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "left speech bubble"
    , _openMoji_emoji = "\x1F5E8"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F5E8"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 176
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["balloon", "bubble", "dialog", "speech"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "right anger bubble"
    , _openMoji_emoji = "\x1F5EF"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F5EF"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 178
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["angry", "balloon", "bubble", "mad"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "thought balloon"
    , _openMoji_emoji = "\x1F4AD"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4AD"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["think"]
    , _openMoji_order = Just 179
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["balloon", "bubble", "comic", "thought"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ZZZ"
    , _openMoji_emoji = "\x1F4A4"
    , _openMoji_group = "smileys-emotion"
    , _openMoji_hexcode = "1F4A4"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["night"]
    , _openMoji_order = Just 180
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emotion"
    , _openMoji_tags = ["comic", "good night", "sleep", "zzz"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "waving hand"
    , _openMoji_emoji = "\x1F44B"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44B"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hello", "goodbye", "waving hand sign", "wave"]
    , _openMoji_order = Just 181
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44B"
    , _openMoji_skintone_base_hexcode = "1F44B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["hand", "wave", "waving"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "waving hand: light skin tone"
    , _openMoji_emoji = "\x1F44B\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44B-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 182
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44B"
    , _openMoji_skintone_base_hexcode = "1F44B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "waving hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F44B\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44B-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 183
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44B"
    , _openMoji_skintone_base_hexcode = "1F44B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "waving hand: medium skin tone"
    , _openMoji_emoji = "\x1F44B\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44B-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 184
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44B"
    , _openMoji_skintone_base_hexcode = "1F44B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "waving hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F44B\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44B-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 185
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44B"
    , _openMoji_skintone_base_hexcode = "1F44B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "waving hand: dark skin tone"
    , _openMoji_emoji = "\x1F44B\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44B-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 186
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44B"
    , _openMoji_skintone_base_hexcode = "1F44B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised back of hand"
    , _openMoji_emoji = "\x1F91A"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91A"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["backhand", "raised", "hand"]
    , _openMoji_order = Just 187
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91A"
    , _openMoji_skintone_base_hexcode = "1F91A"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["backhand", "raised"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "raised back of hand: light skin tone"
    , _openMoji_emoji = "\x1F91A\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91A-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 188
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91A"
    , _openMoji_skintone_base_hexcode = "1F91A"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "raised back of hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F91A\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91A-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 189
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91A"
    , _openMoji_skintone_base_hexcode = "1F91A"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "raised back of hand: medium skin tone"
    , _openMoji_emoji = "\x1F91A\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91A-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 190
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91A"
    , _openMoji_skintone_base_hexcode = "1F91A"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "raised back of hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F91A\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91A-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 191
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91A"
    , _openMoji_skintone_base_hexcode = "1F91A"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "raised back of hand: dark skin tone"
    , _openMoji_emoji = "\x1F91A\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91A-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 192
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91A"
    , _openMoji_skintone_base_hexcode = "1F91A"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with fingers splayed"
    , _openMoji_emoji = "\x1F590"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F590"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["five hand", "hand", "five", "splayed"]
    , _openMoji_order = Just 194
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F590"
    , _openMoji_skintone_base_hexcode = "1F590"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["finger", "hand", "splayed"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with fingers splayed: light skin tone"
    , _openMoji_emoji = "\x1F590\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F590-1F3FB"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 195
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F590"
    , _openMoji_skintone_base_hexcode = "1F590"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with fingers splayed: medium-light skin tone"
    , _openMoji_emoji = "\x1F590\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F590-1F3FC"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 196
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F590"
    , _openMoji_skintone_base_hexcode = "1F590"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with fingers splayed: medium skin tone"
    , _openMoji_emoji = "\x1F590\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F590-1F3FD"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 197
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F590"
    , _openMoji_skintone_base_hexcode = "1F590"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with fingers splayed: medium-dark skin tone"
    , _openMoji_emoji = "\x1F590\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F590-1F3FE"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 198
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F590"
    , _openMoji_skintone_base_hexcode = "1F590"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with fingers splayed: dark skin tone"
    , _openMoji_emoji = "\x1F590\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F590-1F3FF"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 199
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F590"
    , _openMoji_skintone_base_hexcode = "1F590"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised hand"
    , _openMoji_emoji = "\x270B"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270B"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["raise", "raised", "raised hand", "hand"]
    , _openMoji_order = Just 200
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270B"
    , _openMoji_skintone_base_hexcode = "270B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["hand", "high 5", "high five"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "raised hand: light skin tone"
    , _openMoji_emoji = "\x270B\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270B-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 201
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270B"
    , _openMoji_skintone_base_hexcode = "270B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised hand: medium-light skin tone"
    , _openMoji_emoji = "\x270B\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270B-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 202
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270B"
    , _openMoji_skintone_base_hexcode = "270B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised hand: medium skin tone"
    , _openMoji_emoji = "\x270B\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270B-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 203
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270B"
    , _openMoji_skintone_base_hexcode = "270B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised hand: medium-dark skin tone"
    , _openMoji_emoji = "\x270B\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270B-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 204
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270B"
    , _openMoji_skintone_base_hexcode = "270B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised hand: dark skin tone"
    , _openMoji_emoji = "\x270B\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270B-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 205
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270B"
    , _openMoji_skintone_base_hexcode = "270B"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "vulcan salute"
    , _openMoji_emoji = "\x1F596"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F596"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fingers", "star trek"]
    , _openMoji_order = Just 206
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F596"
    , _openMoji_skintone_base_hexcode = "1F596"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["finger", "hand", "spock", "vulcan"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "vulcan salute: light skin tone"
    , _openMoji_emoji = "\x1F596\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F596-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 207
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F596"
    , _openMoji_skintone_base_hexcode = "1F596"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "vulcan salute: medium-light skin tone"
    , _openMoji_emoji = "\x1F596\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F596-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 208
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F596"
    , _openMoji_skintone_base_hexcode = "1F596"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "vulcan salute: medium skin tone"
    , _openMoji_emoji = "\x1F596\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F596-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 209
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F596"
    , _openMoji_skintone_base_hexcode = "1F596"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "vulcan salute: medium-dark skin tone"
    , _openMoji_emoji = "\x1F596\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F596-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 210
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F596"
    , _openMoji_skintone_base_hexcode = "1F596"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "vulcan salute: dark skin tone"
    , _openMoji_emoji = "\x1F596\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F596-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 211
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F596"
    , _openMoji_skintone_base_hexcode = "1F596"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards hand"
    , _openMoji_emoji = "\x1FAF1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 212
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF1"
    , _openMoji_skintone_base_hexcode = "1FAF1"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["hand", "right", "rightward"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards hand: light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FB"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 213
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF1"
    , _openMoji_skintone_base_hexcode = "1FAF1"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards hand: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FC"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 214
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF1"
    , _openMoji_skintone_base_hexcode = "1FAF1"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards hand: medium skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FD"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 215
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF1"
    , _openMoji_skintone_base_hexcode = "1FAF1"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FE"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 216
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF1"
    , _openMoji_skintone_base_hexcode = "1FAF1"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards hand: dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FF"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 217
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF1"
    , _openMoji_skintone_base_hexcode = "1FAF1"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards hand"
    , _openMoji_emoji = "\x1FAF2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF2"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 218
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF2"
    , _openMoji_skintone_base_hexcode = "1FAF2"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["hand", "left", "leftward"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards hand: light skin tone"
    , _openMoji_emoji = "\x1FAF2\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF2-1F3FB"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 219
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF2"
    , _openMoji_skintone_base_hexcode = "1FAF2"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards hand: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF2\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF2-1F3FC"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 220
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF2"
    , _openMoji_skintone_base_hexcode = "1FAF2"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards hand: medium skin tone"
    , _openMoji_emoji = "\x1FAF2\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF2-1F3FD"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 221
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF2"
    , _openMoji_skintone_base_hexcode = "1FAF2"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF2\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF2-1F3FE"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 222
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF2"
    , _openMoji_skintone_base_hexcode = "1FAF2"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards hand: dark skin tone"
    , _openMoji_emoji = "\x1FAF2\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF2-1F3FF"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 223
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF2"
    , _openMoji_skintone_base_hexcode = "1FAF2"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm down hand"
    , _openMoji_emoji = "\x1FAF3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF3"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 224
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF3"
    , _openMoji_skintone_base_hexcode = "1FAF3"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["dismiss", "drop", "shoo"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm down hand: light skin tone"
    , _openMoji_emoji = "\x1FAF3\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF3-1F3FB"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 225
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF3"
    , _openMoji_skintone_base_hexcode = "1FAF3"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm down hand: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF3\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF3-1F3FC"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 226
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF3"
    , _openMoji_skintone_base_hexcode = "1FAF3"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm down hand: medium skin tone"
    , _openMoji_emoji = "\x1FAF3\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF3-1F3FD"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 227
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF3"
    , _openMoji_skintone_base_hexcode = "1FAF3"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm down hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF3\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF3-1F3FE"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 228
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF3"
    , _openMoji_skintone_base_hexcode = "1FAF3"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm down hand: dark skin tone"
    , _openMoji_emoji = "\x1FAF3\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF3-1F3FF"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 229
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF3"
    , _openMoji_skintone_base_hexcode = "1FAF3"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm up hand"
    , _openMoji_emoji = "\x1FAF4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF4"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 230
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF4"
    , _openMoji_skintone_base_hexcode = "1FAF4"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["beckon", "catch", "come", "offer"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm up hand: light skin tone"
    , _openMoji_emoji = "\x1FAF4\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF4-1F3FB"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 231
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF4"
    , _openMoji_skintone_base_hexcode = "1FAF4"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm up hand: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF4\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF4-1F3FC"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 232
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF4"
    , _openMoji_skintone_base_hexcode = "1FAF4"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm up hand: medium skin tone"
    , _openMoji_emoji = "\x1FAF4\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF4-1F3FD"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 233
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF4"
    , _openMoji_skintone_base_hexcode = "1FAF4"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm up hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF4\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF4-1F3FE"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 234
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF4"
    , _openMoji_skintone_base_hexcode = "1FAF4"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "palm up hand: dark skin tone"
    , _openMoji_emoji = "\x1FAF4\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF4-1F3FF"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 235
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF4"
    , _openMoji_skintone_base_hexcode = "1FAF4"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards pushing hand"
    , _openMoji_emoji = "\x1FAF7"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF7"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 236
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF7"
    , _openMoji_skintone_base_hexcode = "1FAF7"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["high five", "leftward", "push", "refuse", "stop", "wait"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards pushing hand: light skin tone"
    , _openMoji_emoji = "\x1FAF7\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF7-1F3FB"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 237
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF7"
    , _openMoji_skintone_base_hexcode = "1FAF7"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards pushing hand: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF7\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF7-1F3FC"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 238
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF7"
    , _openMoji_skintone_base_hexcode = "1FAF7"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards pushing hand: medium skin tone"
    , _openMoji_emoji = "\x1FAF7\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF7-1F3FD"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 239
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF7"
    , _openMoji_skintone_base_hexcode = "1FAF7"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards pushing hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF7\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF7-1F3FE"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 240
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF7"
    , _openMoji_skintone_base_hexcode = "1FAF7"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "leftwards pushing hand: dark skin tone"
    , _openMoji_emoji = "\x1FAF7\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF7-1F3FF"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 241
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF7"
    , _openMoji_skintone_base_hexcode = "1FAF7"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards pushing hand"
    , _openMoji_emoji = "\x1FAF8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF8"
    , _openMoji_openmoji_author = "Paul Mang"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 242
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF8"
    , _openMoji_skintone_base_hexcode = "1FAF8"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = ["high five", "push", "refuse", "rightward", "stop", "wait"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards pushing hand: light skin tone"
    , _openMoji_emoji = "\x1FAF8\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF8-1F3FB"
    , _openMoji_openmoji_author = "Paul Mang"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 243
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF8"
    , _openMoji_skintone_base_hexcode = "1FAF8"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards pushing hand: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF8\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF8-1F3FC"
    , _openMoji_openmoji_author = "Paul Mang"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 244
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF8"
    , _openMoji_skintone_base_hexcode = "1FAF8"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards pushing hand: medium skin tone"
    , _openMoji_emoji = "\x1FAF8\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF8-1F3FD"
    , _openMoji_openmoji_author = "Paul Mang"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 245
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF8"
    , _openMoji_skintone_base_hexcode = "1FAF8"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards pushing hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF8\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF8-1F3FE"
    , _openMoji_openmoji_author = "Paul Mang"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 246
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF8"
    , _openMoji_skintone_base_hexcode = "1FAF8"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "rightwards pushing hand: dark skin tone"
    , _openMoji_emoji = "\x1FAF8\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF8-1F3FF"
    , _openMoji_openmoji_author = "Paul Mang"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 247
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF8"
    , _openMoji_skintone_base_hexcode = "1FAF8"
    , _openMoji_subgroups = "hand-fingers-open"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "OK hand"
    , _openMoji_emoji = "\x1F44C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44C"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hand", "ok", "okay", "perfect"]
    , _openMoji_order = Just 248
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44C"
    , _openMoji_skintone_base_hexcode = "1F44C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["hand", "ok"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "OK hand: light skin tone"
    , _openMoji_emoji = "\x1F44C\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44C-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 249
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44C"
    , _openMoji_skintone_base_hexcode = "1F44C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "OK hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F44C\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44C-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 250
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44C"
    , _openMoji_skintone_base_hexcode = "1F44C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "OK hand: medium skin tone"
    , _openMoji_emoji = "\x1F44C\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44C-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 251
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44C"
    , _openMoji_skintone_base_hexcode = "1F44C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "OK hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F44C\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44C-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 252
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44C"
    , _openMoji_skintone_base_hexcode = "1F44C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "OK hand: dark skin tone"
    , _openMoji_emoji = "\x1F44C\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44C-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 253
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44C"
    , _openMoji_skintone_base_hexcode = "1F44C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "pinched fingers"
    , _openMoji_emoji = "\x1F90C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 254
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90C"
    , _openMoji_skintone_base_hexcode = "1F90C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["fingers", "hand gesture", "interrogation", "pinched", "sarcastic"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pinched fingers: light skin tone"
    , _openMoji_emoji = "\x1F90C\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90C-1F3FB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 255
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90C"
    , _openMoji_skintone_base_hexcode = "1F90C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pinched fingers: medium-light skin tone"
    , _openMoji_emoji = "\x1F90C\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90C-1F3FC"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 256
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90C"
    , _openMoji_skintone_base_hexcode = "1F90C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pinched fingers: medium skin tone"
    , _openMoji_emoji = "\x1F90C\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90C-1F3FD"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 257
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90C"
    , _openMoji_skintone_base_hexcode = "1F90C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pinched fingers: medium-dark skin tone"
    , _openMoji_emoji = "\x1F90C\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90C-1F3FE"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 258
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90C"
    , _openMoji_skintone_base_hexcode = "1F90C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pinched fingers: dark skin tone"
    , _openMoji_emoji = "\x1F90C\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90C-1F3FF"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 259
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90C"
    , _openMoji_skintone_base_hexcode = "1F90C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pinching hand"
    , _openMoji_emoji = "\x1F90F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 260
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90F"
    , _openMoji_skintone_base_hexcode = "1F90F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["small amount"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "pinching hand: light skin tone"
    , _openMoji_emoji = "\x1F90F\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90F-1F3FB"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 261
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90F"
    , _openMoji_skintone_base_hexcode = "1F90F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "pinching hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F90F\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90F-1F3FC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 262
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90F"
    , _openMoji_skintone_base_hexcode = "1F90F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "pinching hand: medium skin tone"
    , _openMoji_emoji = "\x1F90F\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90F-1F3FD"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 263
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90F"
    , _openMoji_skintone_base_hexcode = "1F90F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "pinching hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F90F\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90F-1F3FE"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 264
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90F"
    , _openMoji_skintone_base_hexcode = "1F90F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "pinching hand: dark skin tone"
    , _openMoji_emoji = "\x1F90F\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F90F-1F3FF"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 265
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F90F"
    , _openMoji_skintone_base_hexcode = "1F90F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "victory hand"
    , _openMoji_emoji = "\x270C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270C"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hand", "v", "victory", "air quotes", "quotes", "peace", "peace sign", "V sign"]
    , _openMoji_order = Just 267
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270C"
    , _openMoji_skintone_base_hexcode = "270C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["hand", "v", "victory"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "victory hand: light skin tone"
    , _openMoji_emoji = "\x270C\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270C-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 268
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270C"
    , _openMoji_skintone_base_hexcode = "270C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "victory hand: medium-light skin tone"
    , _openMoji_emoji = "\x270C\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270C-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 269
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270C"
    , _openMoji_skintone_base_hexcode = "270C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "victory hand: medium skin tone"
    , _openMoji_emoji = "\x270C\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270C-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 270
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270C"
    , _openMoji_skintone_base_hexcode = "270C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "victory hand: medium-dark skin tone"
    , _openMoji_emoji = "\x270C\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270C-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 271
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270C"
    , _openMoji_skintone_base_hexcode = "270C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "victory hand: dark skin tone"
    , _openMoji_emoji = "\x270C\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270C-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 272
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270C"
    , _openMoji_skintone_base_hexcode = "270C"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed fingers"
    , _openMoji_emoji = "\x1F91E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91E"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fingers crossed", "crossed", "fingers", "good luck", "luck"]
    , _openMoji_order = Just 273
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91E"
    , _openMoji_skintone_base_hexcode = "1F91E"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["cross", "finger", "hand", "luck"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed fingers: light skin tone"
    , _openMoji_emoji = "\x1F91E\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91E-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 274
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91E"
    , _openMoji_skintone_base_hexcode = "1F91E"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed fingers: medium-light skin tone"
    , _openMoji_emoji = "\x1F91E\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91E-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 275
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91E"
    , _openMoji_skintone_base_hexcode = "1F91E"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed fingers: medium skin tone"
    , _openMoji_emoji = "\x1F91E\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91E-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 276
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91E"
    , _openMoji_skintone_base_hexcode = "1F91E"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed fingers: medium-dark skin tone"
    , _openMoji_emoji = "\x1F91E\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91E-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 277
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91E"
    , _openMoji_skintone_base_hexcode = "1F91E"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed fingers: dark skin tone"
    , _openMoji_emoji = "\x1F91E\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91E-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 278
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91E"
    , _openMoji_skintone_base_hexcode = "1F91E"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with index finger and thumb crossed"
    , _openMoji_emoji = "\x1FAF0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF0"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 279
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF0"
    , _openMoji_skintone_base_hexcode = "1FAF0"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["expensive", "heart", "love", "money", "snap"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with index finger and thumb crossed: light skin tone"
    , _openMoji_emoji = "\x1FAF0\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF0-1F3FB"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 280
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF0"
    , _openMoji_skintone_base_hexcode = "1FAF0"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with index finger and thumb crossed: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF0\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF0-1F3FC"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 281
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF0"
    , _openMoji_skintone_base_hexcode = "1FAF0"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with index finger and thumb crossed: medium skin tone"
    , _openMoji_emoji = "\x1FAF0\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF0-1F3FD"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 282
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF0"
    , _openMoji_skintone_base_hexcode = "1FAF0"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with index finger and thumb crossed: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF0\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF0-1F3FE"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 283
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF0"
    , _openMoji_skintone_base_hexcode = "1FAF0"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "hand with index finger and thumb crossed: dark skin tone"
    , _openMoji_emoji = "\x1FAF0\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF0-1F3FF"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 284
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF0"
    , _openMoji_skintone_base_hexcode = "1FAF0"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "love-you gesture"
    , _openMoji_emoji = "\x1F91F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91F"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hand", "love", "heavy metal"]
    , _openMoji_order = Just 285
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91F"
    , _openMoji_skintone_base_hexcode = "1F91F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["hand", "ily"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "love-you gesture: light skin tone"
    , _openMoji_emoji = "\x1F91F\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91F-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 286
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91F"
    , _openMoji_skintone_base_hexcode = "1F91F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "love-you gesture: medium-light skin tone"
    , _openMoji_emoji = "\x1F91F\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91F-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 287
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91F"
    , _openMoji_skintone_base_hexcode = "1F91F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "love-you gesture: medium skin tone"
    , _openMoji_emoji = "\x1F91F\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91F-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 288
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91F"
    , _openMoji_skintone_base_hexcode = "1F91F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "love-you gesture: medium-dark skin tone"
    , _openMoji_emoji = "\x1F91F\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91F-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 289
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91F"
    , _openMoji_skintone_base_hexcode = "1F91F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "love-you gesture: dark skin tone"
    , _openMoji_emoji = "\x1F91F\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91F-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 290
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91F"
    , _openMoji_skintone_base_hexcode = "1F91F"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "sign of the horns"
    , _openMoji_emoji = "\x1F918"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F918"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rock on", "finger", "hand", "horns", "rock-on", "rock", "devil", "devil fingers", "heavy", "metal", "heavy metal", "rock"]
    , _openMoji_order = Just 291
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F918"
    , _openMoji_skintone_base_hexcode = "1F918"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["finger", "hand", "horns", "rock-on"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sign of the horns: light skin tone"
    , _openMoji_emoji = "\x1F918\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F918-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 292
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F918"
    , _openMoji_skintone_base_hexcode = "1F918"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sign of the horns: medium-light skin tone"
    , _openMoji_emoji = "\x1F918\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F918-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 293
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F918"
    , _openMoji_skintone_base_hexcode = "1F918"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sign of the horns: medium skin tone"
    , _openMoji_emoji = "\x1F918\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F918-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 294
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F918"
    , _openMoji_skintone_base_hexcode = "1F918"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sign of the horns: medium-dark skin tone"
    , _openMoji_emoji = "\x1F918\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F918-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 295
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F918"
    , _openMoji_skintone_base_hexcode = "1F918"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sign of the horns: dark skin tone"
    , _openMoji_emoji = "\x1F918\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F918-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 296
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F918"
    , _openMoji_skintone_base_hexcode = "1F918"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "call me hand"
    , _openMoji_emoji = "\x1F919"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F919"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["call me hand", "call", "hand", "phone", "shaka sign", "hang loose", "right on"]
    , _openMoji_order = Just 297
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F919"
    , _openMoji_skintone_base_hexcode = "1F919"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = ["call", "hand", "hang loose", "shaka"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "call me hand: light skin tone"
    , _openMoji_emoji = "\x1F919\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F919-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 298
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F919"
    , _openMoji_skintone_base_hexcode = "1F919"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "call me hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F919\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F919-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 299
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F919"
    , _openMoji_skintone_base_hexcode = "1F919"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "call me hand: medium skin tone"
    , _openMoji_emoji = "\x1F919\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F919-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 300
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F919"
    , _openMoji_skintone_base_hexcode = "1F919"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "call me hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F919\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F919-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 301
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F919"
    , _openMoji_skintone_base_hexcode = "1F919"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "call me hand: dark skin tone"
    , _openMoji_emoji = "\x1F919\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F919-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 302
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F919"
    , _openMoji_skintone_base_hexcode = "1F919"
    , _openMoji_subgroups = "hand-fingers-partial"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing left"
    , _openMoji_emoji = "\x1F448"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F448"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["backhand", "finger", "hand", "index", "point", "left", "point left"]
    , _openMoji_order = Just 303
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F448"
    , _openMoji_skintone_base_hexcode = "1F448"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = ["backhand", "finger", "hand", "index", "point"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing left: light skin tone"
    , _openMoji_emoji = "\x1F448\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F448-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 304
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F448"
    , _openMoji_skintone_base_hexcode = "1F448"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing left: medium-light skin tone"
    , _openMoji_emoji = "\x1F448\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F448-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 305
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F448"
    , _openMoji_skintone_base_hexcode = "1F448"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing left: medium skin tone"
    , _openMoji_emoji = "\x1F448\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F448-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 306
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F448"
    , _openMoji_skintone_base_hexcode = "1F448"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing left: medium-dark skin tone"
    , _openMoji_emoji = "\x1F448\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F448-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 307
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F448"
    , _openMoji_skintone_base_hexcode = "1F448"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing left: dark skin tone"
    , _openMoji_emoji = "\x1F448\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F448-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 308
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F448"
    , _openMoji_skintone_base_hexcode = "1F448"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing right"
    , _openMoji_emoji = "\x1F449"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F449"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["backhand", "finger", "hand", "index", "point", "right", "point right"]
    , _openMoji_order = Just 309
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F449"
    , _openMoji_skintone_base_hexcode = "1F449"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = ["backhand", "finger", "hand", "index", "point"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing right: light skin tone"
    , _openMoji_emoji = "\x1F449\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F449-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 310
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F449"
    , _openMoji_skintone_base_hexcode = "1F449"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing right: medium-light skin tone"
    , _openMoji_emoji = "\x1F449\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F449-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 311
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F449"
    , _openMoji_skintone_base_hexcode = "1F449"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing right: medium skin tone"
    , _openMoji_emoji = "\x1F449\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F449-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 312
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F449"
    , _openMoji_skintone_base_hexcode = "1F449"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing right: medium-dark skin tone"
    , _openMoji_emoji = "\x1F449\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F449-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 313
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F449"
    , _openMoji_skintone_base_hexcode = "1F449"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing right: dark skin tone"
    , _openMoji_emoji = "\x1F449\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F449-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 314
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F449"
    , _openMoji_skintone_base_hexcode = "1F449"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing up"
    , _openMoji_emoji = "\x1F446"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F446"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["backhand", "finger", "hand", "index", "point", "up", "point up"]
    , _openMoji_order = Just 315
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F446"
    , _openMoji_skintone_base_hexcode = "1F446"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = ["backhand", "finger", "hand", "point", "up"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing up: light skin tone"
    , _openMoji_emoji = "\x1F446\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F446-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 316
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F446"
    , _openMoji_skintone_base_hexcode = "1F446"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing up: medium-light skin tone"
    , _openMoji_emoji = "\x1F446\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F446-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 317
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F446"
    , _openMoji_skintone_base_hexcode = "1F446"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing up: medium skin tone"
    , _openMoji_emoji = "\x1F446\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F446-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 318
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F446"
    , _openMoji_skintone_base_hexcode = "1F446"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing up: medium-dark skin tone"
    , _openMoji_emoji = "\x1F446\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F446-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 319
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F446"
    , _openMoji_skintone_base_hexcode = "1F446"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing up: dark skin tone"
    , _openMoji_emoji = "\x1F446\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F446-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 320
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F446"
    , _openMoji_skintone_base_hexcode = "1F446"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "middle finger"
    , _openMoji_emoji = "\x1F595"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F595"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["finger", "hand", "fingering"]
    , _openMoji_order = Just 321
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F595"
    , _openMoji_skintone_base_hexcode = "1F595"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = ["finger", "hand"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "middle finger: light skin tone"
    , _openMoji_emoji = "\x1F595\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F595-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 322
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F595"
    , _openMoji_skintone_base_hexcode = "1F595"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "middle finger: medium-light skin tone"
    , _openMoji_emoji = "\x1F595\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F595-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 323
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F595"
    , _openMoji_skintone_base_hexcode = "1F595"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "middle finger: medium skin tone"
    , _openMoji_emoji = "\x1F595\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F595-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 324
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F595"
    , _openMoji_skintone_base_hexcode = "1F595"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "middle finger: medium-dark skin tone"
    , _openMoji_emoji = "\x1F595\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F595-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 325
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F595"
    , _openMoji_skintone_base_hexcode = "1F595"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "middle finger: dark skin tone"
    , _openMoji_emoji = "\x1F595\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F595-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 326
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F595"
    , _openMoji_skintone_base_hexcode = "1F595"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing down"
    , _openMoji_emoji = "\x1F447"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F447"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["backhand", "finger", "hand", "index", "point", "down", "point down"]
    , _openMoji_order = Just 327
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F447"
    , _openMoji_skintone_base_hexcode = "1F447"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = ["backhand", "down", "finger", "hand", "point"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing down: light skin tone"
    , _openMoji_emoji = "\x1F447\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F447-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 328
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F447"
    , _openMoji_skintone_base_hexcode = "1F447"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing down: medium-light skin tone"
    , _openMoji_emoji = "\x1F447\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F447-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 329
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F447"
    , _openMoji_skintone_base_hexcode = "1F447"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing down: medium skin tone"
    , _openMoji_emoji = "\x1F447\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F447-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 330
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F447"
    , _openMoji_skintone_base_hexcode = "1F447"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing down: medium-dark skin tone"
    , _openMoji_emoji = "\x1F447\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F447-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 331
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F447"
    , _openMoji_skintone_base_hexcode = "1F447"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "backhand index pointing down: dark skin tone"
    , _openMoji_emoji = "\x1F447\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F447-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 332
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F447"
    , _openMoji_skintone_base_hexcode = "1F447"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing up"
    , _openMoji_emoji = "\x261D"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "261D"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["finger", "hand", "index", "point", "up"]
    , _openMoji_order = Just 334
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x261D"
    , _openMoji_skintone_base_hexcode = "261D"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = ["finger", "hand", "index", "point", "up"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing up: light skin tone"
    , _openMoji_emoji = "\x261D\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "261D-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 335
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x261D"
    , _openMoji_skintone_base_hexcode = "261D"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing up: medium-light skin tone"
    , _openMoji_emoji = "\x261D\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "261D-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 336
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x261D"
    , _openMoji_skintone_base_hexcode = "261D"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing up: medium skin tone"
    , _openMoji_emoji = "\x261D\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "261D-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 337
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x261D"
    , _openMoji_skintone_base_hexcode = "261D"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing up: medium-dark skin tone"
    , _openMoji_emoji = "\x261D\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "261D-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 338
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x261D"
    , _openMoji_skintone_base_hexcode = "261D"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing up: dark skin tone"
    , _openMoji_emoji = "\x261D\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "261D-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 339
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x261D"
    , _openMoji_skintone_base_hexcode = "261D"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing at the viewer"
    , _openMoji_emoji = "\x1FAF5"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF5"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 340
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF5"
    , _openMoji_skintone_base_hexcode = "1FAF5"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = ["point", "you"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing at the viewer: light skin tone"
    , _openMoji_emoji = "\x1FAF5\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF5-1F3FB"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 341
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF5"
    , _openMoji_skintone_base_hexcode = "1FAF5"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing at the viewer: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF5\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF5-1F3FC"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 342
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF5"
    , _openMoji_skintone_base_hexcode = "1FAF5"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing at the viewer: medium skin tone"
    , _openMoji_emoji = "\x1FAF5\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF5-1F3FD"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 343
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF5"
    , _openMoji_skintone_base_hexcode = "1FAF5"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing at the viewer: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF5\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF5-1F3FE"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 344
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF5"
    , _openMoji_skintone_base_hexcode = "1FAF5"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "index pointing at the viewer: dark skin tone"
    , _openMoji_emoji = "\x1FAF5\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF5-1F3FF"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 345
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF5"
    , _openMoji_skintone_base_hexcode = "1FAF5"
    , _openMoji_subgroups = "hand-single-finger"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs up"
    , _openMoji_emoji = "\x1F44D"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44D"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["like", "yes", "+1", "hand", "thumb", "up", "thumbs up", "thumbs up"]
    , _openMoji_order = Just 346
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44D"
    , _openMoji_skintone_base_hexcode = "1F44D"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = ["+1", "hand", "thumb", "up"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs up: light skin tone"
    , _openMoji_emoji = "\x1F44D\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44D-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 347
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44D"
    , _openMoji_skintone_base_hexcode = "1F44D"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs up: medium-light skin tone"
    , _openMoji_emoji = "\x1F44D\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44D-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 348
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44D"
    , _openMoji_skintone_base_hexcode = "1F44D"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs up: medium skin tone"
    , _openMoji_emoji = "\x1F44D\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44D-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 349
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44D"
    , _openMoji_skintone_base_hexcode = "1F44D"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs up: medium-dark skin tone"
    , _openMoji_emoji = "\x1F44D\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44D-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 350
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44D"
    , _openMoji_skintone_base_hexcode = "1F44D"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs up: dark skin tone"
    , _openMoji_emoji = "\x1F44D\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44D-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 351
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44D"
    , _openMoji_skintone_base_hexcode = "1F44D"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs down"
    , _openMoji_emoji = "\x1F44E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44E"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dislike", "no", "thumbs down", "thumbs down sign", "-1", "down", "hand", "thumb", "thumbs"]
    , _openMoji_order = Just 352
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44E"
    , _openMoji_skintone_base_hexcode = "1F44E"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = ["-1", "down", "hand", "thumb"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs down: light skin tone"
    , _openMoji_emoji = "\x1F44E\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44E-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 353
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44E"
    , _openMoji_skintone_base_hexcode = "1F44E"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs down: medium-light skin tone"
    , _openMoji_emoji = "\x1F44E\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44E-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 354
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44E"
    , _openMoji_skintone_base_hexcode = "1F44E"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs down: medium skin tone"
    , _openMoji_emoji = "\x1F44E\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44E-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 355
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44E"
    , _openMoji_skintone_base_hexcode = "1F44E"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs down: medium-dark skin tone"
    , _openMoji_emoji = "\x1F44E\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44E-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 356
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44E"
    , _openMoji_skintone_base_hexcode = "1F44E"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "thumbs down: dark skin tone"
    , _openMoji_emoji = "\x1F44E\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44E-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 357
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44E"
    , _openMoji_skintone_base_hexcode = "1F44E"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised fist"
    , _openMoji_emoji = "\x270A"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270A"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["clenched", "fist", "hand", "punch"]
    , _openMoji_order = Just 358
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270A"
    , _openMoji_skintone_base_hexcode = "270A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = ["clenched", "fist", "hand", "punch"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "raised fist: light skin tone"
    , _openMoji_emoji = "\x270A\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270A-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 359
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270A"
    , _openMoji_skintone_base_hexcode = "270A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised fist: medium-light skin tone"
    , _openMoji_emoji = "\x270A\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270A-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 360
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270A"
    , _openMoji_skintone_base_hexcode = "270A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised fist: medium skin tone"
    , _openMoji_emoji = "\x270A\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270A-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 361
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270A"
    , _openMoji_skintone_base_hexcode = "270A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised fist: medium-dark skin tone"
    , _openMoji_emoji = "\x270A\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270A-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 362
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270A"
    , _openMoji_skintone_base_hexcode = "270A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raised fist: dark skin tone"
    , _openMoji_emoji = "\x270A\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270A-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 363
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270A"
    , _openMoji_skintone_base_hexcode = "270A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming fist"
    , _openMoji_emoji = "\x1F44A"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44A"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["clenched", "fist", "hand", "punch", "fist", "oncoming fist", "brofist", "bro", "bump"]
    , _openMoji_order = Just 364
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44A"
    , _openMoji_skintone_base_hexcode = "1F44A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = ["clenched", "fist", "hand", "punch"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming fist: light skin tone"
    , _openMoji_emoji = "\x1F44A\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44A-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 365
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44A"
    , _openMoji_skintone_base_hexcode = "1F44A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming fist: medium-light skin tone"
    , _openMoji_emoji = "\x1F44A\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44A-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 366
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44A"
    , _openMoji_skintone_base_hexcode = "1F44A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming fist: medium skin tone"
    , _openMoji_emoji = "\x1F44A\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44A-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 367
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44A"
    , _openMoji_skintone_base_hexcode = "1F44A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming fist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F44A\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44A-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 368
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44A"
    , _openMoji_skintone_base_hexcode = "1F44A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming fist: dark skin tone"
    , _openMoji_emoji = "\x1F44A\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44A-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 369
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44A"
    , _openMoji_skintone_base_hexcode = "1F44A"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "left-facing fist"
    , _openMoji_emoji = "\x1F91B"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91B"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fist", "left", "leftwards", "left-facing fist"]
    , _openMoji_order = Just 370
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91B"
    , _openMoji_skintone_base_hexcode = "1F91B"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = ["fist", "leftwards"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "left-facing fist: light skin tone"
    , _openMoji_emoji = "\x1F91B\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91B-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 371
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91B"
    , _openMoji_skintone_base_hexcode = "1F91B"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "left-facing fist: medium-light skin tone"
    , _openMoji_emoji = "\x1F91B\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91B-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 372
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91B"
    , _openMoji_skintone_base_hexcode = "1F91B"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "left-facing fist: medium skin tone"
    , _openMoji_emoji = "\x1F91B\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91B-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 373
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91B"
    , _openMoji_skintone_base_hexcode = "1F91B"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "left-facing fist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F91B\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91B-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 374
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91B"
    , _openMoji_skintone_base_hexcode = "1F91B"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "left-facing fist: dark skin tone"
    , _openMoji_emoji = "\x1F91B\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91B-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 375
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91B"
    , _openMoji_skintone_base_hexcode = "1F91B"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "right-facing fist"
    , _openMoji_emoji = "\x1F91C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91C"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["right", "fist", "rightwards", "right-facing fist"]
    , _openMoji_order = Just 376
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91C"
    , _openMoji_skintone_base_hexcode = "1F91C"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = ["fist", "rightwards"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "right-facing fist: light skin tone"
    , _openMoji_emoji = "\x1F91C\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91C-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 377
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91C"
    , _openMoji_skintone_base_hexcode = "1F91C"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "right-facing fist: medium-light skin tone"
    , _openMoji_emoji = "\x1F91C\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91C-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 378
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91C"
    , _openMoji_skintone_base_hexcode = "1F91C"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "right-facing fist: medium skin tone"
    , _openMoji_emoji = "\x1F91C\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91C-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 379
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91C"
    , _openMoji_skintone_base_hexcode = "1F91C"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "right-facing fist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F91C\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91C-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 380
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91C"
    , _openMoji_skintone_base_hexcode = "1F91C"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "right-facing fist: dark skin tone"
    , _openMoji_emoji = "\x1F91C\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91C-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 381
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91C"
    , _openMoji_skintone_base_hexcode = "1F91C"
    , _openMoji_subgroups = "hand-fingers-closed"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "clapping hands"
    , _openMoji_emoji = "\x1F44F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44F"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["clap", "hand", "clapping hands", "applause", "clap", "clapping", "golf clap", "round of applause"]
    , _openMoji_order = Just 382
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44F"
    , _openMoji_skintone_base_hexcode = "1F44F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = ["clap", "hand"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "clapping hands: light skin tone"
    , _openMoji_emoji = "\x1F44F\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44F-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 383
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44F"
    , _openMoji_skintone_base_hexcode = "1F44F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "clapping hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F44F\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44F-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 384
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44F"
    , _openMoji_skintone_base_hexcode = "1F44F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "clapping hands: medium skin tone"
    , _openMoji_emoji = "\x1F44F\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44F-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 385
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44F"
    , _openMoji_skintone_base_hexcode = "1F44F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "clapping hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F44F\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44F-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 386
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44F"
    , _openMoji_skintone_base_hexcode = "1F44F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "clapping hands: dark skin tone"
    , _openMoji_emoji = "\x1F44F\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F44F-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 387
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F44F"
    , _openMoji_skintone_base_hexcode = "1F44F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raising hands"
    , _openMoji_emoji = "\x1F64C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64C"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["raising hands", "raising", "hands", "celebration", "gesture", "hand", "hooray", "raised", "arms in the air", "banzai", "Festivus miracle", "hallelujah", "praise hands", "two hands"]
    , _openMoji_order = Just 388
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64C"
    , _openMoji_skintone_base_hexcode = "1F64C"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = ["celebration", "gesture", "hand", "hooray", "raised"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "raising hands: light skin tone"
    , _openMoji_emoji = "\x1F64C\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64C-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 389
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64C"
    , _openMoji_skintone_base_hexcode = "1F64C"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raising hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F64C\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64C-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 390
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64C"
    , _openMoji_skintone_base_hexcode = "1F64C"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raising hands: medium skin tone"
    , _openMoji_emoji = "\x1F64C\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64C-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 391
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64C"
    , _openMoji_skintone_base_hexcode = "1F64C"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raising hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64C\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64C-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 392
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64C"
    , _openMoji_skintone_base_hexcode = "1F64C"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "raising hands: dark skin tone"
    , _openMoji_emoji = "\x1F64C\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64C-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 393
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64C"
    , _openMoji_skintone_base_hexcode = "1F64C"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "heart hands"
    , _openMoji_emoji = "\x1FAF6"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF6"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 394
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF6"
    , _openMoji_skintone_base_hexcode = "1FAF6"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = ["love"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "heart hands: light skin tone"
    , _openMoji_emoji = "\x1FAF6\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF6-1F3FB"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 395
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF6"
    , _openMoji_skintone_base_hexcode = "1FAF6"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "heart hands: medium-light skin tone"
    , _openMoji_emoji = "\x1FAF6\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF6-1F3FC"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 396
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF6"
    , _openMoji_skintone_base_hexcode = "1FAF6"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "heart hands: medium skin tone"
    , _openMoji_emoji = "\x1FAF6\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF6-1F3FD"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 397
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF6"
    , _openMoji_skintone_base_hexcode = "1FAF6"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "heart hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF6\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF6-1F3FE"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 398
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF6"
    , _openMoji_skintone_base_hexcode = "1FAF6"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "heart hands: dark skin tone"
    , _openMoji_emoji = "\x1FAF6\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF6-1F3FF"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 399
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAF6"
    , _openMoji_skintone_base_hexcode = "1FAF6"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "open hands"
    , _openMoji_emoji = "\x1F450"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F450"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["hug", "open hands", "open", "hands", "jazz hands", "jazz"]
    , _openMoji_order = Just 400
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F450"
    , _openMoji_skintone_base_hexcode = "1F450"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = ["hand", "open"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "open hands: light skin tone"
    , _openMoji_emoji = "\x1F450\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F450-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 401
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F450"
    , _openMoji_skintone_base_hexcode = "1F450"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "open hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F450\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F450-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 402
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F450"
    , _openMoji_skintone_base_hexcode = "1F450"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "open hands: medium skin tone"
    , _openMoji_emoji = "\x1F450\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F450-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 403
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F450"
    , _openMoji_skintone_base_hexcode = "1F450"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "open hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F450\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F450-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 404
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F450"
    , _openMoji_skintone_base_hexcode = "1F450"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "open hands: dark skin tone"
    , _openMoji_emoji = "\x1F450\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F450-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 405
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F450"
    , _openMoji_skintone_base_hexcode = "1F450"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "palms up together"
    , _openMoji_emoji = "\x1F932"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F932"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["prayer", "pray", "god"]
    , _openMoji_order = Just 406
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F932"
    , _openMoji_skintone_base_hexcode = "1F932"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = ["prayer"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "palms up together: light skin tone"
    , _openMoji_emoji = "\x1F932\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F932-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 407
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F932"
    , _openMoji_skintone_base_hexcode = "1F932"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "palms up together: medium-light skin tone"
    , _openMoji_emoji = "\x1F932\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F932-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 408
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F932"
    , _openMoji_skintone_base_hexcode = "1F932"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "palms up together: medium skin tone"
    , _openMoji_emoji = "\x1F932\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F932-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 409
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F932"
    , _openMoji_skintone_base_hexcode = "1F932"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "palms up together: medium-dark skin tone"
    , _openMoji_emoji = "\x1F932\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F932-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 410
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F932"
    , _openMoji_skintone_base_hexcode = "1F932"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "palms up together: dark skin tone"
    , _openMoji_emoji = "\x1F932\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F932-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 411
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F932"
    , _openMoji_skintone_base_hexcode = "1F932"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake"
    , _openMoji_emoji = "\x1F91D"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91D"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["shaking hands", "agreement", "hand", "meeting", "shake", "hello", "bye", "goodbye"]
    , _openMoji_order = Just 412
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = ["agreement", "hand", "meeting", "shake"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: light skin tone"
    , _openMoji_emoji = "\x1F91D\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91D-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 413
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-light skin tone"
    , _openMoji_emoji = "\x1F91D\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91D-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 414
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium skin tone"
    , _openMoji_emoji = "\x1F91D\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91D-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 415
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-dark skin tone"
    , _openMoji_emoji = "\x1F91D\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91D-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 416
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: dark skin tone"
    , _openMoji_emoji = "\x1F91D\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F91D-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 417
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FB\x200D\x1FAF2\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FB-200D-1FAF2-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 418
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FB\x200D\x1FAF2\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FB-200D-1FAF2-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 419
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FB\x200D\x1FAF2\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FB-200D-1FAF2-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 420
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FB\x200D\x1FAF2\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FB-200D-1FAF2-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 421
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FC\x200D\x1FAF2\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FC-200D-1FAF2-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 422
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FC\x200D\x1FAF2\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FC-200D-1FAF2-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 423
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FC\x200D\x1FAF2\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FC-200D-1FAF2-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 424
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FC\x200D\x1FAF2\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FC-200D-1FAF2-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 425
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FD\x200D\x1FAF2\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FD-200D-1FAF2-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 426
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FD\x200D\x1FAF2\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FD-200D-1FAF2-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 427
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FD\x200D\x1FAF2\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FD-200D-1FAF2-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 428
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FD\x200D\x1FAF2\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FD-200D-1FAF2-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 429
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FE\x200D\x1FAF2\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FE-200D-1FAF2-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 430
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FE\x200D\x1FAF2\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FE-200D-1FAF2-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 431
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FE\x200D\x1FAF2\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FE-200D-1FAF2-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 432
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FE\x200D\x1FAF2\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FE-200D-1FAF2-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 433
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FF\x200D\x1FAF2\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FF-200D-1FAF2-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 434
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FF\x200D\x1FAF2\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FF-200D-1FAF2-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 435
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FF\x200D\x1FAF2\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FF-200D-1FAF2-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 436
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "handshake: dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1FAF1\x1F3FF\x200D\x1FAF2\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAF1-1F3FF-200D-1FAF2-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 437
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F91D"
    , _openMoji_skintone_base_hexcode = "1F91D"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "folded hands"
    , _openMoji_emoji = "\x1F64F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64F"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ask", "bow", "folded", "gesture", "hand", "please", "pray", "thanks"]
    , _openMoji_order = Just 438
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64F"
    , _openMoji_skintone_base_hexcode = "1F64F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = ["ask", "hand", "high 5", "high five", "please", "pray", "thanks"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "folded hands: light skin tone"
    , _openMoji_emoji = "\x1F64F\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64F-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 439
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64F"
    , _openMoji_skintone_base_hexcode = "1F64F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "folded hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F64F\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64F-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 440
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64F"
    , _openMoji_skintone_base_hexcode = "1F64F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "folded hands: medium skin tone"
    , _openMoji_emoji = "\x1F64F\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64F-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 441
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64F"
    , _openMoji_skintone_base_hexcode = "1F64F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "folded hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64F\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64F-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 442
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64F"
    , _openMoji_skintone_base_hexcode = "1F64F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "folded hands: dark skin tone"
    , _openMoji_emoji = "\x1F64F\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64F-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 443
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64F"
    , _openMoji_skintone_base_hexcode = "1F64F"
    , _openMoji_subgroups = "hands"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "writing hand"
    , _openMoji_emoji = "\x270D"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270D"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["writing hand", "writing", "write"]
    , _openMoji_order = Just 445
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270D"
    , _openMoji_skintone_base_hexcode = "270D"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = ["hand", "write"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "writing hand: light skin tone"
    , _openMoji_emoji = "\x270D\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270D-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 446
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270D"
    , _openMoji_skintone_base_hexcode = "270D"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "writing hand: medium-light skin tone"
    , _openMoji_emoji = "\x270D\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270D-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 447
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270D"
    , _openMoji_skintone_base_hexcode = "270D"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "writing hand: medium skin tone"
    , _openMoji_emoji = "\x270D\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270D-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 448
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270D"
    , _openMoji_skintone_base_hexcode = "270D"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "writing hand: medium-dark skin tone"
    , _openMoji_emoji = "\x270D\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270D-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 449
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270D"
    , _openMoji_skintone_base_hexcode = "270D"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "writing hand: dark skin tone"
    , _openMoji_emoji = "\x270D\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "270D-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 450
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x270D"
    , _openMoji_skintone_base_hexcode = "270D"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nail polish"
    , _openMoji_emoji = "\x1F485"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F485"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 451
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F485"
    , _openMoji_skintone_base_hexcode = "1F485"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = ["care", "cosmetics", "manicure", "nail", "polish"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "nail polish: light skin tone"
    , _openMoji_emoji = "\x1F485\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F485-1F3FB"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 452
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F485"
    , _openMoji_skintone_base_hexcode = "1F485"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nail polish: medium-light skin tone"
    , _openMoji_emoji = "\x1F485\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F485-1F3FC"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 453
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F485"
    , _openMoji_skintone_base_hexcode = "1F485"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nail polish: medium skin tone"
    , _openMoji_emoji = "\x1F485\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F485-1F3FD"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 454
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F485"
    , _openMoji_skintone_base_hexcode = "1F485"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nail polish: medium-dark skin tone"
    , _openMoji_emoji = "\x1F485\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F485-1F3FE"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 455
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F485"
    , _openMoji_skintone_base_hexcode = "1F485"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nail polish: dark skin tone"
    , _openMoji_emoji = "\x1F485\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F485-1F3FF"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 456
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F485"
    , _openMoji_skintone_base_hexcode = "1F485"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "selfie"
    , _openMoji_emoji = "\x1F933"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F933"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["camera", "phone"]
    , _openMoji_order = Just 457
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F933"
    , _openMoji_skintone_base_hexcode = "1F933"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = ["camera", "phone"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "selfie: light skin tone"
    , _openMoji_emoji = "\x1F933\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F933-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 458
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F933"
    , _openMoji_skintone_base_hexcode = "1F933"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "selfie: medium-light skin tone"
    , _openMoji_emoji = "\x1F933\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F933-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 459
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F933"
    , _openMoji_skintone_base_hexcode = "1F933"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "selfie: medium skin tone"
    , _openMoji_emoji = "\x1F933\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F933-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 460
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F933"
    , _openMoji_skintone_base_hexcode = "1F933"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "selfie: medium-dark skin tone"
    , _openMoji_emoji = "\x1F933\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F933-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 461
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F933"
    , _openMoji_skintone_base_hexcode = "1F933"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "selfie: dark skin tone"
    , _openMoji_emoji = "\x1F933\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F933-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 462
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F933"
    , _openMoji_skintone_base_hexcode = "1F933"
    , _openMoji_subgroups = "hand-prop"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "flexed biceps"
    , _openMoji_emoji = "\x1F4AA"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F4AA"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["flexed biceps", "biceps", "flexed", "flex", "muscle", "feats of strength", "strength", "feats", "strong"]
    , _openMoji_order = Just 463
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F4AA"
    , _openMoji_skintone_base_hexcode = "1F4AA"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["biceps", "comic", "flex", "muscle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flexed biceps: light skin tone"
    , _openMoji_emoji = "\x1F4AA\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F4AA-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 464
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F4AA"
    , _openMoji_skintone_base_hexcode = "1F4AA"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "flexed biceps: medium-light skin tone"
    , _openMoji_emoji = "\x1F4AA\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F4AA-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 465
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F4AA"
    , _openMoji_skintone_base_hexcode = "1F4AA"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "flexed biceps: medium skin tone"
    , _openMoji_emoji = "\x1F4AA\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F4AA-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 466
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F4AA"
    , _openMoji_skintone_base_hexcode = "1F4AA"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "flexed biceps: medium-dark skin tone"
    , _openMoji_emoji = "\x1F4AA\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F4AA-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 467
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F4AA"
    , _openMoji_skintone_base_hexcode = "1F4AA"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "flexed biceps: dark skin tone"
    , _openMoji_emoji = "\x1F4AA\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F4AA-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 468
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F4AA"
    , _openMoji_skintone_base_hexcode = "1F4AA"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanical arm"
    , _openMoji_emoji = "\x1F9BE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BE"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 469
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["accessibility", "prosthetic"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanical leg"
    , _openMoji_emoji = "\x1F9BF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BF"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 470
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["accessibility", "prosthetic"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "leg"
    , _openMoji_emoji = "\x1F9B5"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B5"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 471
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B5"
    , _openMoji_skintone_base_hexcode = "1F9B5"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["kick", "limb"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "leg: light skin tone"
    , _openMoji_emoji = "\x1F9B5\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B5-1F3FB"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 472
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B5"
    , _openMoji_skintone_base_hexcode = "1F9B5"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "leg: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B5\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B5-1F3FC"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 473
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B5"
    , _openMoji_skintone_base_hexcode = "1F9B5"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "leg: medium skin tone"
    , _openMoji_emoji = "\x1F9B5\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B5-1F3FD"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 474
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B5"
    , _openMoji_skintone_base_hexcode = "1F9B5"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "leg: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B5\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B5-1F3FE"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 475
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B5"
    , _openMoji_skintone_base_hexcode = "1F9B5"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "leg: dark skin tone"
    , _openMoji_emoji = "\x1F9B5\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B5-1F3FF"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 476
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B5"
    , _openMoji_skintone_base_hexcode = "1F9B5"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "foot"
    , _openMoji_emoji = "\x1F9B6"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B6"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 477
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B6"
    , _openMoji_skintone_base_hexcode = "1F9B6"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["kick", "stomp"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "foot: light skin tone"
    , _openMoji_emoji = "\x1F9B6\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B6-1F3FB"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 478
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B6"
    , _openMoji_skintone_base_hexcode = "1F9B6"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "foot: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B6\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B6-1F3FC"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 479
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B6"
    , _openMoji_skintone_base_hexcode = "1F9B6"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "foot: medium skin tone"
    , _openMoji_emoji = "\x1F9B6\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B6-1F3FD"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 480
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B6"
    , _openMoji_skintone_base_hexcode = "1F9B6"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "foot: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B6\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B6-1F3FE"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 481
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B6"
    , _openMoji_skintone_base_hexcode = "1F9B6"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "foot: dark skin tone"
    , _openMoji_emoji = "\x1F9B6\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B6-1F3FF"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 482
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B6"
    , _openMoji_skintone_base_hexcode = "1F9B6"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "ear"
    , _openMoji_emoji = "\x1F442"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F442"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ear", "hear", "listen"]
    , _openMoji_order = Just 483
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F442"
    , _openMoji_skintone_base_hexcode = "1F442"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["body"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ear: light skin tone"
    , _openMoji_emoji = "\x1F442\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F442-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 484
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F442"
    , _openMoji_skintone_base_hexcode = "1F442"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ear: medium-light skin tone"
    , _openMoji_emoji = "\x1F442\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F442-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 485
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F442"
    , _openMoji_skintone_base_hexcode = "1F442"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ear: medium skin tone"
    , _openMoji_emoji = "\x1F442\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F442-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 486
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F442"
    , _openMoji_skintone_base_hexcode = "1F442"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ear: medium-dark skin tone"
    , _openMoji_emoji = "\x1F442\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F442-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 487
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F442"
    , _openMoji_skintone_base_hexcode = "1F442"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ear: dark skin tone"
    , _openMoji_emoji = "\x1F442\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F442-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 488
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F442"
    , _openMoji_skintone_base_hexcode = "1F442"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ear with hearing aid"
    , _openMoji_emoji = "\x1F9BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BB"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 489
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9BB"
    , _openMoji_skintone_base_hexcode = "1F9BB"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["accessibility", "hard of hearing"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "ear with hearing aid: light skin tone"
    , _openMoji_emoji = "\x1F9BB\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BB-1F3FB"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 490
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9BB"
    , _openMoji_skintone_base_hexcode = "1F9BB"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "ear with hearing aid: medium-light skin tone"
    , _openMoji_emoji = "\x1F9BB\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BB-1F3FC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 491
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9BB"
    , _openMoji_skintone_base_hexcode = "1F9BB"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "ear with hearing aid: medium skin tone"
    , _openMoji_emoji = "\x1F9BB\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BB-1F3FD"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 492
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9BB"
    , _openMoji_skintone_base_hexcode = "1F9BB"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "ear with hearing aid: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9BB\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BB-1F3FE"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 493
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9BB"
    , _openMoji_skintone_base_hexcode = "1F9BB"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "ear with hearing aid: dark skin tone"
    , _openMoji_emoji = "\x1F9BB\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9BB-1F3FF"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 494
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9BB"
    , _openMoji_skintone_base_hexcode = "1F9BB"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "nose"
    , _openMoji_emoji = "\x1F443"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F443"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nose", "smell"]
    , _openMoji_order = Just 495
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F443"
    , _openMoji_skintone_base_hexcode = "1F443"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["body"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "nose: light skin tone"
    , _openMoji_emoji = "\x1F443\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F443-1F3FB"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 496
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F443"
    , _openMoji_skintone_base_hexcode = "1F443"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nose: medium-light skin tone"
    , _openMoji_emoji = "\x1F443\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F443-1F3FC"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 497
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F443"
    , _openMoji_skintone_base_hexcode = "1F443"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nose: medium skin tone"
    , _openMoji_emoji = "\x1F443\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F443-1F3FD"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 498
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F443"
    , _openMoji_skintone_base_hexcode = "1F443"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nose: medium-dark skin tone"
    , _openMoji_emoji = "\x1F443\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F443-1F3FE"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 499
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F443"
    , _openMoji_skintone_base_hexcode = "1F443"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nose: dark skin tone"
    , _openMoji_emoji = "\x1F443\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F443-1F3FF"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 500
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F443"
    , _openMoji_skintone_base_hexcode = "1F443"
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "brain"
    , _openMoji_emoji = "\x1F9E0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9E0"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["brain", "intelligent", "clever"]
    , _openMoji_order = Just 501
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["intelligent"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "anatomical heart"
    , _openMoji_emoji = "\x1FAC0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC0"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["pump", "blood", "beat", "organ"]
    , _openMoji_order = Just 502
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["anatomical", "cardiology", "heart", "organ", "pulse"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "lungs"
    , _openMoji_emoji = "\x1FAC1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC1"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["respiration", "breathing", "air", "organ"]
    , _openMoji_order = Just 503
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["breath", "exhalation", "inhalation", "organ", "respiration"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "tooth"
    , _openMoji_emoji = "\x1F9B7"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B7"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 504
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["dentist"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "bone"
    , _openMoji_emoji = "\x1F9B4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B4"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 505
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["skeleton"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "eyes"
    , _openMoji_emoji = "\x1F440"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F440"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eye", "face", "eyes"]
    , _openMoji_order = Just 506
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["eye", "face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "eye"
    , _openMoji_emoji = "\x1F441"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F441"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eye", "face"]
    , _openMoji_order = Just 508
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["body"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "tongue"
    , _openMoji_emoji = "\x1F445"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F445"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tongue", "kiss", "lick", "licking"]
    , _openMoji_order = Just 509
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["body"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mouth"
    , _openMoji_emoji = "\x1F444"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F444"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["lips", "kiss", "mouth"]
    , _openMoji_order = Just 510
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["lips"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "biting lip"
    , _openMoji_emoji = "\x1FAE6"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAE6"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-11-27"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 511
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "body-parts"
    , _openMoji_tags = ["anxious", "fear", "flirting", "nervous", "uncomfortable", "worried"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "baby"
    , _openMoji_emoji = "\x1F476"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F476"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 512
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F476"
    , _openMoji_skintone_base_hexcode = "1F476"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["young"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "baby: light skin tone"
    , _openMoji_emoji = "\x1F476\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F476-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 513
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F476"
    , _openMoji_skintone_base_hexcode = "1F476"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby: medium-light skin tone"
    , _openMoji_emoji = "\x1F476\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F476-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 514
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F476"
    , _openMoji_skintone_base_hexcode = "1F476"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby: medium skin tone"
    , _openMoji_emoji = "\x1F476\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F476-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 515
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F476"
    , _openMoji_skintone_base_hexcode = "1F476"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby: medium-dark skin tone"
    , _openMoji_emoji = "\x1F476\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F476-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 516
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F476"
    , _openMoji_skintone_base_hexcode = "1F476"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby: dark skin tone"
    , _openMoji_emoji = "\x1F476\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F476-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 517
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F476"
    , _openMoji_skintone_base_hexcode = "1F476"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "child"
    , _openMoji_emoji = "\x1F9D2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D2"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 518
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D2"
    , _openMoji_skintone_base_hexcode = "1F9D2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["gender-neutral", "unspecified gender", "young"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "child: light skin tone"
    , _openMoji_emoji = "\x1F9D2\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D2-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 519
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D2"
    , _openMoji_skintone_base_hexcode = "1F9D2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "child: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D2\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D2-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 520
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D2"
    , _openMoji_skintone_base_hexcode = "1F9D2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "child: medium skin tone"
    , _openMoji_emoji = "\x1F9D2\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D2-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 521
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D2"
    , _openMoji_skintone_base_hexcode = "1F9D2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "child: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D2\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D2-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 522
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D2"
    , _openMoji_skintone_base_hexcode = "1F9D2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "child: dark skin tone"
    , _openMoji_emoji = "\x1F9D2\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D2-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 523
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D2"
    , _openMoji_skintone_base_hexcode = "1F9D2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "boy"
    , _openMoji_emoji = "\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F466"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 524
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F466"
    , _openMoji_skintone_base_hexcode = "1F466"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["young"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "boy: light skin tone"
    , _openMoji_emoji = "\x1F466\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F466-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 525
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F466"
    , _openMoji_skintone_base_hexcode = "1F466"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "boy: medium-light skin tone"
    , _openMoji_emoji = "\x1F466\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F466-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 526
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F466"
    , _openMoji_skintone_base_hexcode = "1F466"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "boy: medium skin tone"
    , _openMoji_emoji = "\x1F466\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F466-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 527
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F466"
    , _openMoji_skintone_base_hexcode = "1F466"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "boy: medium-dark skin tone"
    , _openMoji_emoji = "\x1F466\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F466-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 528
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F466"
    , _openMoji_skintone_base_hexcode = "1F466"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "boy: dark skin tone"
    , _openMoji_emoji = "\x1F466\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F466-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 529
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F466"
    , _openMoji_skintone_base_hexcode = "1F466"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "girl"
    , _openMoji_emoji = "\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F467"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 530
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F467"
    , _openMoji_skintone_base_hexcode = "1F467"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["virgo", "young", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "girl: light skin tone"
    , _openMoji_emoji = "\x1F467\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F467-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 531
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F467"
    , _openMoji_skintone_base_hexcode = "1F467"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "girl: medium-light skin tone"
    , _openMoji_emoji = "\x1F467\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F467-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 532
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F467"
    , _openMoji_skintone_base_hexcode = "1F467"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "girl: medium skin tone"
    , _openMoji_emoji = "\x1F467\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F467-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 533
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F467"
    , _openMoji_skintone_base_hexcode = "1F467"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "girl: medium-dark skin tone"
    , _openMoji_emoji = "\x1F467\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F467-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 534
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F467"
    , _openMoji_skintone_base_hexcode = "1F467"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "girl: dark skin tone"
    , _openMoji_emoji = "\x1F467\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F467-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 535
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F467"
    , _openMoji_skintone_base_hexcode = "1F467"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person"
    , _openMoji_emoji = "\x1F9D1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 536
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "gender-neutral", "unspecified gender"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 537
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 538
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 539
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 540
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 541
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: blond hair"
    , _openMoji_emoji = "\x1F471"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 542
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471"
    , _openMoji_skintone_base_hexcode = "1F471"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["blond", "blond-haired person", "hair"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: light skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FB"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 543
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471"
    , _openMoji_skintone_base_hexcode = "1F471"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-light skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FC"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 544
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471"
    , _openMoji_skintone_base_hexcode = "1F471"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FD"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 545
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471"
    , _openMoji_skintone_base_hexcode = "1F471"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-dark skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FE"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 546
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471"
    , _openMoji_skintone_base_hexcode = "1F471"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person: dark skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FF"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 547
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471"
    , _openMoji_skintone_base_hexcode = "1F471"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man"
    , _openMoji_emoji = "\x1F468"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 548
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468"
    , _openMoji_skintone_base_hexcode = "1F468"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "man: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 549
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468"
    , _openMoji_skintone_base_hexcode = "1F468"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 550
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468"
    , _openMoji_skintone_base_hexcode = "1F468"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 551
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468"
    , _openMoji_skintone_base_hexcode = "1F468"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 552
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468"
    , _openMoji_skintone_base_hexcode = "1F468"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 553
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468"
    , _openMoji_skintone_base_hexcode = "1F468"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person: beard"
    , _openMoji_emoji = "\x1F9D4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["beard", "man", "facial hair", "man", "manly"]
    , _openMoji_order = Just 554
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4"
    , _openMoji_skintone_base_hexcode = "1F9D4"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["beard", "person"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: light skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 555
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4"
    , _openMoji_skintone_base_hexcode = "1F9D4"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-light skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 556
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4"
    , _openMoji_skintone_base_hexcode = "1F9D4"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 557
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4"
    , _openMoji_skintone_base_hexcode = "1F9D4"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-dark skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 558
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4"
    , _openMoji_skintone_base_hexcode = "1F9D4"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person: dark skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 559
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4"
    , _openMoji_skintone_base_hexcode = "1F9D4"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man: beard"
    , _openMoji_emoji = "\x1F9D4\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 560
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["beard", "man"]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man: light skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 562
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-light skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 564
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 566
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-dark skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 568
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man: dark skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 570
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: beard"
    , _openMoji_emoji = "\x1F9D4\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 572
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["beard", "woman"]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: light skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 574
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-light skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 576
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 578
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-dark skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 580
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: dark skin tone, beard"
    , _openMoji_emoji = "\x1F9D4\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D4-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 582
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D4-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man: red hair"
    , _openMoji_emoji = "\x1F468\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 584
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "man", "red hair"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: light skin tone, red hair"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 585
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-light skin tone, red hair"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 586
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium skin tone, red hair"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 587
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-dark skin tone, red hair"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 588
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: dark skin tone, red hair"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 589
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: curly hair"
    , _openMoji_emoji = "\x1F468\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 590
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "curly hair", "man"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: light skin tone, curly hair"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 591
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-light skin tone, curly hair"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 592
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium skin tone, curly hair"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 593
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-dark skin tone, curly hair"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 594
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: dark skin tone, curly hair"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 595
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: white hair"
    , _openMoji_emoji = "\x1F468\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 596
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "man", "white hair"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: light skin tone, white hair"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 597
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-light skin tone, white hair"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 598
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium skin tone, white hair"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 599
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-dark skin tone, white hair"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 600
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: dark skin tone, white hair"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 601
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: bald"
    , _openMoji_emoji = "\x1F468\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 602
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "bald", "man"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: light skin tone, bald"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 603
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-light skin tone, bald"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 604
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium skin tone, bald"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 605
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-dark skin tone, bald"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 606
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man: dark skin tone, bald"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 607
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman"
    , _openMoji_emoji = "\x1F469"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 608
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469"
    , _openMoji_skintone_base_hexcode = "1F469"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 609
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469"
    , _openMoji_skintone_base_hexcode = "1F469"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 610
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469"
    , _openMoji_skintone_base_hexcode = "1F469"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 611
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469"
    , _openMoji_skintone_base_hexcode = "1F469"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 612
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469"
    , _openMoji_skintone_base_hexcode = "1F469"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 613
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469"
    , _openMoji_skintone_base_hexcode = "1F469"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: red hair"
    , _openMoji_emoji = "\x1F469\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 614
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "red hair", "woman"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: light skin tone, red hair"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 615
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-light skin tone, red hair"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 616
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium skin tone, red hair"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 617
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-dark skin tone, red hair"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 618
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: dark skin tone, red hair"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 619
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "person: red hair"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F9B0"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 620
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "gender-neutral", "person", "red hair", "unspecified gender"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: light skin tone, red hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F9B0"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 621
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-light skin tone, red hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F9B0"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 622
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium skin tone, red hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F9B0"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 623
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-dark skin tone, red hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F9B0"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 624
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: dark skin tone, red hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F9B0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F9B0"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 625
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B0"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B0"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: curly hair"
    , _openMoji_emoji = "\x1F469\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 626
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "curly hair", "woman"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: light skin tone, curly hair"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 627
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-light skin tone, curly hair"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 628
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium skin tone, curly hair"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 629
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-dark skin tone, curly hair"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 630
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: dark skin tone, curly hair"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 631
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "person: curly hair"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F9B1"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 632
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "curly hair", "gender-neutral", "person", "unspecified gender"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: light skin tone, curly hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F9B1"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 633
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-light skin tone, curly hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F9B1"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 634
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium skin tone, curly hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F9B1"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 635
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-dark skin tone, curly hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F9B1"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 636
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: dark skin tone, curly hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F9B1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F9B1"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 637
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B1"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: white hair"
    , _openMoji_emoji = "\x1F469\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 638
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "white hair", "woman"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: light skin tone, white hair"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 639
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-light skin tone, white hair"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 640
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium skin tone, white hair"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 641
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-dark skin tone, white hair"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 642
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: dark skin tone, white hair"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 643
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "person: white hair"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F9B3"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 644
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "gender-neutral", "person", "unspecified gender", "white hair"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: light skin tone, white hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F9B3"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 645
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-light skin tone, white hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F9B3"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 646
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium skin tone, white hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F9B3"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 647
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-dark skin tone, white hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F9B3"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 648
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: dark skin tone, white hair"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F9B3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F9B3"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 649
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B3"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: bald"
    , _openMoji_emoji = "\x1F469\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 650
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "bald", "woman"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: light skin tone, bald"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 651
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-light skin tone, bald"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 652
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium skin tone, bald"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 653
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-dark skin tone, bald"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 654
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: dark skin tone, bald"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 655
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "person: bald"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F9B2"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 656
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "bald", "gender-neutral", "person", "unspecified gender"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: light skin tone, bald"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F9B2"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 657
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-light skin tone, bald"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F9B2"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 658
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium skin tone, bald"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F9B2"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 659
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: medium-dark skin tone, bald"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F9B2"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 660
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person: dark skin tone, bald"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F9B2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F9B2"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 661
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9B2"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9B2"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: blond hair"
    , _openMoji_emoji = "\x1F471\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 662
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["blond-haired woman", "blonde", "hair", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: light skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 664
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-light skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 666
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 668
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: medium-dark skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 670
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman: dark skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 672
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2640-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man: blond hair"
    , _openMoji_emoji = "\x1F471\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 674
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["blond", "blond-haired man", "hair", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man: light skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 676
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-light skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 678
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 680
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man: medium-dark skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 682
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man: dark skin tone, blond hair"
    , _openMoji_emoji = "\x1F471\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F471-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 684
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F471-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F471-200D-2642-FE0F"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "older person"
    , _openMoji_emoji = "\x1F9D3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D3"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 686
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D3"
    , _openMoji_skintone_base_hexcode = "1F9D3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "gender-neutral", "old", "unspecified gender"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "older person: light skin tone"
    , _openMoji_emoji = "\x1F9D3\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D3-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 687
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D3"
    , _openMoji_skintone_base_hexcode = "1F9D3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "older person: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D3\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D3-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 688
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D3"
    , _openMoji_skintone_base_hexcode = "1F9D3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "older person: medium skin tone"
    , _openMoji_emoji = "\x1F9D3\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D3-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 689
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D3"
    , _openMoji_skintone_base_hexcode = "1F9D3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "older person: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D3\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D3-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 690
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D3"
    , _openMoji_skintone_base_hexcode = "1F9D3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "older person: dark skin tone"
    , _openMoji_emoji = "\x1F9D3\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D3-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 691
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D3"
    , _openMoji_skintone_base_hexcode = "1F9D3"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "old man"
    , _openMoji_emoji = "\x1F474"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F474"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["grandpa", "human", "person"]
    , _openMoji_order = Just 692
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F474"
    , _openMoji_skintone_base_hexcode = "1F474"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "man", "old"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "old man: light skin tone"
    , _openMoji_emoji = "\x1F474\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F474-1F3FB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 693
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F474"
    , _openMoji_skintone_base_hexcode = "1F474"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old man: medium-light skin tone"
    , _openMoji_emoji = "\x1F474\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F474-1F3FC"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 694
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F474"
    , _openMoji_skintone_base_hexcode = "1F474"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old man: medium skin tone"
    , _openMoji_emoji = "\x1F474\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F474-1F3FD"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 695
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F474"
    , _openMoji_skintone_base_hexcode = "1F474"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old man: medium-dark skin tone"
    , _openMoji_emoji = "\x1F474\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F474-1F3FE"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 696
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F474"
    , _openMoji_skintone_base_hexcode = "1F474"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old man: dark skin tone"
    , _openMoji_emoji = "\x1F474\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F474-1F3FF"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 697
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F474"
    , _openMoji_skintone_base_hexcode = "1F474"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old woman"
    , _openMoji_emoji = "\x1F475"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F475"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["grandma", "human", "person"]
    , _openMoji_order = Just 698
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F475"
    , _openMoji_skintone_base_hexcode = "1F475"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = ["adult", "old", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "old woman: light skin tone"
    , _openMoji_emoji = "\x1F475\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F475-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 699
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F475"
    , _openMoji_skintone_base_hexcode = "1F475"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old woman: medium-light skin tone"
    , _openMoji_emoji = "\x1F475\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F475-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 700
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F475"
    , _openMoji_skintone_base_hexcode = "1F475"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old woman: medium skin tone"
    , _openMoji_emoji = "\x1F475\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F475-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 701
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F475"
    , _openMoji_skintone_base_hexcode = "1F475"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old woman: medium-dark skin tone"
    , _openMoji_emoji = "\x1F475\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F475-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 702
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F475"
    , _openMoji_skintone_base_hexcode = "1F475"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "old woman: dark skin tone"
    , _openMoji_emoji = "\x1F475\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F475-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 703
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F475"
    , _openMoji_skintone_base_hexcode = "1F475"
    , _openMoji_subgroups = "person"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person frowning"
    , _openMoji_emoji = "\x1F64D"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["negative", "angry", "head", "face"]
    , _openMoji_order = Just 704
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D"
    , _openMoji_skintone_base_hexcode = "1F64D"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["frown", "gesture"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person frowning: light skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 705
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D"
    , _openMoji_skintone_base_hexcode = "1F64D"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person frowning: medium-light skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 706
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D"
    , _openMoji_skintone_base_hexcode = "1F64D"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person frowning: medium skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 707
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D"
    , _openMoji_skintone_base_hexcode = "1F64D"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person frowning: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 708
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D"
    , _openMoji_skintone_base_hexcode = "1F64D"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person frowning: dark skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 709
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D"
    , _openMoji_skintone_base_hexcode = "1F64D"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man frowning"
    , _openMoji_emoji = "\x1F64D\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 710
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["frowning", "gesture", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man frowning: light skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 712
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man frowning: medium-light skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 714
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man frowning: medium skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 716
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man frowning: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 718
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man frowning: dark skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 720
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman frowning"
    , _openMoji_emoji = "\x1F64D\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 722
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["frowning", "gesture", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman frowning: light skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 724
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman frowning: medium-light skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 726
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman frowning: medium skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 728
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman frowning: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 730
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman frowning: dark skin tone"
    , _openMoji_emoji = "\x1F64D\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64D-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 732
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person pouting"
    , _openMoji_emoji = "\x1F64E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sad", "negative", "head", "face"]
    , _openMoji_order = Just 734
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E"
    , _openMoji_skintone_base_hexcode = "1F64E"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "pouting"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person pouting: light skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 735
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E"
    , _openMoji_skintone_base_hexcode = "1F64E"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person pouting: medium-light skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 736
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E"
    , _openMoji_skintone_base_hexcode = "1F64E"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person pouting: medium skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 737
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E"
    , _openMoji_skintone_base_hexcode = "1F64E"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person pouting: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 738
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E"
    , _openMoji_skintone_base_hexcode = "1F64E"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person pouting: dark skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 739
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E"
    , _openMoji_skintone_base_hexcode = "1F64E"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man pouting"
    , _openMoji_emoji = "\x1F64E\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 740
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "man", "pouting"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pouting: light skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 742
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pouting: medium-light skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 744
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pouting: medium skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 746
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pouting: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 748
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pouting: dark skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 750
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pouting"
    , _openMoji_emoji = "\x1F64E\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 752
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "pouting", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pouting: light skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 754
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pouting: medium-light skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 756
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pouting: medium skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 758
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pouting: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 760
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pouting: dark skin tone"
    , _openMoji_emoji = "\x1F64E\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64E-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 762
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing NO"
    , _openMoji_emoji = "\x1F645"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "head", "face"]
    , _openMoji_order = Just 764
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645"
    , _openMoji_skintone_base_hexcode = "1F645"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["forbidden", "gesture", "hand", "person gesturing no", "prohibited"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing NO: light skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 765
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645"
    , _openMoji_skintone_base_hexcode = "1F645"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing NO: medium-light skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 766
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645"
    , _openMoji_skintone_base_hexcode = "1F645"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing NO: medium skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 767
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645"
    , _openMoji_skintone_base_hexcode = "1F645"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing NO: medium-dark skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 768
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645"
    , _openMoji_skintone_base_hexcode = "1F645"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing NO: dark skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 769
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645"
    , _openMoji_skintone_base_hexcode = "1F645"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing NO"
    , _openMoji_emoji = "\x1F645\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 770
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["forbidden", "gesture", "hand", "man", "man gesturing no", "prohibited"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing NO: light skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 772
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing NO: medium-light skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 774
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing NO: medium skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 776
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing NO: medium-dark skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 778
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing NO: dark skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 780
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing NO"
    , _openMoji_emoji = "\x1F645\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 782
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["forbidden", "gesture", "hand", "prohibited", "woman", "woman gesturing no"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing NO: light skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 784
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing NO: medium-light skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 786
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing NO: medium skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 788
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing NO: medium-dark skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 790
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing NO: dark skin tone"
    , _openMoji_emoji = "\x1F645\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F645-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 792
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F645-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F645-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing OK"
    , _openMoji_emoji = "\x1F646"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "head", "face"]
    , _openMoji_order = Just 794
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646"
    , _openMoji_skintone_base_hexcode = "1F646"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "hand", "ok", "person gesturing ok"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing OK: light skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 795
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646"
    , _openMoji_skintone_base_hexcode = "1F646"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing OK: medium-light skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 796
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646"
    , _openMoji_skintone_base_hexcode = "1F646"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing OK: medium skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 797
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646"
    , _openMoji_skintone_base_hexcode = "1F646"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing OK: medium-dark skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 798
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646"
    , _openMoji_skintone_base_hexcode = "1F646"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person gesturing OK: dark skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 799
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646"
    , _openMoji_skintone_base_hexcode = "1F646"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing OK"
    , _openMoji_emoji = "\x1F646\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 800
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "hand", "man", "man gesturing ok", "ok"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing OK: light skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 802
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing OK: medium-light skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 804
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing OK: medium skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 806
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing OK: medium-dark skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 808
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man gesturing OK: dark skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 810
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing OK"
    , _openMoji_emoji = "\x1F646\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 812
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "hand", "ok", "woman", "woman gesturing ok"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing OK: light skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 814
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing OK: medium-light skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 816
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing OK: medium skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 818
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing OK: medium-dark skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 820
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman gesturing OK: dark skin tone"
    , _openMoji_emoji = "\x1F646\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F646-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 822
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F646-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F646-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person tipping hand"
    , _openMoji_emoji = "\x1F481"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "head", "face"]
    , _openMoji_order = Just 824
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481"
    , _openMoji_skintone_base_hexcode = "1F481"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["hand", "help", "information", "sassy", "tipping"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person tipping hand: light skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 825
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481"
    , _openMoji_skintone_base_hexcode = "1F481"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person tipping hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 826
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481"
    , _openMoji_skintone_base_hexcode = "1F481"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person tipping hand: medium skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 827
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481"
    , _openMoji_skintone_base_hexcode = "1F481"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person tipping hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 828
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481"
    , _openMoji_skintone_base_hexcode = "1F481"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person tipping hand: dark skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 829
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481"
    , _openMoji_skintone_base_hexcode = "1F481"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man tipping hand"
    , _openMoji_emoji = "\x1F481\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 830
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["man", "sassy", "tipping hand"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man tipping hand: light skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 832
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man tipping hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 834
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man tipping hand: medium skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 836
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man tipping hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 838
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man tipping hand: dark skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 840
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman tipping hand"
    , _openMoji_emoji = "\x1F481\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 842
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["sassy", "tipping hand", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman tipping hand: light skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 844
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman tipping hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 846
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman tipping hand: medium skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 848
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman tipping hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 850
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman tipping hand: dark skin tone"
    , _openMoji_emoji = "\x1F481\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F481-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 852
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F481-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F481-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person raising hand"
    , _openMoji_emoji = "\x1F64B"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "head", "face"]
    , _openMoji_order = Just 854
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B"
    , _openMoji_skintone_base_hexcode = "1F64B"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "hand", "happy", "raised"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person raising hand: light skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 855
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B"
    , _openMoji_skintone_base_hexcode = "1F64B"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person raising hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 856
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B"
    , _openMoji_skintone_base_hexcode = "1F64B"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person raising hand: medium skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 857
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B"
    , _openMoji_skintone_base_hexcode = "1F64B"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person raising hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 858
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B"
    , _openMoji_skintone_base_hexcode = "1F64B"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person raising hand: dark skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 859
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B"
    , _openMoji_skintone_base_hexcode = "1F64B"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man raising hand"
    , _openMoji_emoji = "\x1F64B\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 860
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "man", "raising hand"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man raising hand: light skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 862
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man raising hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 864
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man raising hand: medium skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 866
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man raising hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 868
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man raising hand: dark skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 870
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman raising hand"
    , _openMoji_emoji = "\x1F64B\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 872
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["gesture", "raising hand", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman raising hand: light skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 874
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman raising hand: medium-light skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 876
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman raising hand: medium skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 878
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman raising hand: medium-dark skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 880
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman raising hand: dark skin tone"
    , _openMoji_emoji = "\x1F64B\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F64B-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 882
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F64B-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F64B-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf person"
    , _openMoji_emoji = "\x1F9CF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 884
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF"
    , _openMoji_skintone_base_hexcode = "1F9CF"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["accessibility", "deaf", "ear", "hear"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf person: light skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FB"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 885
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF"
    , _openMoji_skintone_base_hexcode = "1F9CF"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf person: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 886
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF"
    , _openMoji_skintone_base_hexcode = "1F9CF"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf person: medium skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FD"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 887
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF"
    , _openMoji_skintone_base_hexcode = "1F9CF"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf person: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FE"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 888
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF"
    , _openMoji_skintone_base_hexcode = "1F9CF"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf person: dark skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FF"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 889
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF"
    , _openMoji_skintone_base_hexcode = "1F9CF"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf man"
    , _openMoji_emoji = "\x1F9CF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 890
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["deaf", "man"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf man: light skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 892
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf man: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 894
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf man: medium skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 896
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf man: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 898
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf man: dark skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 900
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf woman"
    , _openMoji_emoji = "\x1F9CF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 902
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["deaf", "woman"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf woman: light skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 904
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf woman: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 906
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf woman: medium skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 908
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf woman: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 910
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "deaf woman: dark skin tone"
    , _openMoji_emoji = "\x1F9CF\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CF-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 912
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CF-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CF-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person bowing"
    , _openMoji_emoji = "\x1F647"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "head", "face"]
    , _openMoji_order = Just 914
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647"
    , _openMoji_skintone_base_hexcode = "1F647"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["apology", "bow", "gesture", "sorry"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person bowing: light skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 915
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647"
    , _openMoji_skintone_base_hexcode = "1F647"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person bowing: medium-light skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 916
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647"
    , _openMoji_skintone_base_hexcode = "1F647"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person bowing: medium skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 917
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647"
    , _openMoji_skintone_base_hexcode = "1F647"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person bowing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 918
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647"
    , _openMoji_skintone_base_hexcode = "1F647"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person bowing: dark skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 919
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647"
    , _openMoji_skintone_base_hexcode = "1F647"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man bowing"
    , _openMoji_emoji = "\x1F647\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 920
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["apology", "bowing", "favor", "gesture", "man", "sorry"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bowing: light skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 922
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bowing: medium-light skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 924
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bowing: medium skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 926
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bowing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 928
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bowing: dark skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 930
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bowing"
    , _openMoji_emoji = "\x1F647\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 932
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["apology", "bowing", "favor", "gesture", "sorry", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bowing: light skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 934
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bowing: medium-light skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 936
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bowing: medium skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 938
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bowing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 940
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bowing: dark skin tone"
    , _openMoji_emoji = "\x1F647\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F647-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 942
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F647-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F647-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person facepalming"
    , _openMoji_emoji = "\x1F926"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["facepalm", "human", "head", "face"]
    , _openMoji_order = Just 944
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926"
    , _openMoji_skintone_base_hexcode = "1F926"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["disbelief", "exasperation", "face", "palm"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person facepalming: light skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 945
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926"
    , _openMoji_skintone_base_hexcode = "1F926"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person facepalming: medium-light skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 946
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926"
    , _openMoji_skintone_base_hexcode = "1F926"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person facepalming: medium skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 947
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926"
    , _openMoji_skintone_base_hexcode = "1F926"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person facepalming: medium-dark skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 948
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926"
    , _openMoji_skintone_base_hexcode = "1F926"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person facepalming: dark skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 949
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926"
    , _openMoji_skintone_base_hexcode = "1F926"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man facepalming"
    , _openMoji_emoji = "\x1F926\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["facepalm", "head", "face"]
    , _openMoji_order = Just 950
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["disbelief", "exasperation", "facepalm", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man facepalming: light skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 952
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man facepalming: medium-light skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 954
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man facepalming: medium skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 956
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man facepalming: medium-dark skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 958
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man facepalming: dark skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 960
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman facepalming"
    , _openMoji_emoji = "\x1F926\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["facepalm", "head", "face"]
    , _openMoji_order = Just 962
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["disbelief", "exasperation", "facepalm", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman facepalming: light skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 964
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman facepalming: medium-light skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 966
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman facepalming: medium skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 968
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman facepalming: medium-dark skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 970
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman facepalming: dark skin tone"
    , _openMoji_emoji = "\x1F926\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F926-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 972
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F926-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F926-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person shrugging"
    , _openMoji_emoji = "\x1F937"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "head", "face"]
    , _openMoji_order = Just 974
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937"
    , _openMoji_skintone_base_hexcode = "1F937"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["doubt", "ignorance", "indifference", "shrug"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person shrugging: light skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 975
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937"
    , _openMoji_skintone_base_hexcode = "1F937"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person shrugging: medium-light skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 976
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937"
    , _openMoji_skintone_base_hexcode = "1F937"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person shrugging: medium skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 977
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937"
    , _openMoji_skintone_base_hexcode = "1F937"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person shrugging: medium-dark skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 978
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937"
    , _openMoji_skintone_base_hexcode = "1F937"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person shrugging: dark skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 979
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937"
    , _openMoji_skintone_base_hexcode = "1F937"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man shrugging"
    , _openMoji_emoji = "\x1F937\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 980
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["doubt", "ignorance", "indifference", "man", "shrug"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man shrugging: light skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 982
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man shrugging: medium-light skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 984
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man shrugging: medium skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 986
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man shrugging: medium-dark skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 988
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man shrugging: dark skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 990
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2642-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman shrugging"
    , _openMoji_emoji = "\x1F937\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 992
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = ["doubt", "ignorance", "indifference", "shrug", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman shrugging: light skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 994
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman shrugging: medium-light skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 996
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman shrugging: medium skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 998
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman shrugging: medium-dark skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1000
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman shrugging: dark skin tone"
    , _openMoji_emoji = "\x1F937\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F937-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1002
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F937-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F937-200D-2640-FE0F"
    , _openMoji_subgroups = "person-gesture"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "health worker"
    , _openMoji_emoji = "\x1F9D1\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1004
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["doctor", "healthcare", "nurse", "therapist"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "health worker: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1006
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "health worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1008
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "health worker: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1010
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "health worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1012
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "health worker: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1014
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man health worker"
    , _openMoji_emoji = "\x1F468\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["doctor", "healthcare", "man", "nurse", "therapist", "stethoscope", "doctor smock"]
    , _openMoji_order = Just 1016
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["doctor", "healthcare", "man", "nurse", "therapist"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man health worker: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1018
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man health worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1020
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man health worker: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1022
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man health worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1024
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man health worker: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1026
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman health worker"
    , _openMoji_emoji = "\x1F469\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["doctor", "healthcare", "woman", "nurse", "therapist", "stethoscope", "doctor smock"]
    , _openMoji_order = Just 1028
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["doctor", "healthcare", "nurse", "therapist", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman health worker: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1030
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman health worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1032
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman health worker: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1034
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman health worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1036
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman health worker: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2695\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2695-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1038
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2695-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2695-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "student"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F393"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1040
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["graduate"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "student: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F393"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1041
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "student: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F393"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1042
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "student: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F393"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1043
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "student: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F393"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1044
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "student: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F393"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1045
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man student"
    , _openMoji_emoji = "\x1F468\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["graduate", "man", "student", "black robe", "collegian", "undergraduate", "graduation"]
    , _openMoji_order = Just 1046
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["graduate", "man", "student"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man student: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1047
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man student: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1048
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man student: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1049
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man student: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1050
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man student: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1051
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman student"
    , _openMoji_emoji = "\x1F469\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["graduate", "woman", "student", "black robe", "collegian", "undergraduate", "graduation"]
    , _openMoji_order = Just 1052
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["graduate", "student", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman student: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1053
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman student: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1054
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman student: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1055
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman student: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1056
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman student: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F393"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F393"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1057
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F393"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F393"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "teacher"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F3EB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1058
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["instructor", "professor"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "teacher: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F3EB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1059
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "teacher: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F3EB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1060
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "teacher: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F3EB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1061
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "teacher: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F3EB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1062
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "teacher: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F3EB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1063
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man teacher"
    , _openMoji_emoji = "\x1F468\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["instructor", "man", "professor", "teacher", "lecturer", "educator", "chalkboard"]
    , _openMoji_order = Just 1064
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["instructor", "man", "professor", "teacher"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man teacher: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1065
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man teacher: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1066
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man teacher: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1067
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man teacher: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1068
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man teacher: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1069
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman teacher"
    , _openMoji_emoji = "\x1F469\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["instructor", "woman", "professor", "teacher", "lecturer", "educator", "chalkboard"]
    , _openMoji_order = Just 1070
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["instructor", "professor", "teacher", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman teacher: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1071
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman teacher: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1072
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman teacher: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1073
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman teacher: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1074
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman teacher: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F3EB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F3EB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1075
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3EB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3EB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "judge"
    , _openMoji_emoji = "\x1F9D1\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1076
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["justice", "scales"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "judge: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1078
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "judge: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1080
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "judge: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1082
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "judge: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1084
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "judge: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1086
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man judge"
    , _openMoji_emoji = "\x1F468\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["justice", "man", "scales", "judge hammer", "gavel", "black robe", "law", "order"]
    , _openMoji_order = Just 1088
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["judge", "justice", "man", "scales"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man judge: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1090
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man judge: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1092
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man judge: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1094
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man judge: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1096
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man judge: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1098
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman judge"
    , _openMoji_emoji = "\x1F469\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["justice", "woman", "scales", "judge hammer", "gavel", "black robe", "law", "order"]
    , _openMoji_order = Just 1100
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["judge", "justice", "scales", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman judge: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1102
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman judge: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1104
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman judge: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1106
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman judge: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1108
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman judge: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2696\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2696-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1110
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2696-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2696-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "farmer"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F33E"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1112
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["gardener", "rancher"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "farmer: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F33E"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1113
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "farmer: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F33E"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1114
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "farmer: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F33E"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1115
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "farmer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F33E"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1116
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "farmer: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F33E"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1117
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man farmer"
    , _openMoji_emoji = "\x1F468\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["farmer", "gardener", "man", "rancher", "pitchfork", "strawhat"]
    , _openMoji_order = Just 1118
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["farmer", "gardener", "man", "rancher"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man farmer: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1119
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man farmer: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1120
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man farmer: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1121
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man farmer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1122
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man farmer: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1123
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman farmer"
    , _openMoji_emoji = "\x1F469\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["farmer", "gardener", "woman", "rancher", "pitchfork", "braids"]
    , _openMoji_order = Just 1124
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["farmer", "gardener", "rancher", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman farmer: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1125
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman farmer: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1126
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman farmer: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1127
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman farmer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1128
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman farmer: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F33E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F33E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1129
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F33E"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F33E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "cook"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F373"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1130
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["chef"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "cook: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F373"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1131
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "cook: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F373"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1132
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "cook: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F373"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1133
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "cook: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F373"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1134
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "cook: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F373"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1135
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man cook"
    , _openMoji_emoji = "\x1F468\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["chef", "cook", "man", "toque", "chef's hat", "food", "cooking"]
    , _openMoji_order = Just 1136
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["chef", "cook", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cook: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1137
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cook: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1138
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cook: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1139
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cook: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1140
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cook: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1141
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cook"
    , _openMoji_emoji = "\x1F469\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["chef", "cook", "woman", "toque", "chef's hat", "food", "cooking"]
    , _openMoji_order = Just 1142
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["chef", "cook", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cook: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1143
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cook: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1144
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cook: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1145
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cook: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1146
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cook: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F373"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F373"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1147
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F373"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F373"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanic"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F527"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1148
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["electrician", "plumber", "tradesperson"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanic: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F527"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1149
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanic: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F527"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1150
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanic: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F527"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1151
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanic: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F527"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1152
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "mechanic: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F527"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1153
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man mechanic"
    , _openMoji_emoji = "\x1F468\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["electrician", "man", "mechanic", "plumber", "tradesperson", "wrench", "overalls", "blue hat", "auto mechanic"]
    , _openMoji_order = Just 1154
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["electrician", "man", "mechanic", "plumber", "tradesperson"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mechanic: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1155
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mechanic: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1156
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mechanic: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1157
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mechanic: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1158
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mechanic: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1159
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mechanic"
    , _openMoji_emoji = "\x1F469\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["electrician", "woman", "mechanic", "plumber", "tradesperson", "wrench", "overalls", "blue hat", "auto mechanic"]
    , _openMoji_order = Just 1160
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["electrician", "mechanic", "plumber", "tradesperson", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mechanic: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1161
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mechanic: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1162
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mechanic: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1163
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mechanic: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1164
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mechanic: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F527"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F527"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1165
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F527"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F527"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "factory worker"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F3ED"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1166
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["assembly", "factory", "industrial", "worker"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "factory worker: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F3ED"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1167
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "factory worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F3ED"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1168
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "factory worker: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F3ED"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1169
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "factory worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F3ED"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1170
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "factory worker: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F3ED"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1171
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man factory worker"
    , _openMoji_emoji = "\x1F468\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["assembly", "factory", "industrial", "man", "worker", "welder", "welding", "welding helmet"]
    , _openMoji_order = Just 1172
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["assembly", "factory", "industrial", "man", "worker"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man factory worker: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1173
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man factory worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1174
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man factory worker: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1175
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man factory worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1176
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man factory worker: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1177
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman factory worker"
    , _openMoji_emoji = "\x1F469\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["assembly", "factory", "industrial", "woman", "worker", "welder", "welding", "welding helmet"]
    , _openMoji_order = Just 1178
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["assembly", "factory", "industrial", "woman", "worker"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman factory worker: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1179
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman factory worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1180
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman factory worker: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1181
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman factory worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1182
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman factory worker: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F3ED"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F3ED"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1183
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3ED"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3ED"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "office worker"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F4BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1184
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["architect", "business", "manager", "white-collar"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "office worker: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F4BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1185
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "office worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F4BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1186
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "office worker: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F4BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1187
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "office worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F4BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1188
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "office worker: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F4BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1189
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man office worker"
    , _openMoji_emoji = "\x1F468\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["architect", "business", "man", "manager", "office", "white-collar", "papers", "copy"]
    , _openMoji_order = Just 1190
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["architect", "business", "man", "manager", "white-collar"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man office worker: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1191
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man office worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1192
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man office worker: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1193
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man office worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1194
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man office worker: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1195
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman office worker"
    , _openMoji_emoji = "\x1F469\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["architect", "business", "woman", "manager", "office", "white-collar", "papers", "copy"]
    , _openMoji_order = Just 1196
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["architect", "business", "manager", "white-collar", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman office worker: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1197
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman office worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1198
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman office worker: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1199
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman office worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1200
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman office worker: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F4BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F4BC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1201
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BC"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "scientist"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F52C"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1202
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["biologist", "chemist", "engineer", "physicist"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "scientist: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F52C"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1203
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "scientist: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F52C"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1204
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "scientist: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F52C"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1205
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "scientist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F52C"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1206
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "scientist: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F52C"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1207
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man scientist"
    , _openMoji_emoji = "\x1F468\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F52C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["biologist", "chemist", "engineer", "man", "mathematician", "physicist", "scientist", "experiment", "laboratory", "lab", "erlenmeyer flask", "safety glasses"]
    , _openMoji_order = Just 1208
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["biologist", "chemist", "engineer", "man", "physicist", "scientist"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man scientist: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F52C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1209
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man scientist: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F52C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1210
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man scientist: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F52C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1211
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man scientist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F52C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1212
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man scientist: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F52C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1213
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman scientist"
    , _openMoji_emoji = "\x1F469\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F52C"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["biologist", "chemist", "engineer", "woman", "mathematician", "physicist", "scientist", "experiment", "laboratory", "lab", "erlenmeyer flask", "safety glasses"]
    , _openMoji_order = Just 1214
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["biologist", "chemist", "engineer", "physicist", "scientist", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman scientist: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F52C"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1215
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman scientist: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F52C"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1216
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman scientist: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F52C"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1217
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman scientist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F52C"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1218
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman scientist: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F52C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F52C"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1219
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F52C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F52C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "technologist"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F4BB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1220
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["coder", "developer", "inventor", "software"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "technologist: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F4BB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1221
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "technologist: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F4BB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1222
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "technologist: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F4BB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1223
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "technologist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F4BB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1224
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "technologist: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F4BB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1225
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man technologist"
    , _openMoji_emoji = "\x1F468\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["coder", "developer", "inventor", "man", "software", "technologist", "tablet", "graphs", "glasses", "smart", "clever", "coding", "code"]
    , _openMoji_order = Just 1226
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["coder", "developer", "inventor", "man", "software", "technologist"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man technologist: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1227
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man technologist: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1228
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man technologist: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1229
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man technologist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1230
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man technologist: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1231
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman technologist"
    , _openMoji_emoji = "\x1F469\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["coder", "developer", "inventor", "woman", "software", "technologist", "tablet", "graphs", "glasses", "smart", "clever", "coding", "code"]
    , _openMoji_order = Just 1232
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["coder", "developer", "inventor", "software", "technologist", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman technologist: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1233
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman technologist: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1234
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman technologist: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1235
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman technologist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1236
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman technologist: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F4BB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F4BB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1237
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F4BB"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F4BB"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "singer"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F3A4"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1238
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["actor", "entertainer", "rock", "star"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "singer: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F3A4"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1239
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "singer: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F3A4"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1240
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "singer: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F3A4"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1241
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "singer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F3A4"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1242
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "singer: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F3A4"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1243
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man singer"
    , _openMoji_emoji = "\x1F468\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["actor", "entertainer", "man", "rock", "singer", "star", "microphone", "musician"]
    , _openMoji_order = Just 1244
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["actor", "entertainer", "man", "rock", "singer", "star"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man singer: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1245
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man singer: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1246
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man singer: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1247
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man singer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1248
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man singer: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1249
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman singer"
    , _openMoji_emoji = "\x1F469\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["actor", "entertainer", "woman", "rock", "singer", "star", "microphone", "musician", "glamour", "glamorous", "dress", "wavy hair"]
    , _openMoji_order = Just 1250
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["actor", "entertainer", "rock", "singer", "star", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman singer: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1251
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman singer: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1252
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman singer: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1253
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman singer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1254
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman singer: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F3A4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F3A4"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1255
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A4"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "artist"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F3A8"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1256
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["palette"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "artist: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F3A8"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1257
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "artist: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F3A8"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1258
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "artist: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F3A8"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1259
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "artist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F3A8"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1260
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "artist: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F3A8"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1261
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man artist"
    , _openMoji_emoji = "\x1F468\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["artist", "man", "palette", "brush", "beret", "french hat", "colors", "painter", "art", "drawing", "painting", "illustrator", "illustrating", "creative", "creativity"]
    , _openMoji_order = Just 1262
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["artist", "man", "palette"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man artist: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1263
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man artist: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1264
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man artist: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1265
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man artist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1266
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man artist: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1267
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman artist"
    , _openMoji_emoji = "\x1F469\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["artist", "woman", "palette", "brush", "beret", "french hat", "colors", "painter", "art", "drawing", "painting", "illustrator", "illustrating", "creative", "creativity"]
    , _openMoji_order = Just 1268
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["artist", "palette", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman artist: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1269
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman artist: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1270
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman artist: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1271
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman artist: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1272
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman artist: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F3A8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F3A8"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1273
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F3A8"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F3A8"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "pilot"
    , _openMoji_emoji = "\x1F9D1\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1274
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["plane"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "pilot: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1276
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "pilot: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1278
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "pilot: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1280
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "pilot: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1282
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "pilot: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1284
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man pilot"
    , _openMoji_emoji = "\x1F468\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["man", "pilot", "plane", "flying", "control stick"]
    , _openMoji_order = Just 1286
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["man", "pilot", "plane"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pilot: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1288
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pilot: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1290
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pilot: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1292
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pilot: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1294
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man pilot: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1296
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pilot"
    , _openMoji_emoji = "\x1F469\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["woman", "pilot", "plane", "flying", "control stick"]
    , _openMoji_order = Just 1298
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["pilot", "plane", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pilot: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1300
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pilot: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1302
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pilot: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1304
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pilot: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1306
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman pilot: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2708\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2708-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1308
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2708-FE0F"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2708-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "astronaut"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F680"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1310
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["rocket"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "astronaut: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F680"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1311
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "astronaut: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F680"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1312
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "astronaut: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F680"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1313
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "astronaut: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F680"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1314
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "astronaut: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F680"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1315
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man astronaut"
    , _openMoji_emoji = "\x1F468\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["astronaut", "man", "rocket", "spacesuit", "space", "universe", "spaceship"]
    , _openMoji_order = Just 1316
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["astronaut", "man", "rocket"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man astronaut: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1317
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man astronaut: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1318
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man astronaut: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1319
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man astronaut: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1320
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man astronaut: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1321
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman astronaut"
    , _openMoji_emoji = "\x1F469\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["astronaut", "woman", "rocket", "spacesuit", "space", "universe", "spaceship"]
    , _openMoji_order = Just 1322
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["astronaut", "rocket", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman astronaut: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1323
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman astronaut: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1324
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman astronaut: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1325
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman astronaut: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1326
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman astronaut: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F680"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F680"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1327
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F680"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F680"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "firefighter"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F692"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1328
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["firetruck"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "firefighter: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F692"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1329
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "firefighter: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F692"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1330
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "firefighter: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F692"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1331
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "firefighter: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F692"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1332
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "firefighter: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F692"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1333
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man firefighter"
    , _openMoji_emoji = "\x1F468\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["firefighter", "firetruck", "man", "water hose", "save", "rescue", "red helmet"]
    , _openMoji_order = Just 1334
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["firefighter", "firetruck", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man firefighter: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1335
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man firefighter: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1336
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man firefighter: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1337
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man firefighter: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1338
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man firefighter: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1339
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman firefighter"
    , _openMoji_emoji = "\x1F469\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["firefighter", "firetruck", "woman", "water hose", "save", "rescue", "red helmet"]
    , _openMoji_order = Just 1340
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["firefighter", "firetruck", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman firefighter: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1341
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman firefighter: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1342
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman firefighter: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1343
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman firefighter: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1344
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman firefighter: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F692"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F692"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1345
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F692"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F692"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "police officer"
    , _openMoji_emoji = "\x1F46E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cop", "officer", "police", "law", "justice", "blue", "badge"]
    , _openMoji_order = Just 1346
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E"
    , _openMoji_skintone_base_hexcode = "1F46E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["cop", "officer", "police"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "police officer: light skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1347
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E"
    , _openMoji_skintone_base_hexcode = "1F46E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "police officer: medium-light skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1348
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E"
    , _openMoji_skintone_base_hexcode = "1F46E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "police officer: medium skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1349
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E"
    , _openMoji_skintone_base_hexcode = "1F46E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "police officer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1350
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E"
    , _openMoji_skintone_base_hexcode = "1F46E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "police officer: dark skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1351
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E"
    , _openMoji_skintone_base_hexcode = "1F46E"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man police officer"
    , _openMoji_emoji = "\x1F46E\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1352
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["cop", "man", "officer", "police"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man police officer: light skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1354
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man police officer: medium-light skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1356
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man police officer: medium skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1358
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man police officer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1360
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man police officer: dark skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1362
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman police officer"
    , _openMoji_emoji = "\x1F46E\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1364
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["cop", "officer", "police", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman police officer: light skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1366
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman police officer: medium-light skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1368
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman police officer: medium skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1370
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman police officer: medium-dark skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1372
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman police officer: dark skin tone"
    , _openMoji_emoji = "\x1F46E\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46E-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1374
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F46E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "detective"
    , _openMoji_emoji = "\x1F575"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sleuth", "spy", "sherlock", "investigator", "magnifier", "magnifying glass", "cloak", "coat"]
    , _openMoji_order = Just 1377
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575"
    , _openMoji_skintone_base_hexcode = "1F575"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["sleuth", "spy"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "detective: light skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1378
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575"
    , _openMoji_skintone_base_hexcode = "1F575"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "detective: medium-light skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1379
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575"
    , _openMoji_skintone_base_hexcode = "1F575"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "detective: medium skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1380
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575"
    , _openMoji_skintone_base_hexcode = "1F575"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "detective: medium-dark skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1381
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575"
    , _openMoji_skintone_base_hexcode = "1F575"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "detective: dark skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1382
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575"
    , _openMoji_skintone_base_hexcode = "1F575"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "man detective"
    , _openMoji_emoji = "\x1F575\xFE0F\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-FE0F-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1383
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["detective", "man", "sleuth", "spy"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man detective: light skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1387
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man detective: medium-light skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1389
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man detective: medium skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1391
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man detective: medium-dark skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1393
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man detective: dark skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1395
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman detective"
    , _openMoji_emoji = "\x1F575\xFE0F\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-FE0F-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1397
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["detective", "sleuth", "spy", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman detective: light skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1401
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman detective: medium-light skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1403
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman detective: medium skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1405
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman detective: medium-dark skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1407
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman detective: dark skin tone"
    , _openMoji_emoji = "\x1F575\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F575-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1409
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F575-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F575-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "guard"
    , _openMoji_emoji = "\x1F482"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["guard", "britain", "great britain", "queen", "england", "london", "royal guard", "furry hat guard", "protection"]
    , _openMoji_order = Just 1411
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482"
    , _openMoji_skintone_base_hexcode = "1F482"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["guard"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "guard: light skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1412
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482"
    , _openMoji_skintone_base_hexcode = "1F482"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "guard: medium-light skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1413
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482"
    , _openMoji_skintone_base_hexcode = "1F482"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "guard: medium skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1414
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482"
    , _openMoji_skintone_base_hexcode = "1F482"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "guard: medium-dark skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1415
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482"
    , _openMoji_skintone_base_hexcode = "1F482"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "guard: dark skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1416
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482"
    , _openMoji_skintone_base_hexcode = "1F482"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man guard"
    , _openMoji_emoji = "\x1F482\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1417
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["guard", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man guard: light skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1419
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man guard: medium-light skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1421
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man guard: medium skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1423
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man guard: medium-dark skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1425
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man guard: dark skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1427
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman guard"
    , _openMoji_emoji = "\x1F482\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1429
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["guard", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman guard: light skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1431
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman guard: medium-light skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1433
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman guard: medium skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1435
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman guard: medium-dark skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1437
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman guard: dark skin tone"
    , _openMoji_emoji = "\x1F482\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F482-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1439
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F482-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F482-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "ninja"
    , _openMoji_emoji = "\x1F977"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F977"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1441
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F977"
    , _openMoji_skintone_base_hexcode = "1F977"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["fighter", "hidden", "stealth"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "ninja: light skin tone"
    , _openMoji_emoji = "\x1F977\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F977-1F3FB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1442
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F977"
    , _openMoji_skintone_base_hexcode = "1F977"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "ninja: medium-light skin tone"
    , _openMoji_emoji = "\x1F977\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F977-1F3FC"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1443
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F977"
    , _openMoji_skintone_base_hexcode = "1F977"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "ninja: medium skin tone"
    , _openMoji_emoji = "\x1F977\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F977-1F3FD"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1444
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F977"
    , _openMoji_skintone_base_hexcode = "1F977"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "ninja: medium-dark skin tone"
    , _openMoji_emoji = "\x1F977\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F977-1F3FE"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1445
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F977"
    , _openMoji_skintone_base_hexcode = "1F977"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "ninja: dark skin tone"
    , _openMoji_emoji = "\x1F977\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F977-1F3FF"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1446
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F977"
    , _openMoji_skintone_base_hexcode = "1F977"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "construction worker"
    , _openMoji_emoji = "\x1F477"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["construction", "hat", "worker", "striped west", "helmet"]
    , _openMoji_order = Just 1447
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477"
    , _openMoji_skintone_base_hexcode = "1F477"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["construction", "hat", "worker"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "construction worker: light skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1448
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477"
    , _openMoji_skintone_base_hexcode = "1F477"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "construction worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1449
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477"
    , _openMoji_skintone_base_hexcode = "1F477"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "construction worker: medium skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1450
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477"
    , _openMoji_skintone_base_hexcode = "1F477"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "construction worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1451
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477"
    , _openMoji_skintone_base_hexcode = "1F477"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "construction worker: dark skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1452
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477"
    , _openMoji_skintone_base_hexcode = "1F477"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man construction worker"
    , _openMoji_emoji = "\x1F477\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1453
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["construction", "man", "worker"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man construction worker: light skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1455
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man construction worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1457
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man construction worker: medium skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1459
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man construction worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1461
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man construction worker: dark skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1463
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman construction worker"
    , _openMoji_emoji = "\x1F477\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1465
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["construction", "woman", "worker"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman construction worker: light skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1467
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman construction worker: medium-light skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1469
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman construction worker: medium skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1471
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman construction worker: medium-dark skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1473
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman construction worker: dark skin tone"
    , _openMoji_emoji = "\x1F477\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F477-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1475
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F477-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F477-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person with crown"
    , _openMoji_emoji = "\x1FAC5"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC5"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1477
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC5"
    , _openMoji_skintone_base_hexcode = "1FAC5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["monarch", "noble", "regal", "royalty"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "person with crown: light skin tone"
    , _openMoji_emoji = "\x1FAC5\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC5-1F3FB"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1478
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC5"
    , _openMoji_skintone_base_hexcode = "1FAC5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "person with crown: medium-light skin tone"
    , _openMoji_emoji = "\x1FAC5\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC5-1F3FC"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1479
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC5"
    , _openMoji_skintone_base_hexcode = "1FAC5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "person with crown: medium skin tone"
    , _openMoji_emoji = "\x1FAC5\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC5-1F3FD"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1480
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC5"
    , _openMoji_skintone_base_hexcode = "1FAC5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "person with crown: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAC5\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC5-1F3FE"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1481
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC5"
    , _openMoji_skintone_base_hexcode = "1FAC5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "person with crown: dark skin tone"
    , _openMoji_emoji = "\x1FAC5\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC5-1F3FF"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1482
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC5"
    , _openMoji_skintone_base_hexcode = "1FAC5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "prince"
    , _openMoji_emoji = "\x1F934"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F934"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["prince", "charming", "crown", "fairy tale", "fantasy", "pink"]
    , _openMoji_order = Just 1483
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F934"
    , _openMoji_skintone_base_hexcode = "1F934"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["prince"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "prince: light skin tone"
    , _openMoji_emoji = "\x1F934\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F934-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1484
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F934"
    , _openMoji_skintone_base_hexcode = "1F934"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "prince: medium-light skin tone"
    , _openMoji_emoji = "\x1F934\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F934-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1485
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F934"
    , _openMoji_skintone_base_hexcode = "1F934"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "prince: medium skin tone"
    , _openMoji_emoji = "\x1F934\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F934-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1486
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F934"
    , _openMoji_skintone_base_hexcode = "1F934"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "prince: medium-dark skin tone"
    , _openMoji_emoji = "\x1F934\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F934-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1487
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F934"
    , _openMoji_skintone_base_hexcode = "1F934"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "prince: dark skin tone"
    , _openMoji_emoji = "\x1F934\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F934-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1488
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F934"
    , _openMoji_skintone_base_hexcode = "1F934"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "princess"
    , _openMoji_emoji = "\x1F478"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F478"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fairy tale", "fantasy", "crown", "pink dress", "princess crown"]
    , _openMoji_order = Just 1489
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F478"
    , _openMoji_skintone_base_hexcode = "1F478"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["fairy tale", "fantasy"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "princess: light skin tone"
    , _openMoji_emoji = "\x1F478\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F478-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1490
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F478"
    , _openMoji_skintone_base_hexcode = "1F478"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "princess: medium-light skin tone"
    , _openMoji_emoji = "\x1F478\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F478-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1491
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F478"
    , _openMoji_skintone_base_hexcode = "1F478"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "princess: medium skin tone"
    , _openMoji_emoji = "\x1F478\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F478-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1492
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F478"
    , _openMoji_skintone_base_hexcode = "1F478"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "princess: medium-dark skin tone"
    , _openMoji_emoji = "\x1F478\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F478-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1493
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F478"
    , _openMoji_skintone_base_hexcode = "1F478"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "princess: dark skin tone"
    , _openMoji_emoji = "\x1F478\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F478-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1494
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F478"
    , _openMoji_skintone_base_hexcode = "1F478"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person wearing turban"
    , _openMoji_emoji = "\x1F473"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["man", "beard", "turban", "religion"]
    , _openMoji_order = Just 1495
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473"
    , _openMoji_skintone_base_hexcode = "1F473"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["turban"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person wearing turban: light skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1496
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473"
    , _openMoji_skintone_base_hexcode = "1F473"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person wearing turban: medium-light skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1497
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473"
    , _openMoji_skintone_base_hexcode = "1F473"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person wearing turban: medium skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1498
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473"
    , _openMoji_skintone_base_hexcode = "1F473"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person wearing turban: medium-dark skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1499
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473"
    , _openMoji_skintone_base_hexcode = "1F473"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person wearing turban: dark skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1500
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473"
    , _openMoji_skintone_base_hexcode = "1F473"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man wearing turban"
    , _openMoji_emoji = "\x1F473\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1501
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["man", "turban"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man wearing turban: light skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1503
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man wearing turban: medium-light skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1505
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man wearing turban: medium skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1507
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man wearing turban: medium-dark skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1509
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man wearing turban: dark skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1511
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman wearing turban"
    , _openMoji_emoji = "\x1F473\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1513
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["turban", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman wearing turban: light skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1515
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman wearing turban: medium-light skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1517
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman wearing turban: medium skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1519
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman wearing turban: medium-dark skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1521
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman wearing turban: dark skin tone"
    , _openMoji_emoji = "\x1F473\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F473-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Antonia Wagner"
    , _openMoji_openmoji_date = "2019-05-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1523
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F473-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F473-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person with skullcap"
    , _openMoji_emoji = "\x1F472"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F472"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1525
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F472"
    , _openMoji_skintone_base_hexcode = "1F472"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["cap", "gua pi mao", "hat", "person", "skullcap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person with skullcap: light skin tone"
    , _openMoji_emoji = "\x1F472\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F472-1F3FB"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1526
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F472"
    , _openMoji_skintone_base_hexcode = "1F472"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with skullcap: medium-light skin tone"
    , _openMoji_emoji = "\x1F472\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F472-1F3FC"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1527
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F472"
    , _openMoji_skintone_base_hexcode = "1F472"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with skullcap: medium skin tone"
    , _openMoji_emoji = "\x1F472\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F472-1F3FD"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1528
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F472"
    , _openMoji_skintone_base_hexcode = "1F472"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with skullcap: medium-dark skin tone"
    , _openMoji_emoji = "\x1F472\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F472-1F3FE"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1529
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F472"
    , _openMoji_skintone_base_hexcode = "1F472"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with skullcap: dark skin tone"
    , _openMoji_emoji = "\x1F472\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F472-1F3FF"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1530
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F472"
    , _openMoji_skintone_base_hexcode = "1F472"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with headscarf"
    , _openMoji_emoji = "\x1F9D5"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D5"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["headscarf", "hijab", "mantilla", "religion", "religious", "muslim"]
    , _openMoji_order = Just 1531
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D5"
    , _openMoji_skintone_base_hexcode = "1F9D5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["headscarf", "hijab", "mantilla", "tichel"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with headscarf: light skin tone"
    , _openMoji_emoji = "\x1F9D5\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D5-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1532
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D5"
    , _openMoji_skintone_base_hexcode = "1F9D5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with headscarf: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D5\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D5-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1533
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D5"
    , _openMoji_skintone_base_hexcode = "1F9D5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with headscarf: medium skin tone"
    , _openMoji_emoji = "\x1F9D5\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D5-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1534
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D5"
    , _openMoji_skintone_base_hexcode = "1F9D5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with headscarf: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D5\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D5-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1535
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D5"
    , _openMoji_skintone_base_hexcode = "1F9D5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with headscarf: dark skin tone"
    , _openMoji_emoji = "\x1F9D5\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D5-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1536
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D5"
    , _openMoji_skintone_base_hexcode = "1F9D5"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in tuxedo"
    , _openMoji_emoji = "\x1F935"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1537
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935"
    , _openMoji_skintone_base_hexcode = "1F935"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["groom", "person", "tuxedo"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person in tuxedo: light skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1538
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935"
    , _openMoji_skintone_base_hexcode = "1F935"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person in tuxedo: medium-light skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FC"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1539
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935"
    , _openMoji_skintone_base_hexcode = "1F935"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person in tuxedo: medium skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FD"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1540
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935"
    , _openMoji_skintone_base_hexcode = "1F935"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person in tuxedo: medium-dark skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FE"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1541
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935"
    , _openMoji_skintone_base_hexcode = "1F935"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person in tuxedo: dark skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FF"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1542
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935"
    , _openMoji_skintone_base_hexcode = "1F935"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man in tuxedo"
    , _openMoji_emoji = "\x1F935\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1543
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["man", "tuxedo"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man in tuxedo: light skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1545
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man in tuxedo: medium-light skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1547
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man in tuxedo: medium skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1549
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man in tuxedo: medium-dark skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1551
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man in tuxedo: dark skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1553
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in tuxedo"
    , _openMoji_emoji = "\x1F935\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1555
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["tuxedo", "woman"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in tuxedo: light skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1557
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in tuxedo: medium-light skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1559
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in tuxedo: medium skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1561
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in tuxedo: medium-dark skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1563
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in tuxedo: dark skin tone"
    , _openMoji_emoji = "\x1F935\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F935-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1565
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F935-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F935-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "person with veil"
    , _openMoji_emoji = "\x1F470"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1567
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470"
    , _openMoji_skintone_base_hexcode = "1F470"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["bride", "person", "veil", "wedding"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person with veil: light skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1568
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470"
    , _openMoji_skintone_base_hexcode = "1F470"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with veil: medium-light skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FC"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1569
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470"
    , _openMoji_skintone_base_hexcode = "1F470"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with veil: medium skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FD"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1570
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470"
    , _openMoji_skintone_base_hexcode = "1F470"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with veil: medium-dark skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FE"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1571
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470"
    , _openMoji_skintone_base_hexcode = "1F470"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person with veil: dark skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FF"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1572
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470"
    , _openMoji_skintone_base_hexcode = "1F470"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man with veil"
    , _openMoji_emoji = "\x1F470\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1573
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["man", "veil"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man with veil: light skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1575
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man with veil: medium-light skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1577
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man with veil: medium skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1579
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man with veil: medium-dark skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1581
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man with veil: dark skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1583
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2642-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with veil"
    , _openMoji_emoji = "\x1F470\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bride", "veil", "wedding", "woman", "female", "marriage", "married", "love", "wedding dress"]
    , _openMoji_order = Just 1585
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["veil", "woman"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with veil: light skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1587
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with veil: medium-light skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1589
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with veil: medium skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1591
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with veil: medium-dark skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1593
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with veil: dark skin tone"
    , _openMoji_emoji = "\x1F470\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F470-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1595
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F470-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F470-200D-2640-FE0F"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant woman"
    , _openMoji_emoji = "\x1F930"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F930"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pregnant", "woman", "child", "birth", "love", "mother", "motherhood", "trust", "baby"]
    , _openMoji_order = Just 1597
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F930"
    , _openMoji_skintone_base_hexcode = "1F930"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["pregnant", "woman"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant woman: light skin tone"
    , _openMoji_emoji = "\x1F930\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F930-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1598
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F930"
    , _openMoji_skintone_base_hexcode = "1F930"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant woman: medium-light skin tone"
    , _openMoji_emoji = "\x1F930\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F930-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1599
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F930"
    , _openMoji_skintone_base_hexcode = "1F930"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant woman: medium skin tone"
    , _openMoji_emoji = "\x1F930\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F930-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1600
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F930"
    , _openMoji_skintone_base_hexcode = "1F930"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant woman: medium-dark skin tone"
    , _openMoji_emoji = "\x1F930\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F930-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1601
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F930"
    , _openMoji_skintone_base_hexcode = "1F930"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant woman: dark skin tone"
    , _openMoji_emoji = "\x1F930\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F930-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1602
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F930"
    , _openMoji_skintone_base_hexcode = "1F930"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant man"
    , _openMoji_emoji = "\x1FAC3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC3"
    , _openMoji_openmoji_author = "Natalie Siebler"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1603
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC3"
    , _openMoji_skintone_base_hexcode = "1FAC3"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["belly", "bloated", "full", "pregnant"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant man: light skin tone"
    , _openMoji_emoji = "\x1FAC3\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC3-1F3FB"
    , _openMoji_openmoji_author = "Natalie Siebler"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1604
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC3"
    , _openMoji_skintone_base_hexcode = "1FAC3"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant man: medium-light skin tone"
    , _openMoji_emoji = "\x1FAC3\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC3-1F3FC"
    , _openMoji_openmoji_author = "Natalie Siebler"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1605
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC3"
    , _openMoji_skintone_base_hexcode = "1FAC3"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant man: medium skin tone"
    , _openMoji_emoji = "\x1FAC3\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC3-1F3FD"
    , _openMoji_openmoji_author = "Natalie Siebler"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1606
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC3"
    , _openMoji_skintone_base_hexcode = "1FAC3"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant man: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAC3\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC3-1F3FE"
    , _openMoji_openmoji_author = "Natalie Siebler"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1607
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC3"
    , _openMoji_skintone_base_hexcode = "1FAC3"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant man: dark skin tone"
    , _openMoji_emoji = "\x1FAC3\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC3-1F3FF"
    , _openMoji_openmoji_author = "Natalie Siebler"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1608
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC3"
    , _openMoji_skintone_base_hexcode = "1FAC3"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant person"
    , _openMoji_emoji = "\x1FAC4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC4"
    , _openMoji_openmoji_author = "Jana Gerspach"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1609
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC4"
    , _openMoji_skintone_base_hexcode = "1FAC4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["belly", "bloated", "full", "pregnant"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant person: light skin tone"
    , _openMoji_emoji = "\x1FAC4\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC4-1F3FB"
    , _openMoji_openmoji_author = "Jana Gerspach"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1610
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC4"
    , _openMoji_skintone_base_hexcode = "1FAC4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant person: medium-light skin tone"
    , _openMoji_emoji = "\x1FAC4\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC4-1F3FC"
    , _openMoji_openmoji_author = "Jana Gerspach"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1611
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC4"
    , _openMoji_skintone_base_hexcode = "1FAC4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant person: medium skin tone"
    , _openMoji_emoji = "\x1FAC4\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC4-1F3FD"
    , _openMoji_openmoji_author = "Jana Gerspach"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1612
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC4"
    , _openMoji_skintone_base_hexcode = "1FAC4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant person: medium-dark skin tone"
    , _openMoji_emoji = "\x1FAC4\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC4-1F3FE"
    , _openMoji_openmoji_author = "Jana Gerspach"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1613
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC4"
    , _openMoji_skintone_base_hexcode = "1FAC4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "pregnant person: dark skin tone"
    , _openMoji_emoji = "\x1FAC4\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC4-1F3FF"
    , _openMoji_openmoji_author = "Jana Gerspach"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1614
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1FAC4"
    , _openMoji_skintone_base_hexcode = "1FAC4"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "breast-feeding"
    , _openMoji_emoji = "\x1F931"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F931"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["baby", "breast", "nursing", "love", "trust", "mother", "motherhood"]
    , _openMoji_order = Just 1615
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F931"
    , _openMoji_skintone_base_hexcode = "1F931"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["baby", "breast", "nursing"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "breast-feeding: light skin tone"
    , _openMoji_emoji = "\x1F931\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F931-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1616
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F931"
    , _openMoji_skintone_base_hexcode = "1F931"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "breast-feeding: medium-light skin tone"
    , _openMoji_emoji = "\x1F931\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F931-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1617
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F931"
    , _openMoji_skintone_base_hexcode = "1F931"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "breast-feeding: medium skin tone"
    , _openMoji_emoji = "\x1F931\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F931-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1618
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F931"
    , _openMoji_skintone_base_hexcode = "1F931"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "breast-feeding: medium-dark skin tone"
    , _openMoji_emoji = "\x1F931\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F931-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1619
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F931"
    , _openMoji_skintone_base_hexcode = "1F931"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "breast-feeding: dark skin tone"
    , _openMoji_emoji = "\x1F931\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F931-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1620
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F931"
    , _openMoji_skintone_base_hexcode = "1F931"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman feeding baby"
    , _openMoji_emoji = "\x1F469\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1621
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["baby", "feeding", "nursing", "woman"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman feeding baby: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1622
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman feeding baby: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1623
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman feeding baby: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1624
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman feeding baby: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1625
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "woman feeding baby: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1626
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man feeding baby"
    , _openMoji_emoji = "\x1F468\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1627
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["baby", "feeding", "man", "nursing"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man feeding baby: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1628
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man feeding baby: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1629
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man feeding baby: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1630
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man feeding baby: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1631
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man feeding baby: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1632
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "person feeding baby"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1633
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = ["baby", "feeding", "nursing", "person"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "person feeding baby: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1634
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "person feeding baby: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1635
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "person feeding baby: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1636
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "person feeding baby: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1637
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "person feeding baby: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F37C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F37C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1638
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F37C"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F37C"
    , _openMoji_subgroups = "person-role"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "baby angel"
    , _openMoji_emoji = "\x1F47C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F47C"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1639
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F47C"
    , _openMoji_skintone_base_hexcode = "1F47C"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["angel", "baby", "face", "fairy tale", "fantasy"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "baby angel: light skin tone"
    , _openMoji_emoji = "\x1F47C\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F47C-1F3FB"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1640
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F47C"
    , _openMoji_skintone_base_hexcode = "1F47C"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby angel: medium-light skin tone"
    , _openMoji_emoji = "\x1F47C\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F47C-1F3FC"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1641
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F47C"
    , _openMoji_skintone_base_hexcode = "1F47C"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby angel: medium skin tone"
    , _openMoji_emoji = "\x1F47C\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F47C-1F3FD"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1642
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F47C"
    , _openMoji_skintone_base_hexcode = "1F47C"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby angel: medium-dark skin tone"
    , _openMoji_emoji = "\x1F47C\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F47C-1F3FE"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1643
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F47C"
    , _openMoji_skintone_base_hexcode = "1F47C"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baby angel: dark skin tone"
    , _openMoji_emoji = "\x1F47C\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F47C-1F3FF"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1644
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F47C"
    , _openMoji_skintone_base_hexcode = "1F47C"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "Santa Claus"
    , _openMoji_emoji = "\x1F385"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F385"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["christmas", "holiday", "jolly", "happy", "saint nicholas", "santa claus", "xmas", "celebration"]
    , _openMoji_order = Just 1645
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F385"
    , _openMoji_skintone_base_hexcode = "1F385"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["celebration", "christmas", "claus", "father", "santa", "santa claus"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Santa Claus: light skin tone"
    , _openMoji_emoji = "\x1F385\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F385-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1646
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F385"
    , _openMoji_skintone_base_hexcode = "1F385"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "Santa Claus: medium-light skin tone"
    , _openMoji_emoji = "\x1F385\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F385-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1647
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F385"
    , _openMoji_skintone_base_hexcode = "1F385"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "Santa Claus: medium skin tone"
    , _openMoji_emoji = "\x1F385\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F385-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1648
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F385"
    , _openMoji_skintone_base_hexcode = "1F385"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "Santa Claus: medium-dark skin tone"
    , _openMoji_emoji = "\x1F385\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F385-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1649
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F385"
    , _openMoji_skintone_base_hexcode = "1F385"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "Santa Claus: dark skin tone"
    , _openMoji_emoji = "\x1F385\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F385-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1650
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F385"
    , _openMoji_skintone_base_hexcode = "1F385"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "Mrs. Claus"
    , _openMoji_emoji = "\x1F936"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F936"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["christmas", "holiday", "jolly", "happy", "mrs. clause", "xmas", "celebration"]
    , _openMoji_order = Just 1651
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F936"
    , _openMoji_skintone_base_hexcode = "1F936"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["celebration", "christmas", "claus", "mother", "mrs.", "mrs. claus"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "Mrs. Claus: light skin tone"
    , _openMoji_emoji = "\x1F936\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F936-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1652
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F936"
    , _openMoji_skintone_base_hexcode = "1F936"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "Mrs. Claus: medium-light skin tone"
    , _openMoji_emoji = "\x1F936\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F936-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1653
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F936"
    , _openMoji_skintone_base_hexcode = "1F936"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "Mrs. Claus: medium skin tone"
    , _openMoji_emoji = "\x1F936\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F936-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1654
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F936"
    , _openMoji_skintone_base_hexcode = "1F936"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "Mrs. Claus: medium-dark skin tone"
    , _openMoji_emoji = "\x1F936\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F936-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1655
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F936"
    , _openMoji_skintone_base_hexcode = "1F936"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "Mrs. Claus: dark skin tone"
    , _openMoji_emoji = "\x1F936\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F936-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1656
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F936"
    , _openMoji_skintone_base_hexcode = "1F936"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "mx claus"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F384"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F384"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1657
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F384"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F384"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["claus", "christmas"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "mx claus: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F384"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F384"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1658
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F384"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F384"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "mx claus: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F384"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F384"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1659
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F384"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F384"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "mx claus: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F384"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F384"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1660
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F384"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F384"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "mx claus: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F384"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F384"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1661
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F384"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F384"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "mx claus: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F384"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F384"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1662
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F384"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F384"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "superhero"
    , _openMoji_emoji = "\x1F9B8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1663
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8"
    , _openMoji_skintone_base_hexcode = "1F9B8"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["good", "hero", "heroine", "superpower"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "superhero: light skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FB"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1664
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8"
    , _openMoji_skintone_base_hexcode = "1F9B8"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "superhero: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FC"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1665
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8"
    , _openMoji_skintone_base_hexcode = "1F9B8"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "superhero: medium skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FD"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1666
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8"
    , _openMoji_skintone_base_hexcode = "1F9B8"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "superhero: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FE"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1667
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8"
    , _openMoji_skintone_base_hexcode = "1F9B8"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "superhero: dark skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FF"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1668
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8"
    , _openMoji_skintone_base_hexcode = "1F9B8"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man superhero"
    , _openMoji_emoji = "\x1F9B8\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1669
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["good", "hero", "man", "superpower"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man superhero: light skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1671
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man superhero: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1673
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man superhero: medium skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1675
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man superhero: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1677
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man superhero: dark skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1679
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman superhero"
    , _openMoji_emoji = "\x1F9B8\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1681
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["good", "hero", "heroine", "superpower", "woman"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman superhero: light skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1683
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman superhero: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1685
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman superhero: medium skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1687
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman superhero: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1689
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman superhero: dark skin tone"
    , _openMoji_emoji = "\x1F9B8\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B8-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1691
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "supervillain"
    , _openMoji_emoji = "\x1F9B9"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1693
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9"
    , _openMoji_skintone_base_hexcode = "1F9B9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["criminal", "evil", "superpower", "villain"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "supervillain: light skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FB"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1694
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9"
    , _openMoji_skintone_base_hexcode = "1F9B9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "supervillain: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FC"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1695
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9"
    , _openMoji_skintone_base_hexcode = "1F9B9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "supervillain: medium skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FD"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1696
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9"
    , _openMoji_skintone_base_hexcode = "1F9B9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "supervillain: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FE"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1697
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9"
    , _openMoji_skintone_base_hexcode = "1F9B9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "supervillain: dark skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FF"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1698
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9"
    , _openMoji_skintone_base_hexcode = "1F9B9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man supervillain"
    , _openMoji_emoji = "\x1F9B9\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1699
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["criminal", "evil", "man", "superpower", "villain"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man supervillain: light skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1701
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man supervillain: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1703
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man supervillain: medium skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1705
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man supervillain: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1707
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "man supervillain: dark skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1709
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman supervillain"
    , _openMoji_emoji = "\x1F9B9\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1711
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["criminal", "evil", "superpower", "villain", "woman"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman supervillain: light skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1713
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman supervillain: medium-light skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1715
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman supervillain: medium skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1717
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman supervillain: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1719
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "woman supervillain: dark skin tone"
    , _openMoji_emoji = "\x1F9B9\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9B9-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1721
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9B9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9B9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "mage"
    , _openMoji_emoji = "\x1F9D9"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sorcerer", "sorceress", "witch", "wizard", "magician", "wand", "sage"]
    , _openMoji_order = Just 1723
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9"
    , _openMoji_skintone_base_hexcode = "1F9D9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["sorcerer", "sorceress", "witch", "wizard"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mage: light skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1724
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9"
    , _openMoji_skintone_base_hexcode = "1F9D9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mage: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1725
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9"
    , _openMoji_skintone_base_hexcode = "1F9D9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mage: medium skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1726
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9"
    , _openMoji_skintone_base_hexcode = "1F9D9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mage: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1727
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9"
    , _openMoji_skintone_base_hexcode = "1F9D9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mage: dark skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1728
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9"
    , _openMoji_skintone_base_hexcode = "1F9D9"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man mage"
    , _openMoji_emoji = "\x1F9D9\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1729
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["sorcerer", "wizard"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man mage: light skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1731
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man mage: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1733
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man mage: medium skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1735
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man mage: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1737
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man mage: dark skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1739
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mage"
    , _openMoji_emoji = "\x1F9D9\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1741
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["sorceress", "witch"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mage: light skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1743
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mage: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1745
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mage: medium skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1747
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mage: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1749
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mage: dark skin tone"
    , _openMoji_emoji = "\x1F9D9\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D9-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1751
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D9-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D9-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fairy"
    , _openMoji_emoji = "\x1F9DA"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1753
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA"
    , _openMoji_skintone_base_hexcode = "1F9DA"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["oberon", "puck", "titania"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fairy: light skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FB"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1754
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA"
    , _openMoji_skintone_base_hexcode = "1F9DA"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fairy: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FC"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1755
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA"
    , _openMoji_skintone_base_hexcode = "1F9DA"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fairy: medium skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FD"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1756
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA"
    , _openMoji_skintone_base_hexcode = "1F9DA"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fairy: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FE"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1757
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA"
    , _openMoji_skintone_base_hexcode = "1F9DA"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fairy: dark skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FF"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1758
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA"
    , _openMoji_skintone_base_hexcode = "1F9DA"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man fairy"
    , _openMoji_emoji = "\x1F9DA\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1759
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["oberon", "puck"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man fairy: light skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1761
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man fairy: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1763
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man fairy: medium skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1765
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man fairy: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1767
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man fairy: dark skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1769
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman fairy"
    , _openMoji_emoji = "\x1F9DA\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1771
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["titania"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman fairy: light skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1773
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman fairy: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1775
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman fairy: medium skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1777
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman fairy: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1779
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman fairy: dark skin tone"
    , _openMoji_emoji = "\x1F9DA\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DA-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1781
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "vampire"
    , _openMoji_emoji = "\x1F9DB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1783
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB"
    , _openMoji_skintone_base_hexcode = "1F9DB"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["dracula", "undead"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "vampire: light skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FB"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1784
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB"
    , _openMoji_skintone_base_hexcode = "1F9DB"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "vampire: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FC"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1785
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB"
    , _openMoji_skintone_base_hexcode = "1F9DB"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "vampire: medium skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FD"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1786
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB"
    , _openMoji_skintone_base_hexcode = "1F9DB"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "vampire: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FE"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1787
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB"
    , _openMoji_skintone_base_hexcode = "1F9DB"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "vampire: dark skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FF"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1788
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB"
    , _openMoji_skintone_base_hexcode = "1F9DB"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man vampire"
    , _openMoji_emoji = "\x1F9DB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1789
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["dracula", "undead"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man vampire: light skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1791
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man vampire: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1793
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man vampire: medium skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1795
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man vampire: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1797
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man vampire: dark skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1799
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman vampire"
    , _openMoji_emoji = "\x1F9DB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1801
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["undead"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman vampire: light skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1803
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman vampire: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1805
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman vampire: medium skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1807
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman vampire: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1809
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman vampire: dark skin tone"
    , _openMoji_emoji = "\x1F9DB\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DB-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1811
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DB-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DB-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merperson"
    , _openMoji_emoji = "\x1F9DC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1813
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC"
    , _openMoji_skintone_base_hexcode = "1F9DC"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["mermaid", "merman", "merwoman"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merperson: light skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FB"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1814
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC"
    , _openMoji_skintone_base_hexcode = "1F9DC"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merperson: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FC"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1815
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC"
    , _openMoji_skintone_base_hexcode = "1F9DC"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merperson: medium skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FD"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1816
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC"
    , _openMoji_skintone_base_hexcode = "1F9DC"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merperson: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FE"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1817
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC"
    , _openMoji_skintone_base_hexcode = "1F9DC"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merperson: dark skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FF"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1818
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC"
    , _openMoji_skintone_base_hexcode = "1F9DC"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merman"
    , _openMoji_emoji = "\x1F9DC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1819
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["triton"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merman: light skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1821
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merman: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1823
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merman: medium skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1825
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merman: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1827
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "merman: dark skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1829
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mermaid"
    , _openMoji_emoji = "\x1F9DC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1831
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["merwoman"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mermaid: light skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1833
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mermaid: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1835
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mermaid: medium skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1837
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mermaid: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1839
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "mermaid: dark skin tone"
    , _openMoji_emoji = "\x1F9DC\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DC-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1841
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DC-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DC-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "elf"
    , _openMoji_emoji = "\x1F9DD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["magical", "mystic", "bow", "arrow", "pointy ears"]
    , _openMoji_order = Just 1843
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD"
    , _openMoji_skintone_base_hexcode = "1F9DD"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["magical"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "elf: light skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FB"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1844
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD"
    , _openMoji_skintone_base_hexcode = "1F9DD"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "elf: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FC"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1845
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD"
    , _openMoji_skintone_base_hexcode = "1F9DD"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "elf: medium skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FD"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1846
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD"
    , _openMoji_skintone_base_hexcode = "1F9DD"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "elf: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1847
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD"
    , _openMoji_skintone_base_hexcode = "1F9DD"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "elf: dark skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1848
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD"
    , _openMoji_skintone_base_hexcode = "1F9DD"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man elf"
    , _openMoji_emoji = "\x1F9DD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1849
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["magical"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man elf: light skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1851
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man elf: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1853
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man elf: medium skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1855
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man elf: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1857
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man elf: dark skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1859
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman elf"
    , _openMoji_emoji = "\x1F9DD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1861
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["magical"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman elf: light skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1863
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman elf: medium-light skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1865
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman elf: medium skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1867
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman elf: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1869
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman elf: dark skin tone"
    , _openMoji_emoji = "\x1F9DD\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DD-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1871
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9DD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9DD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "genie"
    , _openMoji_emoji = "\x1F9DE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DE"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["djinn", "magic lamp", "wish", "magic"]
    , _openMoji_order = Just 1873
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["djinn"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man genie"
    , _openMoji_emoji = "\x1F9DE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1874
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["djinn"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman genie"
    , _openMoji_emoji = "\x1F9DE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1876
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["djinn"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "zombie"
    , _openMoji_emoji = "\x1F9DF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DF"
    , _openMoji_openmoji_author = "Lisa Thiel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["undead", "walking dead", "brain", "decayed"]
    , _openMoji_order = Just 1878
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["undead", "walking dead"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man zombie"
    , _openMoji_emoji = "\x1F9DF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1879
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["undead", "walking dead"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman zombie"
    , _openMoji_emoji = "\x1F9DF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9DF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1881
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["undead", "walking dead"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "troll"
    , _openMoji_emoji = "\x1F9CC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CC"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1883
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-fantasy"
    , _openMoji_tags = ["fairy tale", "fantasy", "monster"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting massage"
    , _openMoji_emoji = "\x1F486"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 1884
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486"
    , _openMoji_skintone_base_hexcode = "1F486"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["face", "massage", "salon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting massage: light skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1885
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486"
    , _openMoji_skintone_base_hexcode = "1F486"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting massage: medium-light skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1886
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486"
    , _openMoji_skintone_base_hexcode = "1F486"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting massage: medium skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1887
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486"
    , _openMoji_skintone_base_hexcode = "1F486"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting massage: medium-dark skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1888
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486"
    , _openMoji_skintone_base_hexcode = "1F486"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting massage: dark skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1889
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486"
    , _openMoji_skintone_base_hexcode = "1F486"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting massage"
    , _openMoji_emoji = "\x1F486\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1890
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["face", "man", "massage"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting massage: light skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1892
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting massage: medium-light skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1894
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting massage: medium skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1896
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting massage: medium-dark skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1898
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting massage: dark skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1900
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting massage"
    , _openMoji_emoji = "\x1F486\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1902
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["face", "massage", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting massage: light skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1904
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting massage: medium-light skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1906
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting massage: medium skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1908
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting massage: medium-dark skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1910
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting massage: dark skin tone"
    , _openMoji_emoji = "\x1F486\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F486-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1912
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F486-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F486-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting haircut"
    , _openMoji_emoji = "\x1F487"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 1914
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487"
    , _openMoji_skintone_base_hexcode = "1F487"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["barber", "beauty", "haircut", "parlor"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting haircut: light skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1915
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487"
    , _openMoji_skintone_base_hexcode = "1F487"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting haircut: medium-light skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1916
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487"
    , _openMoji_skintone_base_hexcode = "1F487"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting haircut: medium skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1917
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487"
    , _openMoji_skintone_base_hexcode = "1F487"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting haircut: medium-dark skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1918
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487"
    , _openMoji_skintone_base_hexcode = "1F487"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person getting haircut: dark skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1919
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487"
    , _openMoji_skintone_base_hexcode = "1F487"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting haircut"
    , _openMoji_emoji = "\x1F487\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1920
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["haircut", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting haircut: light skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1922
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting haircut: medium-light skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1924
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting haircut: medium skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1926
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting haircut: medium-dark skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1928
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man getting haircut: dark skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1930
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting haircut"
    , _openMoji_emoji = "\x1F487\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1932
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["haircut", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting haircut: light skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1934
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting haircut: medium-light skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1936
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting haircut: medium skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1938
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting haircut: medium-dark skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1940
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman getting haircut: dark skin tone"
    , _openMoji_emoji = "\x1F487\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F487-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1942
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F487-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F487-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person walking"
    , _openMoji_emoji = "\x1F6B6"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 1944
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6"
    , _openMoji_skintone_base_hexcode = "1F6B6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["hike", "walk", "walking"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person walking: light skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1945
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6"
    , _openMoji_skintone_base_hexcode = "1F6B6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person walking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1946
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6"
    , _openMoji_skintone_base_hexcode = "1F6B6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person walking: medium skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1947
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6"
    , _openMoji_skintone_base_hexcode = "1F6B6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person walking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1948
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6"
    , _openMoji_skintone_base_hexcode = "1F6B6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person walking: dark skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1949
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6"
    , _openMoji_skintone_base_hexcode = "1F6B6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man walking"
    , _openMoji_emoji = "\x1F6B6\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 1950
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["hike", "man", "walk"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man walking: light skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1952
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man walking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1954
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man walking: medium skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1956
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man walking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1958
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man walking: dark skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1960
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman walking"
    , _openMoji_emoji = "\x1F6B6\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 1962
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["hike", "walk", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman walking: light skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1964
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman walking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1966
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman walking: medium skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1968
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman walking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1970
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman walking: dark skin tone"
    , _openMoji_emoji = "\x1F6B6\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B6-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1972
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person standing"
    , _openMoji_emoji = "\x1F9CD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1974
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD"
    , _openMoji_skintone_base_hexcode = "1F9CD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["stand", "standing"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person standing: light skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FB"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1975
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD"
    , _openMoji_skintone_base_hexcode = "1F9CD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person standing: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1976
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD"
    , _openMoji_skintone_base_hexcode = "1F9CD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person standing: medium skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FD"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1977
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD"
    , _openMoji_skintone_base_hexcode = "1F9CD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person standing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FE"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1978
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD"
    , _openMoji_skintone_base_hexcode = "1F9CD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person standing: dark skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FF"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1979
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD"
    , _openMoji_skintone_base_hexcode = "1F9CD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man standing"
    , _openMoji_emoji = "\x1F9CD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1980
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["man", "standing"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man standing: light skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1982
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man standing: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1984
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man standing: medium skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1986
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man standing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1988
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man standing: dark skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1990
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman standing"
    , _openMoji_emoji = "\x1F9CD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1992
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["standing", "woman"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman standing: light skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1994
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman standing: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1996
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman standing: medium skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 1998
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman standing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2000
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman standing: dark skin tone"
    , _openMoji_emoji = "\x1F9CD\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CD-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2002
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CD-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CD-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person kneeling"
    , _openMoji_emoji = "\x1F9CE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2004
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE"
    , _openMoji_skintone_base_hexcode = "1F9CE"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["kneel", "kneeling"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person kneeling: light skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FB"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2005
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE"
    , _openMoji_skintone_base_hexcode = "1F9CE"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person kneeling: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2006
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE"
    , _openMoji_skintone_base_hexcode = "1F9CE"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person kneeling: medium skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FD"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2007
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE"
    , _openMoji_skintone_base_hexcode = "1F9CE"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person kneeling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FE"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2008
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE"
    , _openMoji_skintone_base_hexcode = "1F9CE"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person kneeling: dark skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FF"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2009
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE"
    , _openMoji_skintone_base_hexcode = "1F9CE"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man kneeling"
    , _openMoji_emoji = "\x1F9CE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2010
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["kneeling", "man"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man kneeling: light skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2012
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man kneeling: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2014
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man kneeling: medium skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2016
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man kneeling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2018
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man kneeling: dark skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2020
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman kneeling"
    , _openMoji_emoji = "\x1F9CE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2022
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["kneeling", "woman"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman kneeling: light skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2024
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman kneeling: medium-light skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2026
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman kneeling: medium skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2028
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman kneeling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2030
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman kneeling: dark skin tone"
    , _openMoji_emoji = "\x1F9CE\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9CE-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2032
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9CE-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9CE-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person with white cane"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F9AF"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2034
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "blind"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person with white cane: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F9AF"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2035
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person with white cane: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F9AF"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2036
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person with white cane: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F9AF"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2037
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person with white cane: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F9AF"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2038
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person with white cane: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F9AF"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2039
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man with white cane"
    , _openMoji_emoji = "\x1F468\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2040
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "blind", "man"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man with white cane: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2041
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man with white cane: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2042
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man with white cane: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2043
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man with white cane: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2044
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man with white cane: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2045
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with white cane"
    , _openMoji_emoji = "\x1F469\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2046
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "blind", "woman"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with white cane: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2047
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with white cane: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2048
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with white cane: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2049
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with white cane: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2050
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman with white cane: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F9AF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F9AF"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2051
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9AF"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9AF"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person in motorized wheelchair"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F9BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2052
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "wheelchair"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in motorized wheelchair: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F9BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2053
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in motorized wheelchair: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F9BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2054
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in motorized wheelchair: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F9BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2055
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in motorized wheelchair: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F9BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2056
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in motorized wheelchair: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F9BC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2057
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man in motorized wheelchair"
    , _openMoji_emoji = "\x1F468\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2058
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "man", "wheelchair"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in motorized wheelchair: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2059
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in motorized wheelchair: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2060
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in motorized wheelchair: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2061
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in motorized wheelchair: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2062
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in motorized wheelchair: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2063
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in motorized wheelchair"
    , _openMoji_emoji = "\x1F469\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2064
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "wheelchair", "woman"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in motorized wheelchair: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2065
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in motorized wheelchair: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2066
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in motorized wheelchair: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2067
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in motorized wheelchair: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2068
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in motorized wheelchair: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F9BC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F9BC"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2069
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BC"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BC"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person in manual wheelchair"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F9BD"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2070
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "wheelchair"]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in manual wheelchair: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F9BD"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2071
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in manual wheelchair: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F9BD"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2072
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in manual wheelchair: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F9BD"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2073
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in manual wheelchair: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F9BD"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2074
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in manual wheelchair: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F9BD"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-01-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2075
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "man in manual wheelchair"
    , _openMoji_emoji = "\x1F468\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2076
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "man", "wheelchair"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in manual wheelchair: light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2077
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in manual wheelchair: medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2078
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in manual wheelchair: medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2079
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in manual wheelchair: medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2080
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "man in manual wheelchair: dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2081
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F468-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in manual wheelchair"
    , _openMoji_emoji = "\x1F469\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2082
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["accessibility", "wheelchair", "woman"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in manual wheelchair: light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2083
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in manual wheelchair: medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2084
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in manual wheelchair: medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2085
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in manual wheelchair: medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2086
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in manual wheelchair: dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F9BD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F9BD"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2087
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-1F9BD"
    , _openMoji_skintone_base_hexcode = "1F469-200D-1F9BD"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "person running"
    , _openMoji_emoji = "\x1F3C3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 2088
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3"
    , _openMoji_skintone_base_hexcode = "1F3C3"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["marathon", "running"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person running: light skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2089
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3"
    , _openMoji_skintone_base_hexcode = "1F3C3"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person running: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2090
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3"
    , _openMoji_skintone_base_hexcode = "1F3C3"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person running: medium skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2091
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3"
    , _openMoji_skintone_base_hexcode = "1F3C3"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person running: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2092
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3"
    , _openMoji_skintone_base_hexcode = "1F3C3"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person running: dark skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2093
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3"
    , _openMoji_skintone_base_hexcode = "1F3C3"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man running"
    , _openMoji_emoji = "\x1F3C3\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2094
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["man", "marathon", "racing", "running"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man running: light skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2096
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man running: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2098
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man running: medium skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2100
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man running: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2102
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man running: dark skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2104
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman running"
    , _openMoji_emoji = "\x1F3C3\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2106
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["marathon", "racing", "running", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman running: light skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2108
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman running: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2110
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman running: medium skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2112
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman running: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2114
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman running: dark skin tone"
    , _openMoji_emoji = "\x1F3C3\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C3-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2116
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman dancing"
    , _openMoji_emoji = "\x1F483"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F483"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 2118
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F483"
    , _openMoji_skintone_base_hexcode = "1F483"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["dance", "dancing", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman dancing: light skin tone"
    , _openMoji_emoji = "\x1F483\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F483-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2119
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F483"
    , _openMoji_skintone_base_hexcode = "1F483"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman dancing: medium-light skin tone"
    , _openMoji_emoji = "\x1F483\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F483-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2120
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F483"
    , _openMoji_skintone_base_hexcode = "1F483"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman dancing: medium skin tone"
    , _openMoji_emoji = "\x1F483\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F483-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2121
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F483"
    , _openMoji_skintone_base_hexcode = "1F483"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman dancing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F483\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F483-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2122
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F483"
    , _openMoji_skintone_base_hexcode = "1F483"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "woman dancing: dark skin tone"
    , _openMoji_emoji = "\x1F483\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F483-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2123
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F483"
    , _openMoji_skintone_base_hexcode = "1F483"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man dancing"
    , _openMoji_emoji = "\x1F57A"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F57A"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 2124
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F57A"
    , _openMoji_skintone_base_hexcode = "1F57A"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["dance", "dancing", "man"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man dancing: light skin tone"
    , _openMoji_emoji = "\x1F57A\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F57A-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2125
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F57A"
    , _openMoji_skintone_base_hexcode = "1F57A"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man dancing: medium-light skin tone"
    , _openMoji_emoji = "\x1F57A\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F57A-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2126
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F57A"
    , _openMoji_skintone_base_hexcode = "1F57A"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man dancing: medium skin tone"
    , _openMoji_emoji = "\x1F57A\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F57A-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2127
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F57A"
    , _openMoji_skintone_base_hexcode = "1F57A"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man dancing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F57A\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F57A-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2128
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F57A"
    , _openMoji_skintone_base_hexcode = "1F57A"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man dancing: dark skin tone"
    , _openMoji_emoji = "\x1F57A\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F57A-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2129
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F57A"
    , _openMoji_skintone_base_hexcode = "1F57A"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person in suit levitating"
    , _openMoji_emoji = "\x1F574"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F574"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2131
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F574"
    , _openMoji_skintone_base_hexcode = "1F574"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["business", "person", "suit"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "person in suit levitating: light skin tone"
    , _openMoji_emoji = "\x1F574\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F574-1F3FB"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2132
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F574"
    , _openMoji_skintone_base_hexcode = "1F574"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in suit levitating: medium-light skin tone"
    , _openMoji_emoji = "\x1F574\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F574-1F3FC"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2133
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F574"
    , _openMoji_skintone_base_hexcode = "1F574"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in suit levitating: medium skin tone"
    , _openMoji_emoji = "\x1F574\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F574-1F3FD"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2134
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F574"
    , _openMoji_skintone_base_hexcode = "1F574"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in suit levitating: medium-dark skin tone"
    , _openMoji_emoji = "\x1F574\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F574-1F3FE"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2135
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F574"
    , _openMoji_skintone_base_hexcode = "1F574"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in suit levitating: dark skin tone"
    , _openMoji_emoji = "\x1F574\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F574-1F3FF"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2136
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F574"
    , _openMoji_skintone_base_hexcode = "1F574"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "people with bunny ears"
    , _openMoji_emoji = "\x1F46F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46F"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 2137
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["bunny ear", "dancer", "partying"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "men with bunny ears"
    , _openMoji_emoji = "\x1F46F\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46F-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2138
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["bunny ear", "dancer", "men", "partying"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "women with bunny ears"
    , _openMoji_emoji = "\x1F46F\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46F-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Rifat Erdogan"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2140
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["bunny ear", "dancer", "partying", "women"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in steamy room"
    , _openMoji_emoji = "\x1F9D6"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2142
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6"
    , _openMoji_skintone_base_hexcode = "1F9D6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["sauna", "steam room"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in steamy room: light skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FB"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2143
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6"
    , _openMoji_skintone_base_hexcode = "1F9D6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in steamy room: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FC"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2144
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6"
    , _openMoji_skintone_base_hexcode = "1F9D6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in steamy room: medium skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FD"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2145
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6"
    , _openMoji_skintone_base_hexcode = "1F9D6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in steamy room: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FE"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2146
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6"
    , _openMoji_skintone_base_hexcode = "1F9D6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in steamy room: dark skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FF"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2147
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6"
    , _openMoji_skintone_base_hexcode = "1F9D6"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in steamy room"
    , _openMoji_emoji = "\x1F9D6\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2148
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["sauna", "steam room"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in steamy room: light skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2150
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in steamy room: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2152
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in steamy room: medium skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2154
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in steamy room: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2156
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in steamy room: dark skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2158
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in steamy room"
    , _openMoji_emoji = "\x1F9D6\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2160
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["sauna", "steam room"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in steamy room: light skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2162
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in steamy room: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2164
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in steamy room: medium skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2166
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in steamy room: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2168
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in steamy room: dark skin tone"
    , _openMoji_emoji = "\x1F9D6\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D6-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2170
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D6-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D6-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person climbing"
    , _openMoji_emoji = "\x1F9D7"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 2172
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7"
    , _openMoji_skintone_base_hexcode = "1F9D7"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["climber"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person climbing: light skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2173
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7"
    , _openMoji_skintone_base_hexcode = "1F9D7"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person climbing: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2174
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7"
    , _openMoji_skintone_base_hexcode = "1F9D7"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person climbing: medium skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2175
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7"
    , _openMoji_skintone_base_hexcode = "1F9D7"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person climbing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2176
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7"
    , _openMoji_skintone_base_hexcode = "1F9D7"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person climbing: dark skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2177
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7"
    , _openMoji_skintone_base_hexcode = "1F9D7"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man climbing"
    , _openMoji_emoji = "\x1F9D7\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2178
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["climber"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man climbing: light skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2180
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man climbing: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2182
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man climbing: medium skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2184
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man climbing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2186
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man climbing: dark skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2188
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2642-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman climbing"
    , _openMoji_emoji = "\x1F9D7\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2190
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = ["climber"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman climbing: light skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2192
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman climbing: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2194
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman climbing: medium skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2196
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman climbing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2198
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman climbing: dark skin tone"
    , _openMoji_emoji = "\x1F9D7\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D7-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2200
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D7-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D7-200D-2640-FE0F"
    , _openMoji_subgroups = "person-activity"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person fencing"
    , _openMoji_emoji = "\x1F93A"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93A"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["epee", "sports"]
    , _openMoji_order = Just 2202
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["fencer", "fencing", "sword"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "horse racing"
    , _openMoji_emoji = "\x1F3C7"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C7"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["animal", "sports"]
    , _openMoji_order = Just 2203
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C7"
    , _openMoji_skintone_base_hexcode = "1F3C7"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["horse", "jockey", "racehorse", "racing"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "horse racing: light skin tone"
    , _openMoji_emoji = "\x1F3C7\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C7-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2204
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C7"
    , _openMoji_skintone_base_hexcode = "1F3C7"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "horse racing: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C7\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C7-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2205
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C7"
    , _openMoji_skintone_base_hexcode = "1F3C7"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "horse racing: medium skin tone"
    , _openMoji_emoji = "\x1F3C7\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C7-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2206
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C7"
    , _openMoji_skintone_base_hexcode = "1F3C7"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "horse racing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C7\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C7-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2207
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C7"
    , _openMoji_skintone_base_hexcode = "1F3C7"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "horse racing: dark skin tone"
    , _openMoji_emoji = "\x1F3C7\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C7-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2208
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C7"
    , _openMoji_skintone_base_hexcode = "1F3C7"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "skier"
    , _openMoji_emoji = "\x26F7"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F7"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["winter", "sports"]
    , _openMoji_order = Just 2210
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["ski", "snow"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "snowboarder"
    , _openMoji_emoji = "\x1F3C2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C2"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["winter", "sports"]
    , _openMoji_order = Just 2211
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C2"
    , _openMoji_skintone_base_hexcode = "1F3C2"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["ski", "snow", "snowboard"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "snowboarder: light skin tone"
    , _openMoji_emoji = "\x1F3C2\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C2-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2212
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C2"
    , _openMoji_skintone_base_hexcode = "1F3C2"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "snowboarder: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C2\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C2-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2213
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C2"
    , _openMoji_skintone_base_hexcode = "1F3C2"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "snowboarder: medium skin tone"
    , _openMoji_emoji = "\x1F3C2\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C2-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2214
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C2"
    , _openMoji_skintone_base_hexcode = "1F3C2"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "snowboarder: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C2\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C2-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2215
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C2"
    , _openMoji_skintone_base_hexcode = "1F3C2"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "snowboarder: dark skin tone"
    , _openMoji_emoji = "\x1F3C2\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C2-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2216
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C2"
    , _openMoji_skintone_base_hexcode = "1F3C2"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person golfing"
    , _openMoji_emoji = "\x1F3CC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports"]
    , _openMoji_order = Just 2218
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC"
    , _openMoji_skintone_base_hexcode = "1F3CC"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["ball", "golf"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "person golfing: light skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2219
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC"
    , _openMoji_skintone_base_hexcode = "1F3CC"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person golfing: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2220
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC"
    , _openMoji_skintone_base_hexcode = "1F3CC"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person golfing: medium skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2221
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC"
    , _openMoji_skintone_base_hexcode = "1F3CC"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person golfing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2222
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC"
    , _openMoji_skintone_base_hexcode = "1F3CC"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person golfing: dark skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2223
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC"
    , _openMoji_skintone_base_hexcode = "1F3CC"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man golfing"
    , _openMoji_emoji = "\x1F3CC\xFE0F\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2224
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["golf", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man golfing: light skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2228
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man golfing: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2230
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man golfing: medium skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2232
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man golfing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2234
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man golfing: dark skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2236
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman golfing"
    , _openMoji_emoji = "\x1F3CC\xFE0F\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2238
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["golf", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman golfing: light skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2242
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman golfing: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2244
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman golfing: medium skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2246
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman golfing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2248
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman golfing: dark skin tone"
    , _openMoji_emoji = "\x1F3CC\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CC-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2250
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CC-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person surfing"
    , _openMoji_emoji = "\x1F3C4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["water", "ocean", "sea", "wave", "surfer", "sports"]
    , _openMoji_order = Just 2252
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4"
    , _openMoji_skintone_base_hexcode = "1F3C4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["surfing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person surfing: light skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2253
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4"
    , _openMoji_skintone_base_hexcode = "1F3C4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person surfing: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2254
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4"
    , _openMoji_skintone_base_hexcode = "1F3C4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person surfing: medium skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2255
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4"
    , _openMoji_skintone_base_hexcode = "1F3C4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person surfing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2256
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4"
    , _openMoji_skintone_base_hexcode = "1F3C4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person surfing: dark skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2257
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4"
    , _openMoji_skintone_base_hexcode = "1F3C4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man surfing"
    , _openMoji_emoji = "\x1F3C4\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2258
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["man", "surfing"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man surfing: light skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2260
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man surfing: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2262
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man surfing: medium skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2264
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man surfing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2266
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man surfing: dark skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2268
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman surfing"
    , _openMoji_emoji = "\x1F3C4\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2270
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["surfing", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman surfing: light skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2272
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman surfing: medium-light skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2274
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman surfing: medium skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2276
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman surfing: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2278
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman surfing: dark skin tone"
    , _openMoji_emoji = "\x1F3C4\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3C4-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2280
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3C4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3C4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person rowing boat"
    , _openMoji_emoji = "\x1F6A3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports", "kayak", "canoe", "water"]
    , _openMoji_order = Just 2282
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3"
    , _openMoji_skintone_base_hexcode = "1F6A3"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["boat", "rowboat"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person rowing boat: light skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2283
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3"
    , _openMoji_skintone_base_hexcode = "1F6A3"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person rowing boat: medium-light skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2284
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3"
    , _openMoji_skintone_base_hexcode = "1F6A3"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person rowing boat: medium skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2285
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3"
    , _openMoji_skintone_base_hexcode = "1F6A3"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person rowing boat: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2286
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3"
    , _openMoji_skintone_base_hexcode = "1F6A3"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person rowing boat: dark skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2287
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3"
    , _openMoji_skintone_base_hexcode = "1F6A3"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man rowing boat"
    , _openMoji_emoji = "\x1F6A3\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2288
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["boat", "man", "rowboat"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man rowing boat: light skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2290
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man rowing boat: medium-light skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2292
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man rowing boat: medium skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2294
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man rowing boat: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2296
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man rowing boat: dark skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2298
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman rowing boat"
    , _openMoji_emoji = "\x1F6A3\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2300
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["boat", "rowboat", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman rowing boat: light skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2302
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman rowing boat: medium-light skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2304
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman rowing boat: medium skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2306
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman rowing boat: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2308
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman rowing boat: dark skin tone"
    , _openMoji_emoji = "\x1F6A3\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6A3-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2310
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6A3-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6A3-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person swimming"
    , _openMoji_emoji = "\x1F3CA"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports", "water"]
    , _openMoji_order = Just 2312
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA"
    , _openMoji_skintone_base_hexcode = "1F3CA"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["swim"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person swimming: light skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2313
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA"
    , _openMoji_skintone_base_hexcode = "1F3CA"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person swimming: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2314
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA"
    , _openMoji_skintone_base_hexcode = "1F3CA"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person swimming: medium skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2315
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA"
    , _openMoji_skintone_base_hexcode = "1F3CA"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person swimming: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2316
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA"
    , _openMoji_skintone_base_hexcode = "1F3CA"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person swimming: dark skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2317
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA"
    , _openMoji_skintone_base_hexcode = "1F3CA"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man swimming"
    , _openMoji_emoji = "\x1F3CA\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2318
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["man", "swim"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man swimming: light skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2320
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man swimming: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2322
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man swimming: medium skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2324
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man swimming: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2326
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man swimming: dark skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2328
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman swimming"
    , _openMoji_emoji = "\x1F3CA\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2330
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["swim", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman swimming: light skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2332
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman swimming: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2334
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman swimming: medium skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2336
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman swimming: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2338
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman swimming: dark skin tone"
    , _openMoji_emoji = "\x1F3CA\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CA-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2340
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CA-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CA-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person bouncing ball"
    , _openMoji_emoji = "\x26F9"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dribble", "sports"]
    , _openMoji_order = Just 2343
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9"
    , _openMoji_skintone_base_hexcode = "26F9"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["ball"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "person bouncing ball: light skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2344
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9"
    , _openMoji_skintone_base_hexcode = "26F9"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person bouncing ball: medium-light skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2345
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9"
    , _openMoji_skintone_base_hexcode = "26F9"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person bouncing ball: medium skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2346
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9"
    , _openMoji_skintone_base_hexcode = "26F9"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person bouncing ball: medium-dark skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2347
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9"
    , _openMoji_skintone_base_hexcode = "26F9"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person bouncing ball: dark skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2348
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9"
    , _openMoji_skintone_base_hexcode = "26F9"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "man bouncing ball"
    , _openMoji_emoji = "\x26F9\xFE0F\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-FE0F-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2349
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["ball", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bouncing ball: light skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2353
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bouncing ball: medium-light skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2355
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bouncing ball: medium skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2357
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bouncing ball: medium-dark skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2359
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man bouncing ball: dark skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2361
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bouncing ball"
    , _openMoji_emoji = "\x26F9\xFE0F\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-FE0F-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2363
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["ball", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bouncing ball: light skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2367
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bouncing ball: medium-light skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2369
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bouncing ball: medium skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2371
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bouncing ball: medium-dark skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2373
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman bouncing ball: dark skin tone"
    , _openMoji_emoji = "\x26F9\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "26F9-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2375
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x26F9-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "26F9-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person lifting weights"
    , _openMoji_emoji = "\x1F3CB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports", "power"]
    , _openMoji_order = Just 2378
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB"
    , _openMoji_skintone_base_hexcode = "1F3CB"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["lifter", "weight"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "person lifting weights: light skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2379
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB"
    , _openMoji_skintone_base_hexcode = "1F3CB"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person lifting weights: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2380
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB"
    , _openMoji_skintone_base_hexcode = "1F3CB"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person lifting weights: medium skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2381
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB"
    , _openMoji_skintone_base_hexcode = "1F3CB"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person lifting weights: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2382
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB"
    , _openMoji_skintone_base_hexcode = "1F3CB"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "person lifting weights: dark skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2383
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB"
    , _openMoji_skintone_base_hexcode = "1F3CB"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "man lifting weights"
    , _openMoji_emoji = "\x1F3CB\xFE0F\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2384
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["man", "weight lifter"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man lifting weights: light skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2388
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man lifting weights: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2390
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man lifting weights: medium skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2392
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man lifting weights: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2394
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man lifting weights: dark skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2396
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman lifting weights"
    , _openMoji_emoji = "\x1F3CB\xFE0F\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2398
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["weight lifter", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman lifting weights: light skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2402
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman lifting weights: medium-light skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2404
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman lifting weights: medium skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2406
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman lifting weights: medium-dark skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2408
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman lifting weights: dark skin tone"
    , _openMoji_emoji = "\x1F3CB\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F3CB-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2410
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F3CB-FE0F-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person biking"
    , _openMoji_emoji = "\x1F6B4"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports"]
    , _openMoji_order = Just 2412
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4"
    , _openMoji_skintone_base_hexcode = "1F6B4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["bicycle", "biking", "cyclist"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person biking: light skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2413
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4"
    , _openMoji_skintone_base_hexcode = "1F6B4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person biking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2414
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4"
    , _openMoji_skintone_base_hexcode = "1F6B4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person biking: medium skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2415
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4"
    , _openMoji_skintone_base_hexcode = "1F6B4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person biking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2416
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4"
    , _openMoji_skintone_base_hexcode = "1F6B4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person biking: dark skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2417
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4"
    , _openMoji_skintone_base_hexcode = "1F6B4"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man biking"
    , _openMoji_emoji = "\x1F6B4\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2418
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["bicycle", "biking", "cyclist", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man biking: light skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2420
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man biking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2422
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man biking: medium skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2424
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man biking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2426
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man biking: dark skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2428
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman biking"
    , _openMoji_emoji = "\x1F6B4\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2430
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["bicycle", "biking", "cyclist", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman biking: light skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2432
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman biking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2434
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman biking: medium skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2436
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman biking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2438
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman biking: dark skin tone"
    , _openMoji_emoji = "\x1F6B4\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B4-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2440
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B4-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B4-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person mountain biking"
    , _openMoji_emoji = "\x1F6B5"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2442
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5"
    , _openMoji_skintone_base_hexcode = "1F6B5"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["bicycle", "bicyclist", "bike", "cyclist", "mountain"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person mountain biking: light skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FB"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2443
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5"
    , _openMoji_skintone_base_hexcode = "1F6B5"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person mountain biking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FC"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2444
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5"
    , _openMoji_skintone_base_hexcode = "1F6B5"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person mountain biking: medium skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FD"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2445
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5"
    , _openMoji_skintone_base_hexcode = "1F6B5"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person mountain biking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FE"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2446
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5"
    , _openMoji_skintone_base_hexcode = "1F6B5"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person mountain biking: dark skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FF"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2447
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5"
    , _openMoji_skintone_base_hexcode = "1F6B5"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "man mountain biking"
    , _openMoji_emoji = "\x1F6B5\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2448
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["bicycle", "bike", "cyclist", "man", "mountain"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mountain biking: light skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2450
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mountain biking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2452
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mountain biking: medium skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2454
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mountain biking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2456
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man mountain biking: dark skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2458
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mountain biking"
    , _openMoji_emoji = "\x1F6B5\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2460
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["bicycle", "bike", "biking", "cyclist", "mountain", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mountain biking: light skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2462
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mountain biking: medium-light skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2464
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mountain biking: medium skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2466
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mountain biking: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2468
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman mountain biking: dark skin tone"
    , _openMoji_emoji = "\x1F6B5\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6B5-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2470
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6B5-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F6B5-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person cartwheeling"
    , _openMoji_emoji = "\x1F938"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports"]
    , _openMoji_order = Just 2472
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938"
    , _openMoji_skintone_base_hexcode = "1F938"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["cartwheel", "gymnastics"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person cartwheeling: light skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2473
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938"
    , _openMoji_skintone_base_hexcode = "1F938"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person cartwheeling: medium-light skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2474
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938"
    , _openMoji_skintone_base_hexcode = "1F938"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person cartwheeling: medium skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2475
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938"
    , _openMoji_skintone_base_hexcode = "1F938"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person cartwheeling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2476
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938"
    , _openMoji_skintone_base_hexcode = "1F938"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person cartwheeling: dark skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2477
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938"
    , _openMoji_skintone_base_hexcode = "1F938"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man cartwheeling"
    , _openMoji_emoji = "\x1F938\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2478
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["cartwheel", "gymnastics", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cartwheeling: light skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2480
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cartwheeling: medium-light skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2482
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cartwheeling: medium skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2484
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cartwheeling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2486
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man cartwheeling: dark skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2488
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cartwheeling"
    , _openMoji_emoji = "\x1F938\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2490
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["cartwheel", "gymnastics", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cartwheeling: light skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2492
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cartwheeling: medium-light skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2494
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cartwheeling: medium skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2496
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cartwheeling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2498
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman cartwheeling: dark skin tone"
    , _openMoji_emoji = "\x1F938\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F938-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2500
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F938-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F938-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "people wrestling"
    , _openMoji_emoji = "\x1F93C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93C"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fighting", "sports"]
    , _openMoji_order = Just 2502
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["wrestle", "wrestler"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "men wrestling"
    , _openMoji_emoji = "\x1F93C\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93C-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2503
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["men", "wrestle"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "women wrestling"
    , _openMoji_emoji = "\x1F93C\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93C-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2505
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["women", "wrestle"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing water polo"
    , _openMoji_emoji = "\x1F93D"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports"]
    , _openMoji_order = Just 2507
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D"
    , _openMoji_skintone_base_hexcode = "1F93D"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["polo", "water"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing water polo: light skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2508
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D"
    , _openMoji_skintone_base_hexcode = "1F93D"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing water polo: medium-light skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2509
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D"
    , _openMoji_skintone_base_hexcode = "1F93D"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing water polo: medium skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2510
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D"
    , _openMoji_skintone_base_hexcode = "1F93D"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing water polo: medium-dark skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2511
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D"
    , _openMoji_skintone_base_hexcode = "1F93D"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing water polo: dark skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2512
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D"
    , _openMoji_skintone_base_hexcode = "1F93D"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing water polo"
    , _openMoji_emoji = "\x1F93D\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2513
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["man", "water polo"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing water polo: light skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2515
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing water polo: medium-light skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2517
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing water polo: medium skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2519
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing water polo: medium-dark skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2521
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing water polo: dark skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2523
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing water polo"
    , _openMoji_emoji = "\x1F93D\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2525
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["water polo", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing water polo: light skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2527
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing water polo: medium-light skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2529
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing water polo: medium skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2531
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing water polo: medium-dark skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2533
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing water polo: dark skin tone"
    , _openMoji_emoji = "\x1F93D\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93D-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2535
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93D-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93D-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing handball"
    , _openMoji_emoji = "\x1F93E"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports", "indoor"]
    , _openMoji_order = Just 2537
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E"
    , _openMoji_skintone_base_hexcode = "1F93E"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["ball", "handball"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing handball: light skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2538
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E"
    , _openMoji_skintone_base_hexcode = "1F93E"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing handball: medium-light skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2539
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E"
    , _openMoji_skintone_base_hexcode = "1F93E"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing handball: medium skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2540
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E"
    , _openMoji_skintone_base_hexcode = "1F93E"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing handball: medium-dark skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2541
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E"
    , _openMoji_skintone_base_hexcode = "1F93E"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person playing handball: dark skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2542
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E"
    , _openMoji_skintone_base_hexcode = "1F93E"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing handball"
    , _openMoji_emoji = "\x1F93E\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2543
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["handball", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing handball: light skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2545
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing handball: medium-light skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2547
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing handball: medium skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2549
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing handball: medium-dark skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2551
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man playing handball: dark skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2553
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing handball"
    , _openMoji_emoji = "\x1F93E\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2555
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["handball", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing handball: light skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2557
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing handball: medium-light skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2559
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing handball: medium skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2561
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing handball: medium-dark skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2563
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman playing handball: dark skin tone"
    , _openMoji_emoji = "\x1F93E\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F93E-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2565
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F93E-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F93E-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person juggling"
    , _openMoji_emoji = "\x1F939"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["artist"]
    , _openMoji_order = Just 2567
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939"
    , _openMoji_skintone_base_hexcode = "1F939"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["balance", "juggle", "multitask", "skill"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person juggling: light skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2568
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939"
    , _openMoji_skintone_base_hexcode = "1F939"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person juggling: medium-light skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2569
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939"
    , _openMoji_skintone_base_hexcode = "1F939"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person juggling: medium skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2570
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939"
    , _openMoji_skintone_base_hexcode = "1F939"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person juggling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2571
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939"
    , _openMoji_skintone_base_hexcode = "1F939"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "person juggling: dark skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2572
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939"
    , _openMoji_skintone_base_hexcode = "1F939"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "man juggling"
    , _openMoji_emoji = "\x1F939\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2573
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["juggling", "man", "multitask"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man juggling: light skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2575
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man juggling: medium-light skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2577
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man juggling: medium skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2579
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man juggling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2581
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "man juggling: dark skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2583
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2642-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman juggling"
    , _openMoji_emoji = "\x1F939\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2585
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = ["juggling", "multitask", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman juggling: light skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2587
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman juggling: medium-light skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2589
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman juggling: medium skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2591
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman juggling: medium-dark skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2593
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "woman juggling: dark skin tone"
    , _openMoji_emoji = "\x1F939\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F939-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2595
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F939-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F939-200D-2640-FE0F"
    , _openMoji_subgroups = "person-sport"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in lotus position"
    , _openMoji_emoji = "\x1F9D8"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person", "exercise"]
    , _openMoji_order = Just 2597
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8"
    , _openMoji_skintone_base_hexcode = "1F9D8"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = ["meditation", "yoga"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in lotus position: light skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2598
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8"
    , _openMoji_skintone_base_hexcode = "1F9D8"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in lotus position: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2599
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8"
    , _openMoji_skintone_base_hexcode = "1F9D8"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in lotus position: medium skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2600
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8"
    , _openMoji_skintone_base_hexcode = "1F9D8"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in lotus position: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2601
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8"
    , _openMoji_skintone_base_hexcode = "1F9D8"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person in lotus position: dark skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2602
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8"
    , _openMoji_skintone_base_hexcode = "1F9D8"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in lotus position"
    , _openMoji_emoji = "\x1F9D8\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2603
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = ["meditation", "yoga"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in lotus position: light skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FB\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FB-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2605
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in lotus position: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FC\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2607
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in lotus position: medium skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FD\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2609
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in lotus position: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FE\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FE-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2611
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "man in lotus position: dark skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FF\x200D\x2642\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FF-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2613
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2642-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2642-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in lotus position"
    , _openMoji_emoji = "\x1F9D8\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2615
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = ["meditation", "yoga"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in lotus position: light skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FB\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FB-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2617
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in lotus position: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FC\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2619
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in lotus position: medium skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FD\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2621
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in lotus position: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FE\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FE-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2623
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "woman in lotus position: dark skin tone"
    , _openMoji_emoji = "\x1F9D8\x1F3FF\x200D\x2640\xFE0F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D8-1F3FF-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Florian Nagel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2625
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D8-200D-2640-FE0F"
    , _openMoji_skintone_base_hexcode = "1F9D8-200D-2640-FE0F"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "person taking bath"
    , _openMoji_emoji = "\x1F6C0"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6C0"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2627
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6C0"
    , _openMoji_skintone_base_hexcode = "1F6C0"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = ["bath", "bathtub"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "person taking bath: light skin tone"
    , _openMoji_emoji = "\x1F6C0\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6C0-1F3FB"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2628
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6C0"
    , _openMoji_skintone_base_hexcode = "1F6C0"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person taking bath: medium-light skin tone"
    , _openMoji_emoji = "\x1F6C0\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6C0-1F3FC"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2629
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6C0"
    , _openMoji_skintone_base_hexcode = "1F6C0"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person taking bath: medium skin tone"
    , _openMoji_emoji = "\x1F6C0\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6C0-1F3FD"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2630
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6C0"
    , _openMoji_skintone_base_hexcode = "1F6C0"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person taking bath: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6C0\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6C0-1F3FE"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2631
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6C0"
    , _openMoji_skintone_base_hexcode = "1F6C0"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person taking bath: dark skin tone"
    , _openMoji_emoji = "\x1F6C0\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6C0-1F3FF"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2632
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6C0"
    , _openMoji_skintone_base_hexcode = "1F6C0"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person in bed"
    , _openMoji_emoji = "\x1F6CC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6CC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 2633
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6CC"
    , _openMoji_skintone_base_hexcode = "1F6CC"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = ["good night", "hotel", "sleep"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "person in bed: light skin tone"
    , _openMoji_emoji = "\x1F6CC\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6CC-1F3FB"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2634
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6CC"
    , _openMoji_skintone_base_hexcode = "1F6CC"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in bed: medium-light skin tone"
    , _openMoji_emoji = "\x1F6CC\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6CC-1F3FC"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2635
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6CC"
    , _openMoji_skintone_base_hexcode = "1F6CC"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in bed: medium skin tone"
    , _openMoji_emoji = "\x1F6CC\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6CC-1F3FD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2636
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6CC"
    , _openMoji_skintone_base_hexcode = "1F6CC"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in bed: medium-dark skin tone"
    , _openMoji_emoji = "\x1F6CC\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6CC-1F3FE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2637
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6CC"
    , _openMoji_skintone_base_hexcode = "1F6CC"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "person in bed: dark skin tone"
    , _openMoji_emoji = "\x1F6CC\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F6CC-1F3FF"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2638
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F6CC"
    , _openMoji_skintone_base_hexcode = "1F6CC"
    , _openMoji_subgroups = "person-resting"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands"
    , _openMoji_emoji = "\x1F9D1\x200D\x1F91D\x200D\x1F9D1"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2639
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "hand", "hold", "holding hands", "person"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F91D\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2640
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F91D\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2641
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F91D\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2642
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F91D\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2643
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x1F91D\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2644
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F91D\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2645
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F91D\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2646
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F91D\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2647
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F91D\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2648
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x1F91D\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2649
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F91D\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2650
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F91D\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2651
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F91D\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2652
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F91D\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2653
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x1F91D\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2654
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F91D\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2655
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F91D\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2656
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F91D\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2657
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F91D\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2658
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x1F91D\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2659
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F91D\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2660
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F91D\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2661
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F91D\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2662
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F91D\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2663
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "people holding hands: dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x1F91D\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2664
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_skintone_base_hexcode = "1F9D1-200D-1F91D-200D-1F9D1"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands"
    , _openMoji_emoji = "\x1F46D"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46D"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["together", "girlfriend", "lesbian", "homosexual"]
    , _openMoji_order = Just 2665
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "hand", "holding hands", "women"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: light skin tone"
    , _openMoji_emoji = "\x1F46D\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46D-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2666
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2667
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2668
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2669
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2670
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2671
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F46D\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46D-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2672
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2673
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2674
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2675
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2676
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2677
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium skin tone"
    , _openMoji_emoji = "\x1F46D\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46D-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2678
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2679
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2680
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2681
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2682
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2683
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F46D\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46D-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2684
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2685
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2686
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2687
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2688
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2689
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "women holding hands: dark skin tone"
    , _openMoji_emoji = "\x1F46D\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46D-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2690
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46D"
    , _openMoji_skintone_base_hexcode = "1F46D"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands"
    , _openMoji_emoji = "\x1F46B"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46B"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["together", "heterosexual", "straight"]
    , _openMoji_order = Just 2691
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "hand", "hold", "holding hands", "man", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: light skin tone"
    , _openMoji_emoji = "\x1F46B\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46B-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2692
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2693
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2694
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2695
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2696
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2697
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F46B\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46B-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2698
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2699
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2700
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2701
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2702
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2703
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium skin tone"
    , _openMoji_emoji = "\x1F46B\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46B-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2704
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2705
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2706
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2707
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2708
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2709
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F46B\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46B-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2710
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2711
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2712
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2713
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2714
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2715
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman and man holding hands: dark skin tone"
    , _openMoji_emoji = "\x1F46B\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46B-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2716
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46B"
    , _openMoji_skintone_base_hexcode = "1F46B"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands"
    , _openMoji_emoji = "\x1F46C"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46C"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["together", "gay", "homosexual"]
    , _openMoji_order = Just 2717
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "gemini", "holding hands", "man", "men", "twins", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: light skin tone"
    , _openMoji_emoji = "\x1F46C\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46C-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2718
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2719
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2720
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2721
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2722
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2723
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-light skin tone"
    , _openMoji_emoji = "\x1F46C\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46C-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2724
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2725
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2726
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2727
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2728
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2729
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium skin tone"
    , _openMoji_emoji = "\x1F46C\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46C-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2730
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2731
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2732
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2733
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2734
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2735
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-dark skin tone"
    , _openMoji_emoji = "\x1F46C\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46C-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2736
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x1F91D\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2737
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2738
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2739
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2740
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x1F91D\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2741
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "men holding hands: dark skin tone"
    , _openMoji_emoji = "\x1F46C\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46C-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2742
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F46C"
    , _openMoji_skintone_base_hexcode = "1F46C"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss"
    , _openMoji_emoji = "\x1F48F"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F48F"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["man", "woman", "face", "kiss", "boy", "girl"]
    , _openMoji_order = Just 2743
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: light skin tone"
    , _openMoji_emoji = "\x1F48F\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F48F-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2744
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: medium-light skin tone"
    , _openMoji_emoji = "\x1F48F\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F48F-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2745
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: medium skin tone"
    , _openMoji_emoji = "\x1F48F\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F48F-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2746
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: medium-dark skin tone"
    , _openMoji_emoji = "\x1F48F\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F48F-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2747
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: dark skin tone"
    , _openMoji_emoji = "\x1F48F\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F48F-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2748
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2749
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2751
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2753
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2755
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2757
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2759
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2761
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2763
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2765
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2767
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2769
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2771
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2773
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2775
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2777
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2779
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2781
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2783
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2785
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: person, person, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2787
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F48F"
    , _openMoji_skintone_base_hexcode = "1F48F"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man"
    , _openMoji_emoji = "\x1F469\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2789
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "kiss", "man", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2791
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2793
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2795
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2797
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2799
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2801
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2803
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2805
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2807
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2809
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2811
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2813
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2815
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2817
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2819
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2821
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2823
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2825
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2827
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2829
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2831
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2833
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2835
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2837
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, man, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2839
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man"
    , _openMoji_emoji = "\x1F468\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["gay"]
    , _openMoji_order = Just 2841
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "kiss", "man"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2843
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2845
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2847
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2849
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2851
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2853
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2855
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2857
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2859
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2861
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2863
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2865
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2867
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2869
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2871
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2873
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2875
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2877
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2879
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2881
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2883
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2885
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2887
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2889
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: man, man, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2891
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman"
    , _openMoji_emoji = "\x1F469\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["lesbian", "girlfriend"]
    , _openMoji_order = Just 2893
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "kiss", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2895
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2897
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2899
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2901
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2903
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2905
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2907
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2909
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2911
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2913
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2915
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2917
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2919
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2921
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2923
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2925
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2927
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2929
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2931
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2933
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2935
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2937
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2939
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2941
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "kiss: woman, woman, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F48B\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2943
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart"
    , _openMoji_emoji = "\x1F491"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F491"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["man", "woman", "heart"]
    , _openMoji_order = Just 2945
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "love"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: light skin tone"
    , _openMoji_emoji = "\x1F491\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F491-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2946
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: medium-light skin tone"
    , _openMoji_emoji = "\x1F491\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F491-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2947
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: medium skin tone"
    , _openMoji_emoji = "\x1F491\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F491-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2948
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: medium-dark skin tone"
    , _openMoji_emoji = "\x1F491\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F491-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2949
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: dark skin tone"
    , _openMoji_emoji = "\x1F491\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F491-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2950
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2951
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2953
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2955
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FB\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2957
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2959
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2961
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2963
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FC\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2965
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2967
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2969
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2971
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FD\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2973
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2975
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2977
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2979
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FE\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2981
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2983
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2985
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2987
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: person, person, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F9D1\x1F3FF\x200D\x2764\xFE0F\x200D\x1F9D1\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2989
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F491"
    , _openMoji_skintone_base_hexcode = "1F491"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man"
    , _openMoji_emoji = "\x1F469\x200D\x2764\xFE0F\x200D\x1F468"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2991
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "couple with heart", "love", "man", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2993
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2995
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2997
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 2999
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3001
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3003
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3005
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3007
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3009
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3011
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3013
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3015
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3017
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3019
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3021
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3023
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3025
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3027
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3029
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3031
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3033
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3035
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3037
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3039
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, man, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3041
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man"
    , _openMoji_emoji = "\x1F468\x200D\x2764\xFE0F\x200D\x1F468"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["gay"]
    , _openMoji_order = Just 3043
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "couple with heart", "love", "man"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3045
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3047
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3049
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3051
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FB\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3053
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3055
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3057
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3059
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3061
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FC\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3063
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3065
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3067
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3069
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3071
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FD\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3073
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3075
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3077
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3079
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3081
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FE\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3083
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3085
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3087
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3089
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3091
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: man, man, dark skin tone"
    , _openMoji_emoji = "\x1F468\x1F3FF\x200D\x2764\xFE0F\x200D\x1F468\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3093
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_skintone_base_hexcode = "1F468-200D-2764-FE0F-200D-1F468"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman"
    , _openMoji_emoji = "\x1F469\x200D\x2764\xFE0F\x200D\x1F469"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["lesbian", "girlfried"]
    , _openMoji_order = Just 3095
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["couple", "couple with heart", "love", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3097
    , _openMoji_skintone = ["1"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, light skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3099
    , _openMoji_skintone = ["1", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3101
    , _openMoji_skintone = ["1", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3103
    , _openMoji_skintone = ["1", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FB\x200D\x2764\xFE0F\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3105
    , _openMoji_skintone = ["1", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-light skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3107
    , _openMoji_skintone = ["2", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3109
    , _openMoji_skintone = ["2"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-light skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3111
    , _openMoji_skintone = ["2", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-light skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3113
    , _openMoji_skintone = ["2", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-light skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FC\x200D\x2764\xFE0F\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3115
    , _openMoji_skintone = ["2", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3117
    , _openMoji_skintone = ["3", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3119
    , _openMoji_skintone = ["3", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3121
    , _openMoji_skintone = ["3"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3123
    , _openMoji_skintone = ["3", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FD\x200D\x2764\xFE0F\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3125
    , _openMoji_skintone = ["3", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3127
    , _openMoji_skintone = ["4", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3129
    , _openMoji_skintone = ["4", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3131
    , _openMoji_skintone = ["4", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3133
    , _openMoji_skintone = ["4"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, medium-dark skin tone, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FE\x200D\x2764\xFE0F\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3135
    , _openMoji_skintone = ["4", "5"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, dark skin tone, light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F469\x1F3FB"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3137
    , _openMoji_skintone = ["5", "1"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, dark skin tone, medium-light skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F469\x1F3FC"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FC"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3139
    , _openMoji_skintone = ["5", "2"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, dark skin tone, medium skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F469\x1F3FD"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3141
    , _openMoji_skintone = ["5", "3"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, dark skin tone, medium-dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F469\x1F3FE"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3143
    , _openMoji_skintone = ["5", "4"]
    , _openMoji_skintone_combination = "multiple"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "couple with heart: woman, woman, dark skin tone"
    , _openMoji_emoji = "\x1F469\x1F3FF\x200D\x2764\xFE0F\x200D\x1F469\x1F3FF"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3145
    , _openMoji_skintone = ["5"]
    , _openMoji_skintone_combination = "single"
    , _openMoji_skintone_base_emoji = "\x1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_skintone_base_hexcode = "1F469-200D-2764-FE0F-200D-1F469"
    , _openMoji_subgroups = "family"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13.100000"
    }

  , OpenMoji
    { _openMoji_annotation = "family"
    , _openMoji_emoji = "\x1F46A"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F46A"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["man", "woman", "boy", "child"]
    , _openMoji_order = Just 3147
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, woman, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F469\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F469-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3148
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "man", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, woman, girl"
    , _openMoji_emoji = "\x1F468\x200D\x1F469\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F469-200D-1F467"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["child"]
    , _openMoji_order = Just 3149
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "man", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, woman, girl, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F469\x200D\x1F467\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F469-200D-1F467-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3150
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "girl", "man", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, woman, boy, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F469\x200D\x1F466\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F469-200D-1F466-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3151
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "man", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, woman, girl, girl"
    , _openMoji_emoji = "\x1F468\x200D\x1F469\x200D\x1F467\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F469-200D-1F467-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3152
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "man", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, man, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F468\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F468-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3153
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "man"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, man, girl"
    , _openMoji_emoji = "\x1F468\x200D\x1F468\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F468-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3154
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "man"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, man, girl, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F468\x200D\x1F467\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F468-200D-1F467-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3155
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "girl", "man"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, man, boy, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F468\x200D\x1F466\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F468-200D-1F466-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3156
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "man"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, man, girl, girl"
    , _openMoji_emoji = "\x1F468\x200D\x1F468\x200D\x1F467\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F468-200D-1F467-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3157
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "man"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, woman, boy"
    , _openMoji_emoji = "\x1F469\x200D\x1F469\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F469-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3158
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, woman, girl"
    , _openMoji_emoji = "\x1F469\x200D\x1F469\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F469-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3159
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, woman, girl, boy"
    , _openMoji_emoji = "\x1F469\x200D\x1F469\x200D\x1F467\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F469-200D-1F467-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3160
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "girl", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, woman, boy, boy"
    , _openMoji_emoji = "\x1F469\x200D\x1F469\x200D\x1F466\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F469-200D-1F466-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3161
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, woman, girl, girl"
    , _openMoji_emoji = "\x1F469\x200D\x1F469\x200D\x1F467\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F469-200D-1F467-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3162
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "woman"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3163
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, boy, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F466\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F466-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3164
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, girl"
    , _openMoji_emoji = "\x1F468\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3165
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, girl, boy"
    , _openMoji_emoji = "\x1F468\x200D\x1F467\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F467-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3166
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "girl", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: man, girl, girl"
    , _openMoji_emoji = "\x1F468\x200D\x1F467\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F468-200D-1F467-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3167
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, boy"
    , _openMoji_emoji = "\x1F469\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3168
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, boy, boy"
    , _openMoji_emoji = "\x1F469\x200D\x1F466\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F466-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3169
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, girl"
    , _openMoji_emoji = "\x1F469\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3170
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, girl, boy"
    , _openMoji_emoji = "\x1F469\x200D\x1F467\x200D\x1F466"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F467-200D-1F466"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3171
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["boy", "family", "girl", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "family: woman, girl, girl"
    , _openMoji_emoji = "\x1F469\x200D\x1F467\x200D\x1F467"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F469-200D-1F467-200D-1F467"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3172
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "family"
    , _openMoji_tags = ["family", "girl", "woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "speaking head"
    , _openMoji_emoji = "\x1F5E3"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F5E3"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 3174
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-symbol"
    , _openMoji_tags = ["face", "head", "silhouette", "speak", "speaking"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "bust in silhouette"
    , _openMoji_emoji = "\x1F464"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F464"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 3175
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-symbol"
    , _openMoji_tags = ["bust", "silhouette"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "busts in silhouette"
    , _openMoji_emoji = "\x1F465"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F465"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["human", "person"]
    , _openMoji_order = Just 3176
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-symbol"
    , _openMoji_tags = ["bust", "silhouette"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "people hugging"
    , _openMoji_emoji = "\x1FAC2"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1FAC2"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["love", "harmony", "humans", "like", "making out", "arms"]
    , _openMoji_order = Just 3177
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-symbol"
    , _openMoji_tags = ["goodbye", "hello", "hug", "thanks"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "footprints"
    , _openMoji_emoji = "\x1F463"
    , _openMoji_group = "people-body"
    , _openMoji_hexcode = "1F463"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["clothing", "footprint", "print"]
    , _openMoji_order = Just 3178
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "person-symbol"
    , _openMoji_tags = ["clothing", "footprint", "print"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "light skin tone"
    , _openMoji_emoji = "\x1F3FB"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F3FB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3179
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "skin-tone"
    , _openMoji_tags = ["skin tone", "type 1–2"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "medium-light skin tone"
    , _openMoji_emoji = "\x1F3FC"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F3FC"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3180
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "skin-tone"
    , _openMoji_tags = ["skin tone", "type 3"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "medium skin tone"
    , _openMoji_emoji = "\x1F3FD"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F3FD"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3181
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "skin-tone"
    , _openMoji_tags = ["skin tone", "type 4"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "medium-dark skin tone"
    , _openMoji_emoji = "\x1F3FE"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F3FE"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3182
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "skin-tone"
    , _openMoji_tags = ["skin tone", "type 5"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "dark skin tone"
    , _openMoji_emoji = "\x1F3FF"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F3FF"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3183
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "skin-tone"
    , _openMoji_tags = ["skin tone", "type 6"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "red hair"
    , _openMoji_emoji = "\x1F9B0"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F9B0"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3184
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "hair-style"
    , _openMoji_tags = ["ginger", "redhead"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "curly hair"
    , _openMoji_emoji = "\x1F9B1"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F9B1"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3185
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "hair-style"
    , _openMoji_tags = ["afro", "curly", "ringlets"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "white hair"
    , _openMoji_emoji = "\x1F9B3"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F9B3"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3186
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "hair-style"
    , _openMoji_tags = ["gray", "hair", "old", "white"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "bald"
    , _openMoji_emoji = "\x1F9B2"
    , _openMoji_group = "component"
    , _openMoji_hexcode = "1F9B2"
    , _openMoji_openmoji_author = "Nadine Bartel"
    , _openMoji_openmoji_date = "2019-05-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3187
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "hair-style"
    , _openMoji_tags = ["chemotherapy", "hairless", "no hair", "shaven"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "monkey face"
    , _openMoji_emoji = "\x1F435"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F435"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["jungle", "ape", "evolution", "primate", "africa"]
    , _openMoji_order = Just 3188
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "monkey"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "monkey"
    , _openMoji_emoji = "\x1F412"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F412"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["jungle", "ape", "evolution", "primate"]
    , _openMoji_order = Just 3189
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["monkey"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "gorilla"
    , _openMoji_emoji = "\x1F98D"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F98D"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["monkey", "primate", "evolution"]
    , _openMoji_order = Just 3190
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["gorilla"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "orangutan"
    , _openMoji_emoji = "\x1F9A7"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A7"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3191
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["ape"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "dog face"
    , _openMoji_emoji = "\x1F436"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F436"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["friend", "puppy", "doggy"]
    , _openMoji_order = Just 3192
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["dog", "face", "pet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dog"
    , _openMoji_emoji = "\x1F415"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F415"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["puppy", "doggy"]
    , _openMoji_order = Just 3193
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["pet"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "guide dog"
    , _openMoji_emoji = "\x1F9AE"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9AE"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3194
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["accessibility", "blind", "guide"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "service dog"
    , _openMoji_emoji = "\x1F415\x200D\x1F9BA"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F415-200D-1F9BA"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3195
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["accessibility", "assistance", "dog", "service"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "poodle"
    , _openMoji_emoji = "\x1F429"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F429"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3196
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["dog"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wolf"
    , _openMoji_emoji = "\x1F43A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F43A"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pack", "wild", "free", "forest", "dog"]
    , _openMoji_order = Just 3197
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fox"
    , _openMoji_emoji = "\x1F98A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F98A"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["smart", "red", "quick", "intelligent"]
    , _openMoji_order = Just 3198
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "raccoon"
    , _openMoji_emoji = "\x1F99D"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F99D"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3199
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["curious", "sly"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "cat face"
    , _openMoji_emoji = "\x1F431"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F431"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pet", "kitty", "kitten", "miau"]
    , _openMoji_order = Just 3200
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["cat", "face", "pet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cat"
    , _openMoji_emoji = "\x1F408"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F408"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pet", "kitty", "kitten", "miau"]
    , _openMoji_order = Just 3201
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["pet"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "black cat"
    , _openMoji_emoji = "\x1F408\x200D\x2B1B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F408-200D-2B1B"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bad luck"]
    , _openMoji_order = Just 3202
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["black", "cat", "unlucky"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "lion"
    , _openMoji_emoji = "\x1F981"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F981"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["king", "simba", "royal", "wild", "cat"]
    , _openMoji_order = Just 3203
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "leo", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "tiger face"
    , _openMoji_emoji = "\x1F42F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F42F"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["stripes", "strong", "cat", "wild"]
    , _openMoji_order = Just 3204
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "tiger"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tiger"
    , _openMoji_emoji = "\x1F405"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F405"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["stripes", "strong", "cat", "wild"]
    , _openMoji_order = Just 3205
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["tiger"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "leopard"
    , _openMoji_emoji = "\x1F406"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F406"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dots", "strong", "cat", "wild", "spots"]
    , _openMoji_order = Just 3206
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["leopard"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "horse face"
    , _openMoji_emoji = "\x1F434"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F434"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["riding", "sport"]
    , _openMoji_order = Just 3207
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "horse"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "moose"
    , _openMoji_emoji = "\x1FACE"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FACE"
    , _openMoji_openmoji_author = "Linda Hartmann"
    , _openMoji_openmoji_date = "2023-10-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3208
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["animal", "antlers", "elk", "mammal"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "donkey"
    , _openMoji_emoji = "\x1FACF"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FACF"
    , _openMoji_openmoji_author = "Charlotte Beha"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3209
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["animal", "ass", "burro", "mammal", "mule", "stubborn"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "horse"
    , _openMoji_emoji = "\x1F40E"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F40E"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["riding", "sport"]
    , _openMoji_order = Just 3210
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["equestrian", "racehorse", "racing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "unicorn"
    , _openMoji_emoji = "\x1F984"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F984"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fabulous", "magical", "rainbow", "schwäbisch", "gmünd"]
    , _openMoji_order = Just 3211
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "zebra"
    , _openMoji_emoji = "\x1F993"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F993"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["horse", "black", "white"]
    , _openMoji_order = Just 3212
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["stripe"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "deer"
    , _openMoji_emoji = "\x1F98C"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F98C"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["forest", "hunt", "antler"]
    , _openMoji_order = Just 3213
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["deer"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "bison"
    , _openMoji_emoji = "\x1F9AC"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9AC"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3214
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["buffalo", "herd", "wisent"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "cow face"
    , _openMoji_emoji = "\x1F42E"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F42E"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["farm", "milk", "beef", "grass", "dairy", "horns", "cheese"]
    , _openMoji_order = Just 3215
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["cow", "face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ox"
    , _openMoji_emoji = "\x1F402"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F402"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["strong", "farm", "acre", "horns", "beef"]
    , _openMoji_order = Just 3216
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["bull", "taurus", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "water buffalo"
    , _openMoji_emoji = "\x1F403"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F403"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["black", "horns", "beef"]
    , _openMoji_order = Just 3217
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["buffalo", "water"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "cow"
    , _openMoji_emoji = "\x1F404"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F404"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["farm", "milk", "beef", "grass", "dairy", "horns", "cheese"]
    , _openMoji_order = Just 3218
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["cow"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "pig face"
    , _openMoji_emoji = "\x1F437"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F437"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pork", "farm", "pink", "meat", "oink"]
    , _openMoji_order = Just 3219
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "pig"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pig"
    , _openMoji_emoji = "\x1F416"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F416"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pork", "farm", "pink", "meat", "oink"]
    , _openMoji_order = Just 3220
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["sow"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "boar"
    , _openMoji_emoji = "\x1F417"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F417"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wild", "strong", "forest", "angry", "teeth", "tusk"]
    , _openMoji_order = Just 3221
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["pig"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pig nose"
    , _openMoji_emoji = "\x1F43D"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F43D"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["smell", "socket", "nose"]
    , _openMoji_order = Just 3222
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "nose", "pig"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ram"
    , _openMoji_emoji = "\x1F40F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F40F"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["horns", "grass", "hooves", "wool"]
    , _openMoji_order = Just 3223
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["aries", "male", "sheep", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ewe"
    , _openMoji_emoji = "\x1F411"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F411"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["horns", "grass", "hooves", "wool", "farm"]
    , _openMoji_order = Just 3224
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["female", "sheep"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "goat"
    , _openMoji_emoji = "\x1F410"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F410"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["horns", "farm", "milk", "cheese"]
    , _openMoji_order = Just 3225
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["capricorn", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "camel"
    , _openMoji_emoji = "\x1F42A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F42A"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["desert", "oasis", "sahara", "sun", "hot", "hump"]
    , _openMoji_order = Just 3226
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["dromedary", "hump"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "two-hump camel"
    , _openMoji_emoji = "\x1F42B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F42B"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["desert", "oasis", "sahara", "sun", "hot", "hump"]
    , _openMoji_order = Just 3227
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["bactrian", "camel", "hump"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "llama"
    , _openMoji_emoji = "\x1F999"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F999"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-03-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3228
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["alpaca", "guanaco", "vicuña", "wool"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "giraffe"
    , _openMoji_emoji = "\x1F992"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F992"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["long", "neck", "trees", "big"]
    , _openMoji_order = Just 3229
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["spots"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "elephant"
    , _openMoji_emoji = "\x1F418"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F418"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["big", "wrinkles", "trunk", "töröö"]
    , _openMoji_order = Just 3230
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["elephant"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mammoth"
    , _openMoji_emoji = "\x1F9A3"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A3"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3231
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["extinction", "large", "tusk", "woolly"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "rhinoceros"
    , _openMoji_emoji = "\x1F98F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F98F"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rhino", "horn", "africa"]
    , _openMoji_order = Just 3232
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["rhinoceros"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "hippopotamus"
    , _openMoji_emoji = "\x1F99B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F99B"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3233
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["hippo"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "mouse face"
    , _openMoji_emoji = "\x1F42D"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F42D"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cute", "whiskers", "tiny", "rodent"]
    , _openMoji_order = Just 3234
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "mouse"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mouse"
    , _openMoji_emoji = "\x1F401"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F401"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["small", "cute", "whiskers", "tiny", "rodent"]
    , _openMoji_order = Just 3235
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["mouse"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "rat"
    , _openMoji_emoji = "\x1F400"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F400"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rodent", "plaque", "fleas", "canal", "garbage"]
    , _openMoji_order = Just 3236
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["rat"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hamster"
    , _openMoji_emoji = "\x1F439"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F439"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rodent", "fat", "fluffy", "corn"]
    , _openMoji_order = Just 3237
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "pet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rabbit face"
    , _openMoji_emoji = "\x1F430"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F430"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rodent", "teeth", "cute", "ears", "bunny", "hopping", "easter"]
    , _openMoji_order = Just 3238
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["bunny", "face", "pet", "rabbit"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rabbit"
    , _openMoji_emoji = "\x1F407"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F407"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rodent", "teeth", "cute", "ears", "bunny", "hopping", "easter"]
    , _openMoji_order = Just 3239
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["bunny", "pet"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "chipmunk"
    , _openMoji_emoji = "\x1F43F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F43F"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["squirrel", "alvin"]
    , _openMoji_order = Just 3241
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["squirrel"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "beaver"
    , _openMoji_emoji = "\x1F9AB"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9AB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3242
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["dam"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "hedgehog"
    , _openMoji_emoji = "\x1F994"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F994"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["prickly"]
    , _openMoji_order = Just 3243
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["spiny"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "bat"
    , _openMoji_emoji = "\x1F987"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F987"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["batman", "dracula"]
    , _openMoji_order = Just 3244
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["vampire"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "bear"
    , _openMoji_emoji = "\x1F43B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F43B"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["brown"]
    , _openMoji_order = Just 3245
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "polar bear"
    , _openMoji_emoji = "\x1F43B\x200D\x2744\xFE0F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F43B-200D-2744-FE0F"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["ice", "arctic", "animal", "ursa"]
    , _openMoji_order = Just 3246
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["arctic", "bear", "white"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "koala"
    , _openMoji_emoji = "\x1F428"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F428"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["grey", "fluffy", "eucalyptus", "australia", "clingy"]
    , _openMoji_order = Just 3248
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face", "marsupial"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "panda"
    , _openMoji_emoji = "\x1F43C"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F43C"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["kawaii", "cute", "japan"]
    , _openMoji_order = Just 3249
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sloth"
    , _openMoji_emoji = "\x1F9A5"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A5"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3250
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["lazy", "slow"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "otter"
    , _openMoji_emoji = "\x1F9A6"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A6"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3251
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["fishing", "playful"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "skunk"
    , _openMoji_emoji = "\x1F9A8"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A8"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3252
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["stink"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "kangaroo"
    , _openMoji_emoji = "\x1F998"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F998"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3253
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["joey", "jump", "marsupial"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "badger"
    , _openMoji_emoji = "\x1F9A1"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A1"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3254
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["honey badger", "pester"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "paw prints"
    , _openMoji_emoji = "\x1F43E"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F43E"
    , _openMoji_openmoji_author = "Sofie Ascherl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["paws", "feet", "pet", "animal"]
    , _openMoji_order = Just 3255
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-mammal"
    , _openMoji_tags = ["feet", "paw", "print"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "turkey"
    , _openMoji_emoji = "\x1F983"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F983"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3256
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "chicken"
    , _openMoji_emoji = "\x1F414"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F414"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["egg"]
    , _openMoji_order = Just 3257
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rooster"
    , _openMoji_emoji = "\x1F413"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F413"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["egg"]
    , _openMoji_order = Just 3258
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hatching chick"
    , _openMoji_emoji = "\x1F423"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F423"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["baby", "egg"]
    , _openMoji_order = Just 3259
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["baby", "bird", "chick", "hatching"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "baby chick"
    , _openMoji_emoji = "\x1F424"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F424"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["small", "baby", "egg"]
    , _openMoji_order = Just 3260
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["baby", "bird", "chick"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "front-facing baby chick"
    , _openMoji_emoji = "\x1F425"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F425"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3261
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["baby", "bird", "chick"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bird"
    , _openMoji_emoji = "\x1F426"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F426"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fly", "colourful"]
    , _openMoji_order = Just 3262
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "penguin"
    , _openMoji_emoji = "\x1F427"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F427"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3263
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dove"
    , _openMoji_emoji = "\x1F54A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F54A"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fly"]
    , _openMoji_order = Just 3265
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "fly", "peace"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "eagle"
    , _openMoji_emoji = "\x1F985"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F985"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fly"]
    , _openMoji_order = Just 3266
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "duck"
    , _openMoji_emoji = "\x1F986"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F986"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["water", "fly"]
    , _openMoji_order = Just 3267
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "swan"
    , _openMoji_emoji = "\x1F9A2"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A2"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3268
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "cygnet", "ugly duckling"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "owl"
    , _openMoji_emoji = "\x1F989"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F989"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3269
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "wise"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "dodo"
    , _openMoji_emoji = "\x1F9A4"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A4"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3270
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["extinction", "large", "mauritius"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "feather"
    , _openMoji_emoji = "\x1FAB6"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB6"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3271
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "flight", "light", "plumage"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "flamingo"
    , _openMoji_emoji = "\x1F9A9"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A9"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["flamingo"]
    , _openMoji_order = Just 3272
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["flamboyant", "tropical"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "peacock"
    , _openMoji_emoji = "\x1F99A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F99A"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3273
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "ostentatious", "peahen", "proud"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "parrot"
    , _openMoji_emoji = "\x1F99C"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F99C"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3274
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "pirate", "talk"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "wing"
    , _openMoji_emoji = "\x1FABD"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FABD"
    , _openMoji_openmoji_author = "Kathrin Gerold"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3275
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["angelic", "aviation", "bird", "flying", "mythology"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "black bird"
    , _openMoji_emoji = "\x1F426\x200D\x2B1B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F426-200D-2B1B"
    , _openMoji_openmoji_author = "Jasmin Fassler"
    , _openMoji_openmoji_date = "2023-10-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3276
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "black", "crow", "raven", "rook"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "goose"
    , _openMoji_emoji = "\x1FABF"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FABF"
    , _openMoji_openmoji_author = "Paul Gabriel"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3277
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bird"
    , _openMoji_tags = ["bird", "fowl", "honk", "silly"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "frog"
    , _openMoji_emoji = "\x1F438"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F438"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["jump", "green"]
    , _openMoji_order = Just 3278
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-amphibian"
    , _openMoji_tags = ["face"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "crocodile"
    , _openMoji_emoji = "\x1F40A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F40A"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dinosaur"]
    , _openMoji_order = Just 3279
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["crocodile"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "turtle"
    , _openMoji_emoji = "\x1F422"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F422"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2022-03-29"
    , _openMoji_openmoji_tags = ["slow", "water", "sand"]
    , _openMoji_order = Just 3280
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["terrapin", "tortoise"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "lizard"
    , _openMoji_emoji = "\x1F98E"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F98E"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fast", "small"]
    , _openMoji_order = Just 3281
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["reptile"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "snake"
    , _openMoji_emoji = "\x1F40D"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F40D"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wriggle", "fast"]
    , _openMoji_order = Just 3282
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["bearer", "ophiuchus", "serpent", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dragon face"
    , _openMoji_emoji = "\x1F432"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F432"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fire", "fly"]
    , _openMoji_order = Just 3283
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["dragon", "face", "fairy tale"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dragon"
    , _openMoji_emoji = "\x1F409"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F409"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fire", "fly"]
    , _openMoji_order = Just 3284
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["fairy tale"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sauropod"
    , _openMoji_emoji = "\x1F995"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F995"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dinosaur"]
    , _openMoji_order = Just 3285
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["brachiosaurus", "brontosaurus", "diplodocus"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "T-Rex"
    , _openMoji_emoji = "\x1F996"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F996"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dinosaur"]
    , _openMoji_order = Just 3286
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-reptile"
    , _openMoji_tags = ["t-rex", "tyrannosaurus rex"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "spouting whale"
    , _openMoji_emoji = "\x1F433"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F433"
    , _openMoji_openmoji_author = "Kris Kowal"
    , _openMoji_openmoji_date = "2020-04-04"
    , _openMoji_openmoji_tags = ["cetacean", "swim", "animal", "water"]
    , _openMoji_order = Just 3287
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["face", "spouting", "whale"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "whale"
    , _openMoji_emoji = "\x1F40B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F40B"
    , _openMoji_openmoji_author = "Kris Kowal"
    , _openMoji_openmoji_date = "2020-04-04"
    , _openMoji_openmoji_tags = ["cetacean", "swim", "animal", "water"]
    , _openMoji_order = Just 3288
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["whale"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "dolphin"
    , _openMoji_emoji = "\x1F42C"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F42C"
    , _openMoji_openmoji_author = "Kris Kowal"
    , _openMoji_openmoji_date = "2020-04-04"
    , _openMoji_openmoji_tags = ["cetacean", "swim", "animal", "water"]
    , _openMoji_order = Just 3289
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["flipper"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "seal"
    , _openMoji_emoji = "\x1F9AD"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9AD"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3290
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["sea lion"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "fish"
    , _openMoji_emoji = "\x1F41F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F41F"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["swim", "animal", "water"]
    , _openMoji_order = Just 3291
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["pisces", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tropical fish"
    , _openMoji_emoji = "\x1F420"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F420"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["swim", "animal", "water"]
    , _openMoji_order = Just 3292
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["fish", "tropical"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "blowfish"
    , _openMoji_emoji = "\x1F421"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F421"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["swim", "animal", "water"]
    , _openMoji_order = Just 3293
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["fish"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shark"
    , _openMoji_emoji = "\x1F988"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F988"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["swim", "animal", "water"]
    , _openMoji_order = Just 3294
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["fish"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "octopus"
    , _openMoji_emoji = "\x1F419"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F419"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["swim", "animal", "water"]
    , _openMoji_order = Just 3295
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["octopus"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "spiral shell"
    , _openMoji_emoji = "\x1F41A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F41A"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["beach", "sand", "water"]
    , _openMoji_order = Just 3296
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["shell", "spiral"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "coral"
    , _openMoji_emoji = "\x1FAB8"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB8"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3297
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["ocean", "reef"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "jellyfish"
    , _openMoji_emoji = "\x1FABC"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FABC"
    , _openMoji_openmoji_author = "Raluca Maniu"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3298
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-marine"
    , _openMoji_tags = ["burn", "invertebrate", "jelly", "marine", "ouch", "stinger"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "snail"
    , _openMoji_emoji = "\x1F40C"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F40C"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3299
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["snail"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "butterfly"
    , _openMoji_emoji = "\x1F98B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F98B"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2022-03-29"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3300
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["insect", "pretty"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "bug"
    , _openMoji_emoji = "\x1F41B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F41B"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3301
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["insect"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ant"
    , _openMoji_emoji = "\x1F41C"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F41C"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3302
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["insect"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "honeybee"
    , _openMoji_emoji = "\x1F41D"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F41D"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3303
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["bee", "insect"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "beetle"
    , _openMoji_emoji = "\x1FAB2"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB2"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3304
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["bug", "insect"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "lady beetle"
    , _openMoji_emoji = "\x1F41E"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F41E"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3305
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["beetle", "insect", "ladybird", "ladybug"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cricket"
    , _openMoji_emoji = "\x1F997"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F997"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3306
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["grasshopper"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "cockroach"
    , _openMoji_emoji = "\x1FAB3"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB3"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3307
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["insect", "pest", "roach"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "spider"
    , _openMoji_emoji = "\x1F577"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F577"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3309
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["insect"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "spider web"
    , _openMoji_emoji = "\x1F578"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F578"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3311
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["spider", "web"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "scorpion"
    , _openMoji_emoji = "\x1F982"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F982"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3312
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["scorpio", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "mosquito"
    , _openMoji_emoji = "\x1F99F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F99F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3313
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["disease", "fever", "malaria", "pest", "virus"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "fly"
    , _openMoji_emoji = "\x1FAB0"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB0"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3314
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["disease", "maggot", "pest", "rotting"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "worm"
    , _openMoji_emoji = "\x1FAB1"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB1"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3315
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["annelid", "earthworm", "parasite"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "microbe"
    , _openMoji_emoji = "\x1F9A0"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F9A0"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-07-07"
    , _openMoji_openmoji_tags = ["corona", "virus", "COVID-19"]
    , _openMoji_order = Just 3316
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animal-bug"
    , _openMoji_tags = ["amoeba", "bacteria", "virus"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "bouquet"
    , _openMoji_emoji = "\x1F490"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F490"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = ["present", "flower", "tulip", "bouquet"]
    , _openMoji_order = Just 3317
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cherry blossom"
    , _openMoji_emoji = "\x1F338"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F338"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pink"]
    , _openMoji_order = Just 3318
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["blossom", "cherry", "flower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white flower"
    , _openMoji_emoji = "\x1F4AE"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F4AE"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3319
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "lotus"
    , _openMoji_emoji = "\x1FAB7"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB7"
    , _openMoji_openmoji_author = "Max Isele"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3320
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["buddhism", "flower", "hinduism", "purity"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "rosette"
    , _openMoji_emoji = "\x1F3F5"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F3F5"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3322
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["plant"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "rose"
    , _openMoji_emoji = "\x1F339"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F339"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rose", "red", "nature", "present", "valentines day"]
    , _openMoji_order = Just 3323
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wilted flower"
    , _openMoji_emoji = "\x1F940"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F940"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rose", "red", "sad", "plant"]
    , _openMoji_order = Just 3324
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower", "wilted"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "hibiscus"
    , _openMoji_emoji = "\x1F33A"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F33A"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pink"]
    , _openMoji_order = Just 3325
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sunflower"
    , _openMoji_emoji = "\x1F33B"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F33B"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "flower", "yellow", "summer"]
    , _openMoji_order = Just 3326
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower", "sun"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "blossom"
    , _openMoji_emoji = "\x1F33C"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F33C"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["yellow", "nature"]
    , _openMoji_order = Just 3327
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tulip"
    , _openMoji_emoji = "\x1F337"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F337"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pink", "eastern"]
    , _openMoji_order = Just 3328
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["flower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hyacinth"
    , _openMoji_emoji = "\x1FABB"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FABB"
    , _openMoji_openmoji_author = "Simon Rutsch"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3329
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-flower"
    , _openMoji_tags = ["bluebonnet", "flower", "lavender", "lupine", "snapdragon"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "seedling"
    , _openMoji_emoji = "\x1F331"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F331"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["farming", "growing", "green", "leaf", "leaves", "plant"]
    , _openMoji_order = Just 3330
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["young"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "potted plant"
    , _openMoji_emoji = "\x1FAB4"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB4"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3331
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["boring", "grow", "house", "nurturing", "plant", "useless"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "evergreen tree"
    , _openMoji_emoji = "\x1F332"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F332"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["green", "fir", "plant"]
    , _openMoji_order = Just 3332
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["tree"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "deciduous tree"
    , _openMoji_emoji = "\x1F333"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F333"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["green", "plant"]
    , _openMoji_order = Just 3333
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["deciduous", "shedding", "tree"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "palm tree"
    , _openMoji_emoji = "\x1F334"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F334"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sea", "vacation", "beach", "relax"]
    , _openMoji_order = Just 3334
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["palm", "tree"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cactus"
    , _openMoji_emoji = "\x1F335"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F335"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["desert", "sun", "warm", "hot", "texas", "plant"]
    , _openMoji_order = Just 3335
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["plant"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sheaf of rice"
    , _openMoji_emoji = "\x1F33E"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F33E"
    , _openMoji_openmoji_author = "Hend Hourani"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3336
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["ear", "grain", "rice"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "herb"
    , _openMoji_emoji = "\x1F33F"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F33F"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["green", "leaves", "plant"]
    , _openMoji_order = Just 3337
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["leaf"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shamrock"
    , _openMoji_emoji = "\x2618"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "2618"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["green", "leaf", "leaves"]
    , _openMoji_order = Just 3339
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["plant"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "four leaf clover"
    , _openMoji_emoji = "\x1F340"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F340"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["luck", "leaves", "green", "plant"]
    , _openMoji_order = Just 3340
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["4", "clover", "four", "four-leaf clover", "leaf"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "maple leaf"
    , _openMoji_emoji = "\x1F341"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F341"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["autumn", "fall", "orange"]
    , _openMoji_order = Just 3341
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["falling", "leaf", "maple"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fallen leaf"
    , _openMoji_emoji = "\x1F342"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F342"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3342
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["falling", "leaf"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "leaf fluttering in wind"
    , _openMoji_emoji = "\x1F343"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F343"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3343
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["blow", "flutter", "leaf", "wind"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "empty nest"
    , _openMoji_emoji = "\x1FAB9"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FAB9"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3344
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["nesting"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "nest with eggs"
    , _openMoji_emoji = "\x1FABA"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1FABA"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3345
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["nesting"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "mushroom"
    , _openMoji_emoji = "\x1F344"
    , _openMoji_group = "animals-nature"
    , _openMoji_hexcode = "1F344"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["mushroom"]
    , _openMoji_order = Just 3346
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "plant-other"
    , _openMoji_tags = ["toadstool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "grapes"
    , _openMoji_emoji = "\x1F347"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F347"
    , _openMoji_openmoji_author = "Hend Hourani"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3347
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit", "grape"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "melon"
    , _openMoji_emoji = "\x1F348"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F348"
    , _openMoji_openmoji_author = "Hend Hourani"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3348
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "watermelon"
    , _openMoji_emoji = "\x1F349"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F349"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["melon", "red"]
    , _openMoji_order = Just 3349
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tangerine"
    , _openMoji_emoji = "\x1F34A"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F34A"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3350
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit", "orange"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "lemon"
    , _openMoji_emoji = "\x1F34B"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F34B"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["yellow"]
    , _openMoji_order = Just 3351
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["citrus", "fruit"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "banana"
    , _openMoji_emoji = "\x1F34C"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F34C"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["yellow"]
    , _openMoji_order = Just 3352
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pineapple"
    , _openMoji_emoji = "\x1F34D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F34D"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tropical"]
    , _openMoji_order = Just 3353
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mango"
    , _openMoji_emoji = "\x1F96D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F96D"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3354
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit", "tropical"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "red apple"
    , _openMoji_emoji = "\x1F34E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F34E"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3355
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["apple", "fruit", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "green apple"
    , _openMoji_emoji = "\x1F34F"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F34F"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3356
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["apple", "fruit", "green"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pear"
    , _openMoji_emoji = "\x1F350"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F350"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["green"]
    , _openMoji_order = Just 3357
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "peach"
    , _openMoji_emoji = "\x1F351"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F351"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pink", "red"]
    , _openMoji_order = Just 3358
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cherries"
    , _openMoji_emoji = "\x1F352"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F352"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3359
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["berries", "cherry", "fruit", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "strawberry"
    , _openMoji_emoji = "\x1F353"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F353"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3360
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["berry", "fruit"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "blueberries"
    , _openMoji_emoji = "\x1FAD0"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD0"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3361
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["berry", "bilberry", "blue", "blueberry"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "kiwi fruit"
    , _openMoji_emoji = "\x1F95D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F95D"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["green"]
    , _openMoji_order = Just 3362
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["food", "fruit", "kiwi"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "tomato"
    , _openMoji_emoji = "\x1F345"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F345"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["red"]
    , _openMoji_order = Just 3363
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["fruit", "vegetable"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "olive"
    , _openMoji_emoji = "\x1FAD2"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD2"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3364
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["food"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "coconut"
    , _openMoji_emoji = "\x1F965"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F965"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nut"]
    , _openMoji_order = Just 3365
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-fruit"
    , _openMoji_tags = ["palm", "piña colada"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "avocado"
    , _openMoji_emoji = "\x1F951"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F951"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["avocado"]
    , _openMoji_order = Just 3366
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["food", "fruit"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "eggplant"
    , _openMoji_emoji = "\x1F346"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F346"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["purple"]
    , _openMoji_order = Just 3367
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["aubergine", "vegetable"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "potato"
    , _openMoji_emoji = "\x1F954"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F954"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3368
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["food", "vegetable"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "carrot"
    , _openMoji_emoji = "\x1F955"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F955"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3369
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["food", "vegetable"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "ear of corn"
    , _openMoji_emoji = "\x1F33D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F33D"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["yellow"]
    , _openMoji_order = Just 3370
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["corn", "ear", "maize", "maze"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hot pepper"
    , _openMoji_emoji = "\x1F336"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F336"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["red"]
    , _openMoji_order = Just 3372
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["hot", "pepper"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "bell pepper"
    , _openMoji_emoji = "\x1FAD1"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD1"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-07-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3373
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["capsicum", "pepper", "vegetable"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "cucumber"
    , _openMoji_emoji = "\x1F952"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F952"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3374
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["food", "pickle", "vegetable"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "leafy green"
    , _openMoji_emoji = "\x1F96C"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F96C"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3375
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["bok choy", "cabbage", "kale", "lettuce"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "broccoli"
    , _openMoji_emoji = "\x1F966"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F966"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3376
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["wild cabbage"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "garlic"
    , _openMoji_emoji = "\x1F9C4"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C4"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3377
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["flavoring"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "onion"
    , _openMoji_emoji = "\x1F9C5"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C5"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3378
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["flavoring"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "peanuts"
    , _openMoji_emoji = "\x1F95C"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F95C"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3379
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["food", "nut", "peanut", "vegetable"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "beans"
    , _openMoji_emoji = "\x1FAD8"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD8"
    , _openMoji_openmoji_author = "Jana Junk"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3380
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["food", "kidney", "legume"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "chestnut"
    , _openMoji_emoji = "\x1F330"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F330"
    , _openMoji_openmoji_author = "Hend Hourani"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3381
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["plant"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ginger root"
    , _openMoji_emoji = "\x1FADA"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FADA"
    , _openMoji_openmoji_author = "Jennifer Zhu"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3382
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["beer", "root", "spice"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "pea pod"
    , _openMoji_emoji = "\x1FADB"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FADB"
    , _openMoji_openmoji_author = "Sonja Partheymüller"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3383
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-vegetable"
    , _openMoji_tags = ["beans", "edamame", "legume", "pea", "pod", "vegetable"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "bread"
    , _openMoji_emoji = "\x1F35E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F35E"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3384
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["loaf"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "croissant"
    , _openMoji_emoji = "\x1F950"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F950"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3385
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["bread", "breakfast", "food", "french", "roll"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "baguette bread"
    , _openMoji_emoji = "\x1F956"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F956"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3386
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["baguette", "bread", "food", "french"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "flatbread"
    , _openMoji_emoji = "\x1FAD3"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD3"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3387
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["arepa", "lavash", "naan", "pita"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pretzel"
    , _openMoji_emoji = "\x1F968"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F968"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3388
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["twisted"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "bagel"
    , _openMoji_emoji = "\x1F96F"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F96F"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3389
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["bakery", "breakfast", "schmear"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "pancakes"
    , _openMoji_emoji = "\x1F95E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F95E"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3390
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["breakfast", "crêpe", "food", "hotcake", "pancake"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "waffle"
    , _openMoji_emoji = "\x1F9C7"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C7"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-04-28"
    , _openMoji_openmoji_tags = ["breakfast", "indecisive", "iron"]
    , _openMoji_order = Just 3391
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["breakfast", "indecisive", "iron"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "cheese wedge"
    , _openMoji_emoji = "\x1F9C0"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C0"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3392
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["cheese"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "meat on bone"
    , _openMoji_emoji = "\x1F356"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F356"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3393
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["bone", "meat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "poultry leg"
    , _openMoji_emoji = "\x1F357"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F357"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3394
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["bone", "chicken", "drumstick", "leg", "poultry"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cut of meat"
    , _openMoji_emoji = "\x1F969"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F969"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3395
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["chop", "lambchop", "porkchop", "steak"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "bacon"
    , _openMoji_emoji = "\x1F953"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F953"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3396
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["breakfast", "food", "meat"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "hamburger"
    , _openMoji_emoji = "\x1F354"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F354"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3397
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["burger"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "french fries"
    , _openMoji_emoji = "\x1F35F"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F35F"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3398
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["french", "fries"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pizza"
    , _openMoji_emoji = "\x1F355"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F355"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3399
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["cheese", "slice"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hot dog"
    , _openMoji_emoji = "\x1F32D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F32D"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3400
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["frankfurter", "hotdog", "sausage"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sandwich"
    , _openMoji_emoji = "\x1F96A"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F96A"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3401
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["bread"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "taco"
    , _openMoji_emoji = "\x1F32E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F32E"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3402
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["mexican"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "burrito"
    , _openMoji_emoji = "\x1F32F"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F32F"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3403
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["mexican", "wrap"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "tamale"
    , _openMoji_emoji = "\x1FAD4"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD4"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3404
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["mexican", "wrapped"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "stuffed flatbread"
    , _openMoji_emoji = "\x1F959"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F959"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3405
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["falafel", "flatbread", "food", "gyro", "kebab", "stuffed"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "falafel"
    , _openMoji_emoji = "\x1F9C6"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C6"
    , _openMoji_openmoji_author = "Corvin Kraasch"
    , _openMoji_openmoji_date = "2020-03-06"
    , _openMoji_openmoji_tags = ["hummus", "pita"]
    , _openMoji_order = Just 3406
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["chickpea", "meatball"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "egg"
    , _openMoji_emoji = "\x1F95A"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F95A"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3407
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["breakfast", "food"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "cooking"
    , _openMoji_emoji = "\x1F373"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F373"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3408
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["breakfast", "egg", "frying", "pan"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shallow pan of food"
    , _openMoji_emoji = "\x1F958"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F958"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3409
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["casserole", "food", "paella", "pan", "shallow"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pot of food"
    , _openMoji_emoji = "\x1F372"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F372"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3410
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["pot", "stew"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fondue"
    , _openMoji_emoji = "\x1FAD5"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD5"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-07-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3411
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["cheese", "chocolate", "melted", "pot", "swiss"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "bowl with spoon"
    , _openMoji_emoji = "\x1F963"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F963"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3412
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["breakfast", "cereal", "congee"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "green salad"
    , _openMoji_emoji = "\x1F957"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F957"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3413
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["food", "green", "salad"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "popcorn"
    , _openMoji_emoji = "\x1F37F"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F37F"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3414
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["popcorn"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "butter"
    , _openMoji_emoji = "\x1F9C8"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C8"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3415
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["dairy"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "salt"
    , _openMoji_emoji = "\x1F9C2"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C2"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3416
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["condiment", "shaker"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "canned food"
    , _openMoji_emoji = "\x1F96B"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F96B"
    , _openMoji_openmoji_author = "Daniel Quiros"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3417
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-prepared"
    , _openMoji_tags = ["can"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "bento box"
    , _openMoji_emoji = "\x1F371"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F371"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3418
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["bento", "box"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rice cracker"
    , _openMoji_emoji = "\x1F358"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F358"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3419
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["cracker", "rice"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rice ball"
    , _openMoji_emoji = "\x1F359"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F359"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3420
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["ball", "japanese", "rice"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cooked rice"
    , _openMoji_emoji = "\x1F35A"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F35A"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3421
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["cooked", "rice"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "curry rice"
    , _openMoji_emoji = "\x1F35B"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F35B"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3422
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["curry", "rice"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "steaming bowl"
    , _openMoji_emoji = "\x1F35C"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F35C"
    , _openMoji_openmoji_author = "Hend Hourani"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3423
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["bowl", "noodle", "ramen", "steaming"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "spaghetti"
    , _openMoji_emoji = "\x1F35D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F35D"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3424
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["pasta"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "roasted sweet potato"
    , _openMoji_emoji = "\x1F360"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F360"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3425
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["potato", "roasted", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "oden"
    , _openMoji_emoji = "\x1F362"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F362"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3426
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["kebab", "seafood", "skewer", "stick"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sushi"
    , _openMoji_emoji = "\x1F363"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F363"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3427
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["sushi"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fried shrimp"
    , _openMoji_emoji = "\x1F364"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F364"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3428
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["fried", "prawn", "shrimp", "tempura"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fish cake with swirl"
    , _openMoji_emoji = "\x1F365"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F365"
    , _openMoji_openmoji_author = "Hend Hourani"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3429
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["cake", "fish", "pastry", "swirl"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "moon cake"
    , _openMoji_emoji = "\x1F96E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F96E"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3430
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["autumn", "festival", "yuèbǐng"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "dango"
    , _openMoji_emoji = "\x1F361"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F361"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3431
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["dessert", "japanese", "skewer", "stick", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dumpling"
    , _openMoji_emoji = "\x1F95F"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F95F"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3432
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["empanada", "gyōza", "jiaozi", "pierogi", "potsticker"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fortune cookie"
    , _openMoji_emoji = "\x1F960"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F960"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3433
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["prophecy"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "takeout box"
    , _openMoji_emoji = "\x1F961"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F961"
    , _openMoji_openmoji_author = "Daniel Quiros"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3434
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-asian"
    , _openMoji_tags = ["oyster pail"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "crab"
    , _openMoji_emoji = "\x1F980"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F980"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-04-28"
    , _openMoji_openmoji_tags = ["cancer", "zodiac"]
    , _openMoji_order = Just 3435
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-marine"
    , _openMoji_tags = ["cancer", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "lobster"
    , _openMoji_emoji = "\x1F99E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F99E"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3436
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-marine"
    , _openMoji_tags = ["bisque", "claws", "seafood"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "shrimp"
    , _openMoji_emoji = "\x1F990"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F990"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2022-03-29"
    , _openMoji_openmoji_tags = ["swim", "animal", "water", "food"]
    , _openMoji_order = Just 3437
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-marine"
    , _openMoji_tags = ["food", "shellfish", "small"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "squid"
    , _openMoji_emoji = "\x1F991"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F991"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["swim", "animal", "water"]
    , _openMoji_order = Just 3438
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-marine"
    , _openMoji_tags = ["food", "molusc"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "oyster"
    , _openMoji_emoji = "\x1F9AA"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9AA"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-04-28"
    , _openMoji_openmoji_tags = ["shell"]
    , _openMoji_order = Just 3439
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-marine"
    , _openMoji_tags = ["diving", "pearl"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "soft ice cream"
    , _openMoji_emoji = "\x1F366"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F366"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3440
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["cream", "dessert", "ice", "icecream", "soft", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shaved ice"
    , _openMoji_emoji = "\x1F367"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F367"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3441
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["dessert", "ice", "shaved", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ice cream"
    , _openMoji_emoji = "\x1F368"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F368"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3442
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["cream", "dessert", "ice", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "doughnut"
    , _openMoji_emoji = "\x1F369"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F369"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3443
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["breakfast", "dessert", "donut", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cookie"
    , _openMoji_emoji = "\x1F36A"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F36A"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3444
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["dessert", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "birthday cake"
    , _openMoji_emoji = "\x1F382"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F382"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3445
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["birthday", "cake", "celebration", "dessert", "pastry", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shortcake"
    , _openMoji_emoji = "\x1F370"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F370"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3446
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["cake", "dessert", "pastry", "slice", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cupcake"
    , _openMoji_emoji = "\x1F9C1"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C1"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3447
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["bakery", "sweet"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "pie"
    , _openMoji_emoji = "\x1F967"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F967"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3448
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["filling", "pastry"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "chocolate bar"
    , _openMoji_emoji = "\x1F36B"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F36B"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3449
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["bar", "chocolate", "dessert", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "candy"
    , _openMoji_emoji = "\x1F36C"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F36C"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3450
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["dessert", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "lollipop"
    , _openMoji_emoji = "\x1F36D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F36D"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-20"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3451
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["candy", "dessert", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "custard"
    , _openMoji_emoji = "\x1F36E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F36E"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3452
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["dessert", "pudding", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "honey pot"
    , _openMoji_emoji = "\x1F36F"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F36F"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3453
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-sweet"
    , _openMoji_tags = ["honey", "honeypot", "pot", "sweet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "baby bottle"
    , _openMoji_emoji = "\x1F37C"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F37C"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["baby", "drink", "sweet"]
    , _openMoji_order = Just 3454
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["baby", "bottle", "drink", "milk"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "glass of milk"
    , _openMoji_emoji = "\x1F95B"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F95B"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3455
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["drink", "glass", "milk"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "hot beverage"
    , _openMoji_emoji = "\x2615"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "2615"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3456
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["beverage", "coffee", "drink", "hot", "steaming", "tea"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "teapot"
    , _openMoji_emoji = "\x1FAD6"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD6"
    , _openMoji_openmoji_author = "Andrew Luckett"
    , _openMoji_openmoji_date = "2023-05-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3457
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["drink", "pot", "tea"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "teacup without handle"
    , _openMoji_emoji = "\x1F375"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F375"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["glass", "hot"]
    , _openMoji_order = Just 3458
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["beverage", "cup", "drink", "tea", "teacup"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sake"
    , _openMoji_emoji = "\x1F376"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F376"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3459
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bar", "beverage", "bottle", "cup", "drink"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bottle with popping cork"
    , _openMoji_emoji = "\x1F37E"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F37E"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["party", "celebrate", "event"]
    , _openMoji_order = Just 3460
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bar", "bottle", "cork", "drink", "popping"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "wine glass"
    , _openMoji_emoji = "\x1F377"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F377"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["classic", "drink", "beverage", "alcohol"]
    , _openMoji_order = Just 3461
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bar", "beverage", "drink", "glass", "wine"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cocktail glass"
    , _openMoji_emoji = "\x1F378"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F378"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["classic", "alcohol", "elegant", "party"]
    , _openMoji_order = Just 3462
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bar", "cocktail", "drink", "glass"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tropical drink"
    , _openMoji_emoji = "\x1F379"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F379"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cocktail", "glass", "drink", "party", "summer", "party"]
    , _openMoji_order = Just 3463
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bar", "drink", "tropical"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "beer mug"
    , _openMoji_emoji = "\x1F37A"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F37A"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["beer", "german", "alcohol", "bavaria", "party"]
    , _openMoji_order = Just 3464
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bar", "beer", "drink", "mug"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "clinking beer mugs"
    , _openMoji_emoji = "\x1F37B"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F37B"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["beer", "german", "party", "alcohol", "bavaria", "party"]
    , _openMoji_order = Just 3465
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bar", "beer", "clink", "drink", "mug"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "clinking glasses"
    , _openMoji_emoji = "\x1F942"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F942"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["party", "secco"]
    , _openMoji_order = Just 3466
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["celebrate", "clink", "drink", "glass"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "tumbler glass"
    , _openMoji_emoji = "\x1F943"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F943"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["alcohol", "classic"]
    , _openMoji_order = Just 3467
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["glass", "liquor", "shot", "tumbler", "whisky"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "pouring liquid"
    , _openMoji_emoji = "\x1FAD7"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD7"
    , _openMoji_openmoji_author = "Klara Schöninger"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3468
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["drink", "empty", "glass", "spill"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "cup with straw"
    , _openMoji_emoji = "\x1F964"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F964"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["beverage", "fastfood"]
    , _openMoji_order = Just 3469
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["juice", "soda"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "bubble tea"
    , _openMoji_emoji = "\x1F9CB"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9CB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-07-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3470
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["bubble", "milk", "pearl", "tea"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "beverage box"
    , _openMoji_emoji = "\x1F9C3"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C3"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3471
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["beverage", "box", "juice", "straw", "sweet"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "mate"
    , _openMoji_emoji = "\x1F9C9"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9C9"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3472
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["drink"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "ice"
    , _openMoji_emoji = "\x1F9CA"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F9CA"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = ["isometric"]
    , _openMoji_order = Just 3473
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "drink"
    , _openMoji_tags = ["cold", "ice cube", "iceberg"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "chopsticks"
    , _openMoji_emoji = "\x1F962"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F962"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sticks", "eat", "chopstick"]
    , _openMoji_order = Just 3474
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "dishware"
    , _openMoji_tags = ["hashi"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "fork and knife with plate"
    , _openMoji_emoji = "\x1F37D"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F37D"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eat"]
    , _openMoji_order = Just 3476
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "dishware"
    , _openMoji_tags = ["cooking", "fork", "knife", "plate"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "fork and knife"
    , _openMoji_emoji = "\x1F374"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F374"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eat"]
    , _openMoji_order = Just 3477
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "dishware"
    , _openMoji_tags = ["cooking", "cutlery", "fork", "knife"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "spoon"
    , _openMoji_emoji = "\x1F944"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F944"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["metal", "spoon", "eat"]
    , _openMoji_order = Just 3478
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "dishware"
    , _openMoji_tags = ["tableware"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "kitchen knife"
    , _openMoji_emoji = "\x1F52A"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F52A"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["eat"]
    , _openMoji_order = Just 3479
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "dishware"
    , _openMoji_tags = ["cooking", "hocho", "knife", "tool", "weapon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "jar"
    , _openMoji_emoji = "\x1FAD9"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1FAD9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3480
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "dishware"
    , _openMoji_tags = ["condiment", "container", "empty", "sauce", "store"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "amphora"
    , _openMoji_emoji = "\x1F3FA"
    , _openMoji_group = "food-drink"
    , _openMoji_hexcode = "1F3FA"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3481
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "dishware"
    , _openMoji_tags = ["aquarius", "cooking", "drink", "jug", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "globe showing Europe-Africa"
    , _openMoji_emoji = "\x1F30D"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F30D"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["geographic", "continent", "global", "planet"]
    , _openMoji_order = Just 3482
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-map"
    , _openMoji_tags = ["africa", "earth", "europe", "globe", "globe showing europe-africa", "world"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "globe showing Americas"
    , _openMoji_emoji = "\x1F30E"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F30E"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["geographic", "continent", "global", "planet"]
    , _openMoji_order = Just 3483
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-map"
    , _openMoji_tags = ["americas", "earth", "globe", "globe showing americas", "world"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "globe showing Asia-Australia"
    , _openMoji_emoji = "\x1F30F"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F30F"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["geographic", "continent", "global", "planet"]
    , _openMoji_order = Just 3484
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-map"
    , _openMoji_tags = ["asia", "australia", "earth", "globe", "globe showing asia-australia", "world"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "globe with meridians"
    , _openMoji_emoji = "\x1F310"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F310"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["geographic", "continent", "global", "planet", "grid"]
    , _openMoji_order = Just 3485
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-map"
    , _openMoji_tags = ["earth", "globe", "meridians", "world"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "world map"
    , _openMoji_emoji = "\x1F5FA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F5FA"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["geographic", "continent", "global", "planet", "earth"]
    , _openMoji_order = Just 3487
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-map"
    , _openMoji_tags = ["map", "world"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "map of Japan"
    , _openMoji_emoji = "\x1F5FE"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F5FE"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3488
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-map"
    , _openMoji_tags = ["japan", "map", "map of japan"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "compass"
    , _openMoji_emoji = "\x1F9ED"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F9ED"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wayfinding", "direction"]
    , _openMoji_order = Just 3489
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-map"
    , _openMoji_tags = ["magnetic", "navigation", "orienteering"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "snow-capped mountain"
    , _openMoji_emoji = "\x1F3D4"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3D4"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["landscape", "nature", "hiking", "climbing", "white", "outdoor", "adventure"]
    , _openMoji_order = Just 3491
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["cold", "mountain", "snow"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "mountain"
    , _openMoji_emoji = "\x26F0"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26F0"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["landscape", "nature", "hiking", "climbing", "outdoor", "adventure"]
    , _openMoji_order = Just 3493
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["mountain"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "volcano"
    , _openMoji_emoji = "\x1F30B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F30B"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["vulcano", "landscape", "nature", "fire", "smoke", "hot"]
    , _openMoji_order = Just 3494
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["eruption", "mountain"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mount fuji"
    , _openMoji_emoji = "\x1F5FB"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F5FB"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["japan", "japanese", "geographic"]
    , _openMoji_order = Just 3495
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["fuji", "mountain"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "camping"
    , _openMoji_emoji = "\x1F3D5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3D5"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nature", "outdoor", "tent", "adventure", "sleeping"]
    , _openMoji_order = Just 3497
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["camping"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "beach with umbrella"
    , _openMoji_emoji = "\x1F3D6"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3D6"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nature", "summer", "sun", "sand", "water", "holidays"]
    , _openMoji_order = Just 3499
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["beach", "umbrella"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "desert"
    , _openMoji_emoji = "\x1F3DC"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3DC"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nature", "hot", "sun", "sand", "dry"]
    , _openMoji_order = Just 3501
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["desert"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "desert island"
    , _openMoji_emoji = "\x1F3DD"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3DD"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "lonely", "sand", "water", "stranded", "palm", "nature"]
    , _openMoji_order = Just 3503
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["desert", "island"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "national park"
    , _openMoji_emoji = "\x1F3DE"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3DE"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nature", "outdoor", "adventure", "woods", "mountain"]
    , _openMoji_order = Just 3505
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-geographic"
    , _openMoji_tags = ["park"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "stadium"
    , _openMoji_emoji = "\x1F3DF"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3DF"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "football", "sports", "olympic"]
    , _openMoji_order = Just 3507
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["stadium"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "classical building"
    , _openMoji_emoji = "\x1F3DB"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3DB"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "historical", "old", "antique"]
    , _openMoji_order = Just 3509
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["classical"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "building construction"
    , _openMoji_emoji = "\x1F3D7"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3D7"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["work", "building lot", "crane"]
    , _openMoji_order = Just 3511
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["construction"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "brick"
    , _openMoji_emoji = "\x1F9F1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F9F1"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3512
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["bricks", "clay", "mortar", "wall"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "rock"
    , _openMoji_emoji = "\x1FAA8"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1FAA8"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-10-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3513
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["boulder", "heavy", "solid", "stone"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "wood"
    , _openMoji_emoji = "\x1FAB5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1FAB5"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3514
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["log", "lumber", "timber"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "hut"
    , _openMoji_emoji = "\x1F6D6"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6D6"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3515
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["house", "roundhouse", "yurt"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "houses"
    , _openMoji_emoji = "\x1F3D8"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3D8"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["buildings", "neighbourhood"]
    , _openMoji_order = Just 3517
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["houses"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "derelict house"
    , _openMoji_emoji = "\x1F3DA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3DA"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "old", "rotten", "dangerous"]
    , _openMoji_order = Just 3519
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["derelict", "house"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "house"
    , _openMoji_emoji = "\x1F3E0"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E0"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building"]
    , _openMoji_order = Just 3520
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["home"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "house with garden"
    , _openMoji_emoji = "\x1F3E1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E1"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "grass", "green", "tree"]
    , _openMoji_order = Just 3521
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["garden", "home", "house"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "office building"
    , _openMoji_emoji = "\x1F3E2"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E2"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["workplace", "company", "firm", "business"]
    , _openMoji_order = Just 3522
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["building"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese post office"
    , _openMoji_emoji = "\x1F3E3"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E3"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["delivery", "mailing", "communication"]
    , _openMoji_order = Just 3523
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["japanese", "japanese post office", "post"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "post office"
    , _openMoji_emoji = "\x1F3E4"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E4"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["delivery", "mailing", "yellow", "communication"]
    , _openMoji_order = Just 3524
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["european", "post"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hospital"
    , _openMoji_emoji = "\x1F3E5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E5"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "cross", "help", "social", "public"]
    , _openMoji_order = Just 3525
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["doctor", "medicine"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bank"
    , _openMoji_emoji = "\x1F3E6"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E6"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["money", "business", "finance", "venture"]
    , _openMoji_order = Just 3526
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["building"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hotel"
    , _openMoji_emoji = "\x1F3E8"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E8"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sleep", "travel", "business", "holiday", "vacation"]
    , _openMoji_order = Just 3527
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["building"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "love hotel"
    , _openMoji_emoji = "\x1F3E9"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3E9"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "sex", "affair"]
    , _openMoji_order = Just 3528
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["hotel", "love"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "convenience store"
    , _openMoji_emoji = "\x1F3EA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3EA"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "shopping", "buying", "24"]
    , _openMoji_order = Just 3529
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["convenience", "store"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "school"
    , _openMoji_emoji = "\x1F3EB"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3EB"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["learning", "public", "teaching", "education"]
    , _openMoji_order = Just 3530
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["building"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "department store"
    , _openMoji_emoji = "\x1F3EC"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3EC"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "shopping", "buying"]
    , _openMoji_order = Just 3531
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["department", "store"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "factory"
    , _openMoji_emoji = "\x1F3ED"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3ED"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["firm", "workplace", "business"]
    , _openMoji_order = Just 3532
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["building"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese castle"
    , _openMoji_emoji = "\x1F3EF"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3EF"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "culture", "historical", "war"]
    , _openMoji_order = Just 3533
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["castle", "japanese"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "castle"
    , _openMoji_emoji = "\x1F3F0"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3F0"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "culture", "historical", "war"]
    , _openMoji_order = Just 3534
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["european"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wedding"
    , _openMoji_emoji = "\x1F492"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F492"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["building", "love", "marriage", "heart"]
    , _openMoji_order = Just 3535
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["chapel", "romance"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Tokyo tower"
    , _openMoji_emoji = "\x1F5FC"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F5FC"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3536
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["tokyo", "tower"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Statue of Liberty"
    , _openMoji_emoji = "\x1F5FD"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F5FD"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3537
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-building"
    , _openMoji_tags = ["liberty", "statue", "statue of liberty"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "church"
    , _openMoji_emoji = "\x26EA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26EA"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["religious", "pray", "cross", "building", "god", "mess", "faith"]
    , _openMoji_order = Just 3538
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-religious"
    , _openMoji_tags = ["christian", "cross", "religion"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mosque"
    , _openMoji_emoji = "\x1F54C"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F54C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["religious", "pray", "building", "god", "faith"]
    , _openMoji_order = Just 3539
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-religious"
    , _openMoji_tags = ["islam", "muslim", "religion"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hindu temple"
    , _openMoji_emoji = "\x1F6D5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6D5"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3540
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-religious"
    , _openMoji_tags = ["hindu", "temple"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "synagogue"
    , _openMoji_emoji = "\x1F54D"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F54D"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["religious", "pray", "building", "god", "faith"]
    , _openMoji_order = Just 3541
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-religious"
    , _openMoji_tags = ["jew", "jewish", "religion", "temple"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "shinto shrine"
    , _openMoji_emoji = "\x26E9"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26E9"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["religious", "pray", "building", "god", "faith"]
    , _openMoji_order = Just 3543
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-religious"
    , _openMoji_tags = ["religion", "shinto", "shrine"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "kaaba"
    , _openMoji_emoji = "\x1F54B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F54B"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["religious", "pray", "building", "god", "black", "mecca", "faith"]
    , _openMoji_order = Just 3544
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-religious"
    , _openMoji_tags = ["islam", "muslim", "religion"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "fountain"
    , _openMoji_emoji = "\x26F2"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26F2"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3545
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["fountain"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tent"
    , _openMoji_emoji = "\x26FA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26FA"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nature", "outdoor", "adventure"]
    , _openMoji_order = Just 3546
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["camping"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "foggy"
    , _openMoji_emoji = "\x1F301"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F301"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-23"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3547
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["fog"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "night with stars"
    , _openMoji_emoji = "\x1F303"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F303"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3548
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["night", "star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cityscape"
    , _openMoji_emoji = "\x1F3D9"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3D9"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["buildings", "metropolis"]
    , _openMoji_order = Just 3550
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["city"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "sunrise over mountains"
    , _openMoji_emoji = "\x1F304"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F304"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3551
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["morning", "mountain", "sun", "sunrise"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sunrise"
    , _openMoji_emoji = "\x1F305"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F305"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3552
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["morning", "sun"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cityscape at dusk"
    , _openMoji_emoji = "\x1F306"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F306"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3553
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["city", "dusk", "evening", "landscape", "sunset"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sunset"
    , _openMoji_emoji = "\x1F307"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F307"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3554
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["dusk", "sun"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bridge at night"
    , _openMoji_emoji = "\x1F309"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F309"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3555
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["bridge", "night"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hot springs"
    , _openMoji_emoji = "\x2668"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2668"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3557
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["hot", "hotsprings", "springs", "steaming"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "carousel horse"
    , _openMoji_emoji = "\x1F3A0"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3A0"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3558
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["carousel", "horse"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "playground slide"
    , _openMoji_emoji = "\x1F6DD"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6DD"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3559
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["amusement park", "play"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "ferris wheel"
    , _openMoji_emoji = "\x1F3A1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3A1"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3560
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["amusement park", "ferris", "wheel"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "roller coaster"
    , _openMoji_emoji = "\x1F3A2"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3A2"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3561
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["amusement park", "coaster", "roller"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "barber pole"
    , _openMoji_emoji = "\x1F488"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F488"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["beauty", "hairdresser"]
    , _openMoji_order = Just 3562
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["barber", "haircut", "pole"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "circus tent"
    , _openMoji_emoji = "\x1F3AA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3AA"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fun", "leisure", "entertainment", "red", "white"]
    , _openMoji_order = Just 3563
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "place-other"
    , _openMoji_tags = ["circus", "tent"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "locomotive"
    , _openMoji_emoji = "\x1F682"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F682"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["train", "locomotive", "travel", "drive"]
    , _openMoji_order = Just 3564
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["engine", "railway", "steam", "train"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "railway car"
    , _openMoji_emoji = "\x1F683"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F683"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["train", "locomotive", "railway car", "travel"]
    , _openMoji_order = Just 3565
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["car", "electric", "railway", "train", "tram", "trolleybus"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "high-speed train"
    , _openMoji_emoji = "\x1F684"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F684"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3566
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["railway", "shinkansen", "speed", "train"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bullet train"
    , _openMoji_emoji = "\x1F685"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F685"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["train", "locomotive", "railway car", "travel", "transportation"]
    , _openMoji_order = Just 3567
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["bullet", "railway", "shinkansen", "speed", "train"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "train"
    , _openMoji_emoji = "\x1F686"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F686"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3568
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["railway"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "metro"
    , _openMoji_emoji = "\x1F687"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F687"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3569
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["subway"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "light rail"
    , _openMoji_emoji = "\x1F688"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F688"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3570
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["railway"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "station"
    , _openMoji_emoji = "\x1F689"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F689"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["train station", "station", "stop", "train", "railway", "travel", "departure", "arrives"]
    , _openMoji_order = Just 3571
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["railway", "train"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tram"
    , _openMoji_emoji = "\x1F68A"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F68A"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3572
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["trolleybus"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "monorail"
    , _openMoji_emoji = "\x1F69D"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F69D"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["train", "locomotive", "monorail", "travel", "transportation"]
    , _openMoji_order = Just 3573
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["vehicle"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "mountain railway"
    , _openMoji_emoji = "\x1F69E"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F69E"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3574
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["car", "mountain", "railway"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "tram car"
    , _openMoji_emoji = "\x1F68B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F68B"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3575
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["car", "tram", "trolleybus"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "bus"
    , _openMoji_emoji = "\x1F68C"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F68C"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bus", "travel", "transportation"]
    , _openMoji_order = Just 3576
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["vehicle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming bus"
    , _openMoji_emoji = "\x1F68D"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F68D"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3577
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["bus", "oncoming"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "trolleybus"
    , _openMoji_emoji = "\x1F68E"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F68E"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3578
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["bus", "tram", "trolley"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "minibus"
    , _openMoji_emoji = "\x1F690"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F690"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bus", "travel", "transportation", "car"]
    , _openMoji_order = Just 3579
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["bus"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ambulance"
    , _openMoji_emoji = "\x1F691"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F691"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["travel", "hospital", "ambulance", "alarm", "doctor", "help"]
    , _openMoji_order = Just 3580
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["vehicle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fire engine"
    , _openMoji_emoji = "\x1F692"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F692"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["travel", "fire", "fire engine", "red", "alarm"]
    , _openMoji_order = Just 3581
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["engine", "fire", "truck"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "police car"
    , _openMoji_emoji = "\x1F693"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F693"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["travel", "car", "police", "patrol"]
    , _openMoji_order = Just 3582
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["car", "patrol", "police"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming police car"
    , _openMoji_emoji = "\x1F694"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F694"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3583
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["car", "oncoming", "police"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "taxi"
    , _openMoji_emoji = "\x1F695"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F695"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["travel", "transportation", "car", "taxi", "cab"]
    , _openMoji_order = Just 3584
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["vehicle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming taxi"
    , _openMoji_emoji = "\x1F696"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F696"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3585
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["oncoming", "taxi"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "automobile"
    , _openMoji_emoji = "\x1F697"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F697"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["car", "travel", "automobile", "vehicle", "transportation"]
    , _openMoji_order = Just 3586
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["car"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "oncoming automobile"
    , _openMoji_emoji = "\x1F698"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F698"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3587
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["automobile", "car", "oncoming"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "sport utility vehicle"
    , _openMoji_emoji = "\x1F699"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F699"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["car", "travel", "automobile", "vehicle", "transportation", "sport", "utility"]
    , _openMoji_order = Just 3588
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["recreational", "sport utility"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pickup truck"
    , _openMoji_emoji = "\x1F6FB"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6FB"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3589
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["pick-up", "pickup", "truck"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "delivery truck"
    , _openMoji_emoji = "\x1F69A"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F69A"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["truck", "delivery", "car", "transportation", "travel", "trucker", "driver"]
    , _openMoji_order = Just 3590
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["delivery", "truck"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "articulated lorry"
    , _openMoji_emoji = "\x1F69B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F69B"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["delivery truck", "truck", "car", "transportation", "travel", "trucker", "truck driver"]
    , _openMoji_order = Just 3591
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["lorry", "semi", "truck"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "tractor"
    , _openMoji_emoji = "\x1F69C"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F69C"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tractor", "towing", "vehicle", "farm", "farming", "field", "acre"]
    , _openMoji_order = Just 3592
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["vehicle"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "racing car"
    , _openMoji_emoji = "\x1F3CE"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3CE"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports", "motor"]
    , _openMoji_order = Just 3594
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["car", "racing"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "motorcycle"
    , _openMoji_emoji = "\x1F3CD"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F3CD"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["motorsports", "vehicle"]
    , _openMoji_order = Just 3596
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["racing"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "motor scooter"
    , _openMoji_emoji = "\x1F6F5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6F5"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["motor", "scooter", "transportation", "bicycle"]
    , _openMoji_order = Just 3597
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["motor", "scooter"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "manual wheelchair"
    , _openMoji_emoji = "\x1F9BD"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F9BD"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3598
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["accessibility"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "motorized wheelchair"
    , _openMoji_emoji = "\x1F9BC"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F9BC"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3599
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["accessibility"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "auto rickshaw"
    , _openMoji_emoji = "\x1F6FA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6FA"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3600
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["tuk tuk"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "bicycle"
    , _openMoji_emoji = "\x1F6B2"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6B2"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bike", "vehicle", "bicycle"]
    , _openMoji_order = Just 3601
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["bike"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "kick scooter"
    , _openMoji_emoji = "\x1F6F4"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6F4"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["kick", "scooter", "city roller"]
    , _openMoji_order = Just 3602
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["kick", "scooter"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "skateboard"
    , _openMoji_emoji = "\x1F6F9"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6F9"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3603
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["board"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "roller skate"
    , _openMoji_emoji = "\x1F6FC"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6FC"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3604
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["roller", "skate"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "bus stop"
    , _openMoji_emoji = "\x1F68F"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F68F"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["station", "stop", "bus", "traffic", "travel", "bus stop", "departure", "arrive"]
    , _openMoji_order = Just 3605
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["bus", "stop"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "motorway"
    , _openMoji_emoji = "\x1F6E3"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6E3"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3607
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["highway", "road"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "railway track"
    , _openMoji_emoji = "\x1F6E4"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6E4"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3609
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["railway", "train"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "oil drum"
    , _openMoji_emoji = "\x1F6E2"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6E2"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3611
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["drum", "oil"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "fuel pump"
    , _openMoji_emoji = "\x26FD"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26FD"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fuel", "gas", "station", "transportation"]
    , _openMoji_order = Just 3612
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["diesel", "fuel", "fuelpump", "gas", "pump", "station"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wheel"
    , _openMoji_emoji = "\x1F6DE"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6DE"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3613
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["circle", "tire", "turn"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "police car light"
    , _openMoji_emoji = "\x1F6A8"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A8"
    , _openMoji_openmoji_author = "Nadja Grün"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3614
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["beacon", "car", "light", "police", "revolving"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "horizontal traffic light"
    , _openMoji_emoji = "\x1F6A5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A5"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["light", "red", "green", "yellow", "traffic", "traffic light"]
    , _openMoji_order = Just 3615
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["light", "signal", "traffic"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "vertical traffic light"
    , _openMoji_emoji = "\x1F6A6"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A6"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["light", "red", "green", "yellow", "vertical", "traffic", "light"]
    , _openMoji_order = Just 3616
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["light", "signal", "traffic"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "stop sign"
    , _openMoji_emoji = "\x1F6D1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6D1"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["stop", "sign", "signal", "warning"]
    , _openMoji_order = Just 3617
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["octagonal", "sign", "stop"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "construction"
    , _openMoji_emoji = "\x1F6A7"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A7"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-09-13"
    , _openMoji_openmoji_tags = ["barrier", "warning", "stop", "attention", "traffic"]
    , _openMoji_order = Just 3618
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-ground"
    , _openMoji_tags = ["barrier"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "anchor"
    , _openMoji_emoji = "\x2693"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2693"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["boat", "ship", "travel", "sea", "atlantic", "ocean", "water", "tool", "anchor", "metal"]
    , _openMoji_order = Just 3619
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["ship", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ring buoy"
    , _openMoji_emoji = "\x1F6DF"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6DF"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-02-10"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3620
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["float", "life preserver", "life saver", "rescue", "safety"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "sailboat"
    , _openMoji_emoji = "\x26F5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26F5"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["boat", "passengers", "ship", "travel", "sea", "atlantic", "ocean", "water", "yacht", "resort", "sail", "sailboat"]
    , _openMoji_order = Just 3621
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["boat", "resort", "sea", "yacht"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "canoe"
    , _openMoji_emoji = "\x1F6F6"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6F6"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3622
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["boat"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "speedboat"
    , _openMoji_emoji = "\x1F6A4"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A4"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["boat", "passengers", "ship", "travel", "sea", "atlantic", "ocean", "water", "speed"]
    , _openMoji_order = Just 3623
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["boat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "passenger ship"
    , _openMoji_emoji = "\x1F6F3"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6F3"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["boat", "passengers", "ship", "travel", "sea", "atlantic", "ocean", "water"]
    , _openMoji_order = Just 3625
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["passenger", "ship"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "ferry"
    , _openMoji_emoji = "\x26F4"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26F4"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3627
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["boat", "passenger"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "motor boat"
    , _openMoji_emoji = "\x1F6E5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6E5"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["boat", "passengers", "ship", "travel", "sea", "atlantic", "ocean", "water", "motor"]
    , _openMoji_order = Just 3629
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["boat", "motorboat"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "ship"
    , _openMoji_emoji = "\x1F6A2"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A2"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["boat", "passengers", "ship", "travel", "sea", "atlantic", "ocean", "water"]
    , _openMoji_order = Just 3630
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-water"
    , _openMoji_tags = ["boat", "passenger"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "airplane"
    , _openMoji_emoji = "\x2708"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2708"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fly", "airplane", "aeroplane", "air", "sky", "travel", "departure", "arrive"]
    , _openMoji_order = Just 3632
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["aeroplane"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "small airplane"
    , _openMoji_emoji = "\x1F6E9"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6E9"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = ["fly", "airplane", "aeroplane", "air", "sky", "travel"]
    , _openMoji_order = Just 3634
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["aeroplane", "airplane"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "airplane departure"
    , _openMoji_emoji = "\x1F6EB"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6EB"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fly", "airplane", "aeroplane", "air", "sky", "travel", "departure"]
    , _openMoji_order = Just 3635
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["aeroplane", "airplane", "check-in", "departure", "departures"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "airplane arrival"
    , _openMoji_emoji = "\x1F6EC"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6EC"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fly", "airplane", "aeroplane", "air", "sky", "travel", "arrive"]
    , _openMoji_order = Just 3636
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["aeroplane", "airplane", "arrivals", "arriving", "landing"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "parachute"
    , _openMoji_emoji = "\x1FA82"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1FA82"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3637
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["hang-glide", "parasail", "skydive"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "seat"
    , _openMoji_emoji = "\x1F4BA"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F4BA"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["seat", "chair", "lounge", "airplane", "sitting", "comfort"]
    , _openMoji_order = Just 3638
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["chair"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "helicopter"
    , _openMoji_emoji = "\x1F681"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F681"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["helicopter", "air", "transportation", "sky", "fly", "flying"]
    , _openMoji_order = Just 3639
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["vehicle"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "suspension railway"
    , _openMoji_emoji = "\x1F69F"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F69F"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3640
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["railway", "suspension"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "mountain cableway"
    , _openMoji_emoji = "\x1F6A0"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A0"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["travel", "mountain", "high"]
    , _openMoji_order = Just 3641
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["cable", "gondola", "mountain"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "aerial tramway"
    , _openMoji_emoji = "\x1F6A1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6A1"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3642
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["aerial", "cable", "car", "gondola", "tramway"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "satellite"
    , _openMoji_emoji = "\x1F6F0"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6F0"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["space", "galaxy", "satellite"]
    , _openMoji_order = Just 3644
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["space"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "rocket"
    , _openMoji_emoji = "\x1F680"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F680"
    , _openMoji_openmoji_author = "Kris Kowal"
    , _openMoji_openmoji_date = "2020-01-20"
    , _openMoji_openmoji_tags = ["rocket", "space", "galaxy", "adventure", "alien", "transportation"]
    , _openMoji_order = Just 3645
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["space"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flying saucer"
    , _openMoji_emoji = "\x1F6F8"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6F8"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["alien", "UFO", "space", "planets", "adventures"]
    , _openMoji_order = Just 3646
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-air"
    , _openMoji_tags = ["ufo"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "bellhop bell"
    , _openMoji_emoji = "\x1F6CE"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F6CE"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3648
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "hotel"
    , _openMoji_tags = ["bell", "bellhop", "hotel"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "luggage"
    , _openMoji_emoji = "\x1F9F3"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F9F3"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3649
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "hotel"
    , _openMoji_tags = ["packing", "travel"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "hourglass done"
    , _openMoji_emoji = "\x231B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "231B"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["countdown", "hourglass"]
    , _openMoji_order = Just 3650
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["sand", "timer"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hourglass not done"
    , _openMoji_emoji = "\x23F3"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "23F3"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3651
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["hourglass", "sand", "timer"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "watch"
    , _openMoji_emoji = "\x231A"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "231A"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["watch", "time"]
    , _openMoji_order = Just 3652
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "alarm clock"
    , _openMoji_emoji = "\x23F0"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "23F0"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3653
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["alarm", "clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "stopwatch"
    , _openMoji_emoji = "\x23F1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "23F1"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3655
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["clock"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "timer clock"
    , _openMoji_emoji = "\x23F2"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "23F2"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3657
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["clock", "timer"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "mantelpiece clock"
    , _openMoji_emoji = "\x1F570"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F570"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3659
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["clock"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "twelve o’clock"
    , _openMoji_emoji = "\x1F55B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F55B"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3660
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "12", "12:00", "clock", "o’clock", "twelve"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "twelve-thirty"
    , _openMoji_emoji = "\x1F567"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F567"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3661
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["12", "12:30", "clock", "thirty", "twelve"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "one o’clock"
    , _openMoji_emoji = "\x1F550"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F550"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3662
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "1", "1:00", "clock", "one", "o’clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "one-thirty"
    , _openMoji_emoji = "\x1F55C"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F55C"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3663
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["1", "1:30", "clock", "one", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "two o’clock"
    , _openMoji_emoji = "\x1F551"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F551"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3664
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "2", "2:00", "clock", "o’clock", "two"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "two-thirty"
    , _openMoji_emoji = "\x1F55D"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F55D"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3665
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["2", "2:30", "clock", "thirty", "two"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "three o’clock"
    , _openMoji_emoji = "\x1F552"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F552"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3666
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "3", "3:00", "clock", "o’clock", "three"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "three-thirty"
    , _openMoji_emoji = "\x1F55E"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F55E"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3667
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["3", "3:30", "clock", "thirty", "three"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "four o’clock"
    , _openMoji_emoji = "\x1F553"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F553"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3668
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "4", "4:00", "clock", "four", "o’clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "four-thirty"
    , _openMoji_emoji = "\x1F55F"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F55F"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3669
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["4", "4:30", "clock", "four", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "five o’clock"
    , _openMoji_emoji = "\x1F554"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F554"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3670
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "5", "5:00", "clock", "five", "o’clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "five-thirty"
    , _openMoji_emoji = "\x1F560"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F560"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3671
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["5", "5:30", "clock", "five", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "six o’clock"
    , _openMoji_emoji = "\x1F555"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F555"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3672
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "6", "6:00", "clock", "o’clock", "six"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "six-thirty"
    , _openMoji_emoji = "\x1F561"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F561"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3673
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["6", "6:30", "clock", "six", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "seven o’clock"
    , _openMoji_emoji = "\x1F556"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F556"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3674
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "7", "7:00", "clock", "o’clock", "seven"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "seven-thirty"
    , _openMoji_emoji = "\x1F562"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F562"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3675
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["7", "7:30", "clock", "seven", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "eight o’clock"
    , _openMoji_emoji = "\x1F557"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F557"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3676
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "8", "8:00", "clock", "eight", "o’clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "eight-thirty"
    , _openMoji_emoji = "\x1F563"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F563"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3677
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["8", "8:30", "clock", "eight", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "nine o’clock"
    , _openMoji_emoji = "\x1F558"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F558"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3678
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "9", "9:00", "clock", "nine", "o’clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "nine-thirty"
    , _openMoji_emoji = "\x1F564"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F564"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3679
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["9", "9:30", "clock", "nine", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "ten o’clock"
    , _openMoji_emoji = "\x1F559"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F559"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3680
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "10", "10:00", "clock", "o’clock", "ten"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ten-thirty"
    , _openMoji_emoji = "\x1F565"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F565"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3681
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["10", "10:30", "clock", "ten", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "eleven o’clock"
    , _openMoji_emoji = "\x1F55A"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F55A"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3682
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["00", "11", "11:00", "clock", "eleven", "o’clock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "eleven-thirty"
    , _openMoji_emoji = "\x1F566"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F566"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["time"]
    , _openMoji_order = Just 3683
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "time"
    , _openMoji_tags = ["11", "11:30", "clock", "eleven", "thirty"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "new moon"
    , _openMoji_emoji = "\x1F311"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F311"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3684
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["dark", "moon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "waxing crescent moon"
    , _openMoji_emoji = "\x1F312"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F312"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3685
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["crescent", "moon", "waxing"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "first quarter moon"
    , _openMoji_emoji = "\x1F313"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F313"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3686
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["moon", "quarter"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "waxing gibbous moon"
    , _openMoji_emoji = "\x1F314"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F314"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3687
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["gibbous", "moon", "waxing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "full moon"
    , _openMoji_emoji = "\x1F315"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F315"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3688
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["full", "moon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "waning gibbous moon"
    , _openMoji_emoji = "\x1F316"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F316"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3689
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["gibbous", "moon", "waning"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "last quarter moon"
    , _openMoji_emoji = "\x1F317"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F317"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3690
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["moon", "quarter"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "waning crescent moon"
    , _openMoji_emoji = "\x1F318"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F318"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3691
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["crescent", "moon", "waning"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "crescent moon"
    , _openMoji_emoji = "\x1F319"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F319"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["crescent moon", "full moon", "night", "night sky", "moon", "celestial body", "crescent", "planet", "far away"]
    , _openMoji_order = Just 3692
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["crescent", "moon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "new moon face"
    , _openMoji_emoji = "\x1F31A"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F31A"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3693
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["face", "moon"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "first quarter moon face"
    , _openMoji_emoji = "\x1F31B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F31B"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["face", "first quarter", "half moon", "moon", "full moon", "night", "night sky", "starry sky", "light", "moonlight", "round", "celestial bodies", "sickle", "planet"]
    , _openMoji_order = Just 3694
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["face", "moon", "quarter"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "last quarter moon face"
    , _openMoji_emoji = "\x1F31C"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F31C"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["face", "last quarter", "half moon", "moon", "full moon", "night", "night sky", "starry sky", "light", "moonlight", "round", "celestial bodies", "sickle", "planet"]
    , _openMoji_order = Just 3695
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["face", "moon", "quarter"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "thermometer"
    , _openMoji_emoji = "\x1F321"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F321"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["temperatures", "room temperatures", "degrees", "heat", "warming", "fever", "cold", "celsius", "measure", "sick"]
    , _openMoji_order = Just 3697
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["weather"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "sun"
    , _openMoji_emoji = "\x2600"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2600"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "sunrise", "warm", "sunbeams", "feel good", "beach", "tanning", "fire", "fireball", "hot", "heavenly body"]
    , _openMoji_order = Just 3699
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["bright", "rays", "sunny"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "full moon face"
    , _openMoji_emoji = "\x1F31D"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F31D"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["moon", "full moon", "night", "stars", "moonlight", "disc", "no clouds"]
    , _openMoji_order = Just 3700
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["bright", "face", "full", "moon"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "sun with face"
    , _openMoji_emoji = "\x1F31E"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F31E"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "face", "bright", "sun", "sunrise", "warm", "rays", "beach", "tanning", "fire", "fireball", "hot", "celestial bodies", "star"]
    , _openMoji_order = Just 3701
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["bright", "face", "sun"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ringed planet"
    , _openMoji_emoji = "\x1FA90"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1FA90"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-04-28"
    , _openMoji_openmoji_tags = ["saturn", "saturnine"]
    , _openMoji_order = Just 3702
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["saturn", "saturnine"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "star"
    , _openMoji_emoji = "\x2B50"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2B50"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["star", "shine", "small planet", "sky", "yellow", "sparkle", "far away"]
    , _openMoji_order = Just 3703
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "glowing star"
    , _openMoji_emoji = "\x1F31F"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F31F"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["star", "shine", "glow", "bright", "sparkle", "small planet", "sky", "yellow", "far away", "constellation", "shooting star", "milky way"]
    , _openMoji_order = Just 3704
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["glittery", "glow", "shining", "sparkle", "star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shooting star"
    , _openMoji_emoji = "\x1F320"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F320"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["shooting star", "star", "sparkle", "shine", "bright", "far away", "sky", "star sky", "night", "wish", "lightning"]
    , _openMoji_order = Just 3705
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["falling", "shooting", "star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "milky way"
    , _openMoji_emoji = "\x1F30C"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F30C"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3706
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["space"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cloud"
    , _openMoji_emoji = "\x2601"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2601"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cloud", "cloudy", "rain", "gray", "misty", "diffuse", "sky", "dream", "fleecy clouds"]
    , _openMoji_order = Just 3708
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["weather"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sun behind cloud"
    , _openMoji_emoji = "\x26C5"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26C5"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "behind", "cloud", "appear", "cloudy", "cool", "sunny", "weather"]
    , _openMoji_order = Just 3709
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "sun"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cloud with lightning and rain"
    , _openMoji_emoji = "\x26C8"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26C8"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cloud", "lightning", "rain", "thunder", "weather", "storm", "thunderstorm"]
    , _openMoji_order = Just 3711
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "rain", "thunder"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "sun behind small cloud"
    , _openMoji_emoji = "\x1F324"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F324"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "behind", "small", "cloud", "sunny", "cloudy", "rain", "cool", "sky", "weather"]
    , _openMoji_order = Just 3713
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "sun"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "sun behind large cloud"
    , _openMoji_emoji = "\x1F325"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F325"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "behind", "large", "cloud", "gray", "cloudy", "rain", "diffuse", "sky", "weather"]
    , _openMoji_order = Just 3715
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "sun"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "sun behind rain cloud"
    , _openMoji_emoji = "\x1F326"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F326"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sun", "behind", "rain", "cloud", "wet", "rainy", "cloudy", "cool", "weather"]
    , _openMoji_order = Just 3717
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "rain", "sun"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "cloud with rain"
    , _openMoji_emoji = "\x1F327"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F327"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cloud", "rain", "raindrops", "falling", "down", "wet", "cool", "cloudy", "weather", "stormy"]
    , _openMoji_order = Just 3719
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "rain"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "cloud with snow"
    , _openMoji_emoji = "\x1F328"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F328"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cloud", "snow", "falling", "ice", "wet", "cold", "cloudy", "stormy", "weather"]
    , _openMoji_order = Just 3721
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "cold", "snow"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "cloud with lightning"
    , _openMoji_emoji = "\x1F329"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F329"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cloud", "lightning", "glaring", "wet", "cold", "cloudy", "gray", "weather", "storm", "current", "voltage", "light up", "light"]
    , _openMoji_order = Just 3723
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "lightning"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "tornado"
    , _openMoji_emoji = "\x1F32A"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F32A"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tornado", "wind", "blow", "sky", "dangerous", "severe weather", "storm", "hurricane", "typhoon", "cyclone"]
    , _openMoji_order = Just 3725
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud", "whirlwind"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "fog"
    , _openMoji_emoji = "\x1F32B"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F32B"
    , _openMoji_openmoji_author = "Nelly Nieter"
    , _openMoji_openmoji_date = "2021-04-23"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3727
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cloud"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "wind face"
    , _openMoji_emoji = "\x1F32C"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F32C"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wind", "face", "blowing", "air", "mouth", "mother nature", "sky"]
    , _openMoji_order = Just 3729
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["blow", "cloud", "face", "wind"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "cyclone"
    , _openMoji_emoji = "\x1F300"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F300"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["whirl", "swirl", "spiral", "funnel", "rotation", "rotate", "air", "turbulent"]
    , _openMoji_order = Just 3730
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["dizzy", "hurricane", "twister", "typhoon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rainbow"
    , _openMoji_emoji = "\x1F308"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F308"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rainbow", "color", "colorful", "colors formed in the sky", "sunbeams", "sunlight", "facet", "sparkle", "unicorn"]
    , _openMoji_order = Just 3731
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["rain"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "closed umbrella"
    , _openMoji_emoji = "\x1F302"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F302"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3732
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["clothing", "rain", "umbrella"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "umbrella"
    , _openMoji_emoji = "\x2602"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2602"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["purple", "umbrella", "rain", "wet", "drop", "raindrops"]
    , _openMoji_order = Just 3734
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["clothing", "rain"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "umbrella with rain drops"
    , _openMoji_emoji = "\x2614"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2614"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["umbrella", "rain", "raindrops", "wet", "drops", "windy", "rain falling"]
    , _openMoji_order = Just 3735
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["clothing", "drop", "rain", "umbrella"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "umbrella on ground"
    , _openMoji_emoji = "\x26F1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26F1"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3737
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["rain", "sun", "umbrella"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "high voltage"
    , _openMoji_emoji = "\x26A1"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26A1"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["lightning", "high voltage", "storm", "current", "voltage", "volts", "lights", "light"]
    , _openMoji_order = Just 3738
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["danger", "electric", "lightning", "voltage", "zap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "snowflake"
    , _openMoji_emoji = "\x2744"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2744"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["snowflake", "snow", "ice", "icy", "wintry", "snow storm", "white", "cold", "frosty", "season", "weather", "melting"]
    , _openMoji_order = Just 3740
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cold", "snow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "snowman"
    , _openMoji_emoji = "\x2603"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2603"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3742
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cold", "snow"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "snowman without snow"
    , _openMoji_emoji = "\x26C4"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "26C4"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["snowman", "frosty", "frosty the snowman", "snowman", "olaf", "winter", "not snowing"]
    , _openMoji_order = Just 3743
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cold", "snow", "snowman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "comet"
    , _openMoji_emoji = "\x2604"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "2604"
    , _openMoji_openmoji_author = "Lois Proksch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3745
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["space"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "fire"
    , _openMoji_emoji = "\x1F525"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F525"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["fire", "burn", "hot", "high temperature", "flame", "glow", "flame", "tool"]
    , _openMoji_order = Just 3746
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["flame", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "droplet"
    , _openMoji_emoji = "\x1F4A7"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F4A7"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["drops", "droplets", "raindrops", "wet", "rain", "cold", "fluid", "liquid", "wet", "puddle", "pearl", "tear"]
    , _openMoji_order = Just 3747
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["cold", "comic", "drop", "sweat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "water wave"
    , _openMoji_emoji = "\x1F30A"
    , _openMoji_group = "travel-places"
    , _openMoji_hexcode = "1F30A"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wave", "water", "salty", "sea", "wet", "cold", "sun", "beach", "vacation", "air", "surf", "sough", "listen"]
    , _openMoji_order = Just 3748
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sky-weather"
    , _openMoji_tags = ["ocean", "water", "wave"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "jack-o-lantern"
    , _openMoji_emoji = "\x1F383"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F383"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pumpkin"]
    , _openMoji_order = Just 3749
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration", "halloween", "jack", "lantern"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Christmas tree"
    , _openMoji_emoji = "\x1F384"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F384"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-04-28"
    , _openMoji_openmoji_tags = ["celebration", "christmas", "tree", "xmas"]
    , _openMoji_order = Just 3750
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration", "christmas", "tree"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fireworks"
    , _openMoji_emoji = "\x1F386"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F386"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3751
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sparkler"
    , _openMoji_emoji = "\x1F387"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F387"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3752
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration", "fireworks", "sparkle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "firecracker"
    , _openMoji_emoji = "\x1F9E8"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F9E8"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3753
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["dynamite", "explosive", "fireworks"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "sparkles"
    , _openMoji_emoji = "\x2728"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "2728"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["magic", "beautiful"]
    , _openMoji_order = Just 3754
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["*", "sparkle", "star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "balloon"
    , _openMoji_emoji = "\x1F388"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F388"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["balloon", "birthday", "party", "decoration"]
    , _openMoji_order = Just 3755
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "party popper"
    , _openMoji_emoji = "\x1F389"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F389"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["decoration", "happy"]
    , _openMoji_order = Just 3756
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration", "party", "popper", "tada"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "confetti ball"
    , _openMoji_emoji = "\x1F38A"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F38A"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["decoration", "happy"]
    , _openMoji_order = Just 3757
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["ball", "celebration", "confetti"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tanabata tree"
    , _openMoji_emoji = "\x1F38B"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F38B"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3758
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["banner", "celebration", "japanese", "tree"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pine decoration"
    , _openMoji_emoji = "\x1F38D"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F38D"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3759
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["bamboo", "celebration", "japanese", "pine"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese dolls"
    , _openMoji_emoji = "\x1F38E"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F38E"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3760
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration", "doll", "festival", "japanese", "japanese dolls"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "carp streamer"
    , _openMoji_emoji = "\x1F38F"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F38F"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3761
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["carp", "celebration", "streamer"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wind chime"
    , _openMoji_emoji = "\x1F390"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F390"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3762
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["bell", "celebration", "chime", "wind"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "moon viewing ceremony"
    , _openMoji_emoji = "\x1F391"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F391"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3763
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration", "ceremony", "moon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red envelope"
    , _openMoji_emoji = "\x1F9E7"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F9E7"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3764
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["gift", "good luck", "hóngbāo", "lai see", "money"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "ribbon"
    , _openMoji_emoji = "\x1F380"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F380"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["present", "gift", "decoration", "party", "girl", "girly", "fashion"]
    , _openMoji_order = Just 3765
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wrapped gift"
    , _openMoji_emoji = "\x1F381"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F381"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["present", "birthday", "christmas"]
    , _openMoji_order = Just 3766
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["box", "celebration", "gift", "present", "wrapped"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "reminder ribbon"
    , _openMoji_emoji = "\x1F397"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F397"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3768
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["celebration", "reminder", "ribbon"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "admission tickets"
    , _openMoji_emoji = "\x1F39F"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F39F"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3770
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["admission", "ticket"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "ticket"
    , _openMoji_emoji = "\x1F3AB"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3AB"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3771
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "event"
    , _openMoji_tags = ["admission"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "military medal"
    , _openMoji_emoji = "\x1F396"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F396"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["medal", "medallion", "military", "ribbon"]
    , _openMoji_order = Just 3773
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "award-medal"
    , _openMoji_tags = ["celebration", "medal", "military"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "trophy"
    , _openMoji_emoji = "\x1F3C6"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3C6"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["trophy", "championship", "winner", "gold cup", "award"]
    , _openMoji_order = Just 3774
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "award-medal"
    , _openMoji_tags = ["prize"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sports medal"
    , _openMoji_emoji = "\x1F3C5"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3C5"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sports", "medal", "sporting"]
    , _openMoji_order = Just 3775
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "award-medal"
    , _openMoji_tags = ["medal"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "1st place medal"
    , _openMoji_emoji = "\x1F947"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F947"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["gold medal", "gold", "medal", "1st place medal", "first place medal"]
    , _openMoji_order = Just 3776
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "award-medal"
    , _openMoji_tags = ["first", "gold", "medal"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "2nd place medal"
    , _openMoji_emoji = "\x1F948"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F948"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["silver", "medal", "silver medal", "second place", "second place medal", "2nd place medal"]
    , _openMoji_order = Just 3777
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "award-medal"
    , _openMoji_tags = ["medal", "second", "silver"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "3rd place medal"
    , _openMoji_emoji = "\x1F949"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F949"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bronze", "medal", "bronze medal", "third place", "third place medal", "3rd place medal"]
    , _openMoji_order = Just 3778
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "award-medal"
    , _openMoji_tags = ["bronze", "medal", "third"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "soccer ball"
    , _openMoji_emoji = "\x26BD"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "26BD"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["soccer", "ball", "football", "game", "ball game", "team sports"]
    , _openMoji_order = Just 3779
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "football", "soccer"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "baseball"
    , _openMoji_emoji = "\x26BE"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "26BE"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["baseball", "white", "ball", "american", "game", "ball game", "team sports"]
    , _openMoji_order = Just 3780
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "softball"
    , _openMoji_emoji = "\x1F94E"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F94E"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3781
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "glove", "underarm"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "basketball"
    , _openMoji_emoji = "\x1F3C0"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3C0"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["basketball", "orange ball", "team sport", "sport", "canadian sport", "game"]
    , _openMoji_order = Just 3782
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "hoop"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "volleyball"
    , _openMoji_emoji = "\x1F3D0"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3D0"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ball", "ball game", "team sport", "sport", "hobby", "olympic games"]
    , _openMoji_order = Just 3783
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "game"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "american football"
    , _openMoji_emoji = "\x1F3C8"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3C8"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["american", "football", "american game", "oval ball", "ball game", "superbowl", "team sport"]
    , _openMoji_order = Just 3784
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["american", "ball", "football"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rugby football"
    , _openMoji_emoji = "\x1F3C9"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3C9"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rugby", "football", "brown ball", "league", "rugby", "union", "team sport", "british sports", "sport"]
    , _openMoji_order = Just 3785
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "football", "rugby"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "tennis"
    , _openMoji_emoji = "\x1F3BE"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3BE"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tennis", "tennis ball", "ball game", "game", "racket", "racquet", "sport"]
    , _openMoji_order = Just 3786
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "racquet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flying disc"
    , _openMoji_emoji = "\x1F94F"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F94F"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3787
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ultimate"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "bowling"
    , _openMoji_emoji = "\x1F3B3"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3B3"
    , _openMoji_openmoji_author = "Sarah Mager"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3788
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cricket game"
    , _openMoji_emoji = "\x1F3CF"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3CF"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cricket", "game", "cricket bat and ball", "hobby", "activity"]
    , _openMoji_order = Just 3789
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "bat", "game"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "field hockey"
    , _openMoji_emoji = "\x1F3D1"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3D1"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["field", "hockey", "field hockey stick and ball", "ice hockey", "team sport", "hockey stick", "puck"]
    , _openMoji_order = Just 3790
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "field", "game", "hockey", "stick"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "ice hockey"
    , _openMoji_emoji = "\x1F3D2"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3D2"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ice hockey", "hockey stick", "puck", "field hockey", "game", "team sport"]
    , _openMoji_order = Just 3791
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["game", "hockey", "ice", "puck", "stick"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "lacrosse"
    , _openMoji_emoji = "\x1F94D"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F94D"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3792
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "goal", "stick"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "ping pong"
    , _openMoji_emoji = "\x1F3D3"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3D3"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ping pong", "table tennis", "paddle", "ball", "game", "ball game", "hobby"]
    , _openMoji_order = Just 3793
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ball", "bat", "game", "paddle", "table tennis"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "badminton"
    , _openMoji_emoji = "\x1F3F8"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3F8"
    , _openMoji_openmoji_author = "Sarah Mager"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3794
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["birdie", "game", "racquet", "shuttlecock"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "boxing glove"
    , _openMoji_emoji = "\x1F94A"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F94A"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["boxing", "glove", "red", "mitt", "sport", "fist", "beat", "slap", "slap in your face", "muhammad ali"]
    , _openMoji_order = Just 3795
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["boxing", "glove"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "martial arts uniform"
    , _openMoji_emoji = "\x1F94B"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F94B"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["white", "uniform", "judo", "karate", "keikogi", "sport"]
    , _openMoji_order = Just 3796
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["judo", "karate", "martial arts", "taekwondo", "uniform"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "goal net"
    , _openMoji_emoji = "\x1F945"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F945"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3797
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["goal", "net"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "flag in hole"
    , _openMoji_emoji = "\x26F3"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "26F3"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["flag", "golf", "golf flag", "golf hole with flag", "sport", "ball", "goal"]
    , _openMoji_order = Just 3798
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["golf", "hole"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ice skate"
    , _openMoji_emoji = "\x26F8"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "26F8"
    , _openMoji_openmoji_author = "Sarah Mager"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3800
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ice", "skate"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "fishing pole"
    , _openMoji_emoji = "\x1F3A3"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3A3"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fishing rod", "fishing pole", "line", "fish", "caught", "hobby"]
    , _openMoji_order = Just 3801
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["fish", "pole"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "diving mask"
    , _openMoji_emoji = "\x1F93F"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F93F"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3802
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["diving", "scuba", "snorkeling"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "running shirt"
    , _openMoji_emoji = "\x1F3BD"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3BD"
    , _openMoji_openmoji_author = "Sarah Mager"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3803
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["athletics", "running", "sash", "shirt"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "skis"
    , _openMoji_emoji = "\x1F3BF"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3BF"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["skis", "skiing", "ski boot", "to ski", "winter", "snow", "hobby", "sport"]
    , _openMoji_order = Just 3804
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["ski", "snow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sled"
    , _openMoji_emoji = "\x1F6F7"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F6F7"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3805
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["sledge", "sleigh"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "curling stone"
    , _openMoji_emoji = "\x1F94C"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F94C"
    , _openMoji_openmoji_author = "Daniel Quiros"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3806
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sport"
    , _openMoji_tags = ["game", "rock"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "bullseye"
    , _openMoji_emoji = "\x1F3AF"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3AF"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["direct", "hit", "dart board", "archery", "bullseye", "target", "darts", "game"]
    , _openMoji_order = Just 3807
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["dart", "direct hit", "game", "hit", "target"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "yo-yo"
    , _openMoji_emoji = "\x1FA80"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FA80"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3808
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["fluctuate", "toy"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "kite"
    , _openMoji_emoji = "\x1FA81"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FA81"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3809
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["fly", "soar"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "water pistol"
    , _openMoji_emoji = "\x1F52B"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F52B"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["gun", "weapon", "pistol"]
    , _openMoji_order = Just 3810
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["gun", "handgun", "pistol", "revolver", "tool", "water", "weapon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pool 8 ball"
    , _openMoji_emoji = "\x1F3B1"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3B1"
    , _openMoji_openmoji_author = "Vanessa Boutzikoudi"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pool ball", "8 ball", "black ball", "cue ball", "magic 8 ball", "pool", "snooker", "billiards", "game"]
    , _openMoji_order = Just 3811
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["8", "ball", "billiard", "eight", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "crystal ball"
    , _openMoji_emoji = "\x1F52E"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F52E"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["mystery"]
    , _openMoji_order = Just 3812
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["ball", "crystal", "fairy tale", "fantasy", "fortune", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "magic wand"
    , _openMoji_emoji = "\x1FA84"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FA84"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3813
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["magic", "witch", "wizard"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "video game"
    , _openMoji_emoji = "\x1F3AE"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3AE"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["gamble"]
    , _openMoji_order = Just 3814
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["controller", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "joystick"
    , _openMoji_emoji = "\x1F579"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F579"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3816
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["game", "video game"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "slot machine"
    , _openMoji_emoji = "\x1F3B0"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3B0"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3817
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["game", "slot"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "game die"
    , _openMoji_emoji = "\x1F3B2"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3B2"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["board game", "isometric"]
    , _openMoji_order = Just 3818
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["dice", "die", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "puzzle piece"
    , _openMoji_emoji = "\x1F9E9"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F9E9"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3819
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["clue", "interlocking", "jigsaw", "piece", "puzzle"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "teddy bear"
    , _openMoji_emoji = "\x1F9F8"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F9F8"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3820
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["plaything", "plush", "stuffed", "toy"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "piñata"
    , _openMoji_emoji = "\x1FA85"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FA85"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3821
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["celebration", "party"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "mirror ball"
    , _openMoji_emoji = "\x1FAA9"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FAA9"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-02-10"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3822
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["dance", "disco", "glitter", "party"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "nesting dolls"
    , _openMoji_emoji = "\x1FA86"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FA86"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3823
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["doll", "nesting", "russia"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "spade suit"
    , _openMoji_emoji = "\x2660"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "2660"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3825
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["card", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heart suit"
    , _openMoji_emoji = "\x2665"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "2665"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3827
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["card", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "diamond suit"
    , _openMoji_emoji = "\x2666"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "2666"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3829
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["card", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "club suit"
    , _openMoji_emoji = "\x2663"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "2663"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3831
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["card", "game"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "chess pawn"
    , _openMoji_emoji = "\x265F"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "265F"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3833
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["chess", "dupe", "expendable"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "joker"
    , _openMoji_emoji = "\x1F0CF"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F0CF"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3834
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["card", "game", "wildcard"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mahjong red dragon"
    , _openMoji_emoji = "\x1F004"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F004"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3835
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["game", "mahjong", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flower playing cards"
    , _openMoji_emoji = "\x1F3B4"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3B4"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3836
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "game"
    , _openMoji_tags = ["card", "flower", "game", "japanese", "playing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "performing arts"
    , _openMoji_emoji = "\x1F3AD"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3AD"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["culture", "entertainment", "education"]
    , _openMoji_order = Just 3837
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arts-crafts"
    , _openMoji_tags = ["art", "mask", "performing", "theater", "theatre"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "framed picture"
    , _openMoji_emoji = "\x1F5BC"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F5BC"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["culture", "artist", "entertainment"]
    , _openMoji_order = Just 3839
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arts-crafts"
    , _openMoji_tags = ["art", "frame", "museum", "painting", "picture"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "artist palette"
    , _openMoji_emoji = "\x1F3A8"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F3A8"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["culture", "artist", "leisure", "entertainment"]
    , _openMoji_order = Just 3840
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arts-crafts"
    , _openMoji_tags = ["art", "museum", "painting", "palette"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "thread"
    , _openMoji_emoji = "\x1F9F5"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F9F5"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3841
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arts-crafts"
    , _openMoji_tags = ["needle", "sewing", "spool", "string"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "sewing needle"
    , _openMoji_emoji = "\x1FAA1"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FAA1"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-28"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3842
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arts-crafts"
    , _openMoji_tags = ["embroidery", "needle", "sewing", "stitches", "sutures", "tailoring"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "yarn"
    , _openMoji_emoji = "\x1F9F6"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1F9F6"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3843
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arts-crafts"
    , _openMoji_tags = ["ball", "crochet", "knit"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "knot"
    , _openMoji_emoji = "\x1FAA2"
    , _openMoji_group = "activities"
    , _openMoji_hexcode = "1FAA2"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3844
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arts-crafts"
    , _openMoji_tags = ["rope", "tangled", "tie", "twine", "twist"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "glasses"
    , _openMoji_emoji = "\x1F453"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F453"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3845
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "eye", "eyeglasses", "eyewear"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sunglasses"
    , _openMoji_emoji = "\x1F576"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F576"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sunglasses"]
    , _openMoji_order = Just 3847
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["dark", "eye", "eyewear", "glasses"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "goggles"
    , _openMoji_emoji = "\x1F97D"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F97D"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3848
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["eye protection", "swimming", "welding"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "lab coat"
    , _openMoji_emoji = "\x1F97C"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F97C"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3849
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["doctor", "experiment", "scientist"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "safety vest"
    , _openMoji_emoji = "\x1F9BA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9BA"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3850
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["emergency", "safety", "vest"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "necktie"
    , _openMoji_emoji = "\x1F454"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F454"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cravatte", "smart"]
    , _openMoji_order = Just 3851
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "tie"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "t-shirt"
    , _openMoji_emoji = "\x1F455"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F455"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3852
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "shirt", "tshirt"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "jeans"
    , _openMoji_emoji = "\x1F456"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F456"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3853
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "pants", "trousers"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "scarf"
    , _openMoji_emoji = "\x1F9E3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9E3"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3854
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["neck"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "gloves"
    , _openMoji_emoji = "\x1F9E4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9E4"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3855
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["hand"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "coat"
    , _openMoji_emoji = "\x1F9E5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9E5"
    , _openMoji_openmoji_author = "Daniel Quiros"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3856
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["jacket"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "socks"
    , _openMoji_emoji = "\x1F9E6"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9E6"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3857
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["stocking"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "dress"
    , _openMoji_emoji = "\x1F457"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F457"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["beautiful", "dress", "woman"]
    , _openMoji_order = Just 3858
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "kimono"
    , _openMoji_emoji = "\x1F458"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F458"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["japan", "clothing"]
    , _openMoji_order = Just 3859
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sari"
    , _openMoji_emoji = "\x1F97B"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F97B"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-02-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3860
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "dress"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "one-piece swimsuit"
    , _openMoji_emoji = "\x1FA71"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA71"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3861
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["bathing suit"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "briefs"
    , _openMoji_emoji = "\x1FA72"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA72"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3862
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["bathing suit", "one-piece", "swimsuit", "underwear"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "shorts"
    , _openMoji_emoji = "\x1FA73"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA73"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3863
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["bathing suit", "pants", "underwear"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "bikini"
    , _openMoji_emoji = "\x1F459"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F459"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["summer"]
    , _openMoji_order = Just 3864
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "swim"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman’s clothes"
    , _openMoji_emoji = "\x1F45A"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F45A"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3865
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "folding hand fan"
    , _openMoji_emoji = "\x1FAAD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAAD"
    , _openMoji_openmoji_author = "Anna Schneider"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3866
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["cooling", "dance", "fan", "flutter", "hot", "shy"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "purse"
    , _openMoji_emoji = "\x1F45B"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F45B"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["money"]
    , _openMoji_order = Just 3867
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "coin"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "handbag"
    , _openMoji_emoji = "\x1F45C"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F45C"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3868
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["bag", "clothing", "purse"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "clutch bag"
    , _openMoji_emoji = "\x1F45D"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F45D"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3869
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["bag", "clothing", "pouch"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shopping bags"
    , _openMoji_emoji = "\x1F6CD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6CD"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["buy"]
    , _openMoji_order = Just 3871
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["bag", "hotel", "shopping"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "backpack"
    , _openMoji_emoji = "\x1F392"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F392"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["young"]
    , _openMoji_order = Just 3872
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["bag", "rucksack", "satchel", "school"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "thong sandal"
    , _openMoji_emoji = "\x1FA74"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA74"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3873
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["beach sandals", "sandals", "thong sandals", "thongs", "zōri"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "man’s shoe"
    , _openMoji_emoji = "\x1F45E"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F45E"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3874
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "man", "shoe"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "running shoe"
    , _openMoji_emoji = "\x1F45F"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F45F"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3875
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["athletic", "clothing", "shoe", "sneaker"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hiking boot"
    , _openMoji_emoji = "\x1F97E"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F97E"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3876
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["backpacking", "boot", "camping", "hiking"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "flat shoe"
    , _openMoji_emoji = "\x1F97F"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F97F"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3877
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["ballet flat", "slip-on", "slipper"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "high-heeled shoe"
    , _openMoji_emoji = "\x1F460"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F460"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3878
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "heel", "shoe", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman’s sandal"
    , _openMoji_emoji = "\x1F461"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F461"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3879
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "sandal", "shoe", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ballet shoes"
    , _openMoji_emoji = "\x1FA70"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA70"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3880
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["ballet", "dance"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "woman’s boot"
    , _openMoji_emoji = "\x1F462"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F462"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3881
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["boot", "clothing", "shoe", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hair pick"
    , _openMoji_emoji = "\x1FAAE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAAE"
    , _openMoji_openmoji_author = "Linda Hartmann"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3882
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["afro", "comb", "hair", "pick"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "crown"
    , _openMoji_emoji = "\x1F451"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F451"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["crone", "gold"]
    , _openMoji_order = Just 3883
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "king", "queen"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "woman’s hat"
    , _openMoji_emoji = "\x1F452"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F452"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["beautiful"]
    , _openMoji_order = Just 3884
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "hat", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "top hat"
    , _openMoji_emoji = "\x1F3A9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3A9"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["magic"]
    , _openMoji_order = Just 3885
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["clothing", "hat", "top", "tophat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "graduation cap"
    , _openMoji_emoji = "\x1F393"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F393"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3886
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["cap", "celebration", "clothing", "graduation", "hat"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "billed cap"
    , _openMoji_emoji = "\x1F9E2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9E2"
    , _openMoji_openmoji_author = "Jennifer Pätzold"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3887
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["baseball cap"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "military helmet"
    , _openMoji_emoji = "\x1FA96"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA96"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3888
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["army", "helmet", "military", "soldier", "warrior"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "rescue worker’s helmet"
    , _openMoji_emoji = "\x26D1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "26D1"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3890
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["aid", "cross", "face", "hat", "helmet"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "prayer beads"
    , _openMoji_emoji = "\x1F4FF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4FF"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["expensive", "jewelry"]
    , _openMoji_order = Just 3891
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["beads", "clothing", "necklace", "prayer", "religion"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "lipstick"
    , _openMoji_emoji = "\x1F484"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F484"
    , _openMoji_openmoji_author = "Anne Frauendorf"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3892
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["cosmetics", "makeup"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ring"
    , _openMoji_emoji = "\x1F48D"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F48D"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["expensive", "jewelry"]
    , _openMoji_order = Just 3893
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["diamond"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "gem stone"
    , _openMoji_emoji = "\x1F48E"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F48E"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["expensive"]
    , _openMoji_order = Just 3894
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "clothing"
    , _openMoji_tags = ["diamond", "gem", "jewel"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "muted speaker"
    , _openMoji_emoji = "\x1F507"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F507"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3895
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["mute", "quiet", "silent", "speaker"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "speaker low volume"
    , _openMoji_emoji = "\x1F508"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F508"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sound"]
    , _openMoji_order = Just 3896
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["soft"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "speaker medium volume"
    , _openMoji_emoji = "\x1F509"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F509"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3897
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["medium"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "speaker high volume"
    , _openMoji_emoji = "\x1F50A"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F50A"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sound"]
    , _openMoji_order = Just 3898
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["loud"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "loudspeaker"
    , _openMoji_emoji = "\x1F4E2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E2"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sound"]
    , _openMoji_order = Just 3899
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["loud", "public address"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "megaphone"
    , _openMoji_emoji = "\x1F4E3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E3"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3900
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["cheering"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "postal horn"
    , _openMoji_emoji = "\x1F4EF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4EF"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3901
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["horn", "post", "postal"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "bell"
    , _openMoji_emoji = "\x1F514"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F514"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sound"]
    , _openMoji_order = Just 3902
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["bell"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bell with slash"
    , _openMoji_emoji = "\x1F515"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F515"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3903
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "sound"
    , _openMoji_tags = ["bell", "forbidden", "mute", "quiet", "silent"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "musical score"
    , _openMoji_emoji = "\x1F3BC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3BC"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["violin key", "rhythm"]
    , _openMoji_order = Just 3904
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["music", "score"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "musical note"
    , _openMoji_emoji = "\x1F3B5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3B5"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["song", "melody", "sounds", "tone"]
    , _openMoji_order = Just 3905
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["music", "note"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "musical notes"
    , _openMoji_emoji = "\x1F3B6"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3B6"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["melody", "harmony", "sounds", "rhythm"]
    , _openMoji_order = Just 3906
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["music", "note", "notes"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "studio microphone"
    , _openMoji_emoji = "\x1F399"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F399"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["studio", "microphone", "stereo", "recording"]
    , _openMoji_order = Just 3908
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["mic", "microphone", "music", "studio"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "level slider"
    , _openMoji_emoji = "\x1F39A"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F39A"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["studio", "music slider"]
    , _openMoji_order = Just 3910
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["level", "music", "slider"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "control knobs"
    , _openMoji_emoji = "\x1F39B"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F39B"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["music", "mix", "recording", "tool", "knobs"]
    , _openMoji_order = Just 3912
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["control", "knobs", "music"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "microphone"
    , _openMoji_emoji = "\x1F3A4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3A4"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sound", "loud", "stage", "speech", "singing", "karaoke", "mic", "microphone", "tone"]
    , _openMoji_order = Just 3913
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["karaoke", "mic"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "headphone"
    , _openMoji_emoji = "\x1F3A7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3A7"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["music", "headphones"]
    , _openMoji_order = Just 3914
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["earbud"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "radio"
    , _openMoji_emoji = "\x1F4FB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4FB"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["radio", "stereo radio", "analog radio"]
    , _openMoji_order = Just 3915
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "music"
    , _openMoji_tags = ["video"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "saxophone"
    , _openMoji_emoji = "\x1F3B7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3B7"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["saxophone", "sax", "jazz", "instrument"]
    , _openMoji_order = Just 3916
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["instrument", "music", "sax"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "accordion"
    , _openMoji_emoji = "\x1FA97"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA97"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-07-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3917
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["concertina", "squeeze box"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "guitar"
    , _openMoji_emoji = "\x1F3B8"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3B8"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["guitar", "e-guitar", "instrumental", "acoustic", "chords"]
    , _openMoji_order = Just 3918
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["instrument", "music"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "musical keyboard"
    , _openMoji_emoji = "\x1F3B9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3B9"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["keyboard", "piano keys", "chords"]
    , _openMoji_order = Just 3919
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["instrument", "keyboard", "music", "piano"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "trumpet"
    , _openMoji_emoji = "\x1F3BA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3BA"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["trumpet", "horns", "music", "woodwind instrument"]
    , _openMoji_order = Just 3920
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["instrument", "music"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "violin"
    , _openMoji_emoji = "\x1F3BB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3BB"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["string", "violin", "fiddle", "bow"]
    , _openMoji_order = Just 3921
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["instrument", "music"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "banjo"
    , _openMoji_emoji = "\x1FA95"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA95"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3922
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["music", "stringed"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "drum"
    , _openMoji_emoji = "\x1F941"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F941"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["drum", "drumsticks", "music", "beat"]
    , _openMoji_order = Just 3923
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["drumsticks", "music"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "long drum"
    , _openMoji_emoji = "\x1FA98"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA98"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-03"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3924
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["beat", "conga", "drum", "rhythm"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "maracas"
    , _openMoji_emoji = "\x1FA87"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA87"
    , _openMoji_openmoji_author = "Ben Engelhardt"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3925
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["instrument", "music", "percussion", "rattle", "shake"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "flute"
    , _openMoji_emoji = "\x1FA88"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA88"
    , _openMoji_openmoji_author = "Christian Engler"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3926
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "musical-instrument"
    , _openMoji_tags = ["fife", "music", "pipe", "recorder", "woodwind"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "mobile phone"
    , _openMoji_emoji = "\x1F4F1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4F1"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["smartphone", "message", "voice", "communication"]
    , _openMoji_order = Just 3927
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "phone"
    , _openMoji_tags = ["cell", "mobile", "phone", "telephone"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mobile phone with arrow"
    , _openMoji_emoji = "\x1F4F2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4F2"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["voice", "smartphone", "message"]
    , _openMoji_order = Just 3928
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "phone"
    , _openMoji_tags = ["arrow", "cell", "mobile", "phone", "receive"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "telephone"
    , _openMoji_emoji = "\x260E"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "260E"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["call", "voice", "communication"]
    , _openMoji_order = Just 3930
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "phone"
    , _openMoji_tags = ["phone"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "telephone receiver"
    , _openMoji_emoji = "\x1F4DE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4DE"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["call", "voice", "communication"]
    , _openMoji_order = Just 3931
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "phone"
    , _openMoji_tags = ["phone", "receiver", "telephone"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pager"
    , _openMoji_emoji = "\x1F4DF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4DF"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3932
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "phone"
    , _openMoji_tags = ["pager"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fax machine"
    , _openMoji_emoji = "\x1F4E0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E0"
    , _openMoji_openmoji_author = "Martin Wehl"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["office", "paper", "communication"]
    , _openMoji_order = Just 3933
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "phone"
    , _openMoji_tags = ["fax"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "battery"
    , _openMoji_emoji = "\x1F50B"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F50B"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["electricity", "energy", "electric"]
    , _openMoji_order = Just 3934
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["battery"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "low battery"
    , _openMoji_emoji = "\x1FAAB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAAB"
    , _openMoji_openmoji_author = "Alena Peichl"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3935
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["electronic", "low energy"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "electric plug"
    , _openMoji_emoji = "\x1F50C"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F50C"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3936
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["electric", "electricity", "plug"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "laptop"
    , _openMoji_emoji = "\x1F4BB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4BB"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["old", "retro"]
    , _openMoji_order = Just 3937
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer", "pc", "personal"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "desktop computer"
    , _openMoji_emoji = "\x1F5A5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5A5"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["electric", "screen"]
    , _openMoji_order = Just 3939
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer", "desktop"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "printer"
    , _openMoji_emoji = "\x1F5A8"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5A8"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["color", "electric"]
    , _openMoji_order = Just 3941
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "keyboard"
    , _openMoji_emoji = "\x2328"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2328"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-12"
    , _openMoji_openmoji_tags = ["key", "write", "electric"]
    , _openMoji_order = Just 3943
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "computer mouse"
    , _openMoji_emoji = "\x1F5B1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5B1"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["electric", "computer", "mouse"]
    , _openMoji_order = Just 3945
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "trackball"
    , _openMoji_emoji = "\x1F5B2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5B2"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3947
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "computer disk"
    , _openMoji_emoji = "\x1F4BD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4BD"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["old", "retro"]
    , _openMoji_order = Just 3948
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer", "disk", "minidisk", "optical"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "floppy disk"
    , _openMoji_emoji = "\x1F4BE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4BE"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["old", "retro"]
    , _openMoji_order = Just 3949
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["computer", "disk", "floppy"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "optical disk"
    , _openMoji_emoji = "\x1F4BF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4BF"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["analog"]
    , _openMoji_order = Just 3950
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["cd", "computer", "disk", "optical"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dvd"
    , _openMoji_emoji = "\x1F4C0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C0"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["film"]
    , _openMoji_order = Just 3951
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["blu-ray", "computer", "disk", "optical"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "abacus"
    , _openMoji_emoji = "\x1F9EE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9EE"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3952
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "computer"
    , _openMoji_tags = ["calculation"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "movie camera"
    , _openMoji_emoji = "\x1F3A5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3A5"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["film", "record"]
    , _openMoji_order = Just 3953
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["camera", "cinema", "movie"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "film frames"
    , _openMoji_emoji = "\x1F39E"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F39E"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["clip", "film"]
    , _openMoji_order = Just 3955
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["cinema", "film", "frames", "movie"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "film projector"
    , _openMoji_emoji = "\x1F4FD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4FD"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["play", "film clip", "movie"]
    , _openMoji_order = Just 3957
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["cinema", "film", "movie", "projector", "video"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "clapper board"
    , _openMoji_emoji = "\x1F3AC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3AC"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cut", "new recording"]
    , _openMoji_order = Just 3958
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["clapper", "movie"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "television"
    , _openMoji_emoji = "\x1F4FA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4FA"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["flat screen", "tv", "modern"]
    , _openMoji_order = Just 3959
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["tv", "video"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "camera"
    , _openMoji_emoji = "\x1F4F7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4F7"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["camera", "digital"]
    , _openMoji_order = Just 3960
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["video"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "camera with flash"
    , _openMoji_emoji = "\x1F4F8"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4F8"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["camera", "bright"]
    , _openMoji_order = Just 3961
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["camera", "flash", "video"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "video camera"
    , _openMoji_emoji = "\x1F4F9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4F9"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["record", "recording", "film", "movie"]
    , _openMoji_order = Just 3962
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["camera", "video"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "videocassette"
    , _openMoji_emoji = "\x1F4FC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4FC"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["movie", "film", "vhs", "cassette", "record", "recording"]
    , _openMoji_order = Just 3963
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["tape", "vhs", "video"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "magnifying glass tilted left"
    , _openMoji_emoji = "\x1F50D"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F50D"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["detail", "big", "zoom", "detective"]
    , _openMoji_order = Just 3964
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["glass", "magnifying", "search", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "magnifying glass tilted right"
    , _openMoji_emoji = "\x1F50E"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F50E"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["detail", "big", "zoom", "detective"]
    , _openMoji_order = Just 3965
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["glass", "magnifying", "search", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "candle"
    , _openMoji_emoji = "\x1F56F"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F56F"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["fire", "bright", "shine"]
    , _openMoji_order = Just 3967
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["light"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "light bulb"
    , _openMoji_emoji = "\x1F4A1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4A1"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["shine", "light", "bulb", "power", "on", "electric", "idea"]
    , _openMoji_order = Just 3968
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["bulb", "comic", "electric", "idea", "light"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flashlight"
    , _openMoji_emoji = "\x1F526"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F526"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bright", "shine", "light", "flashlight", "gadget"]
    , _openMoji_order = Just 3969
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["electric", "light", "tool", "torch"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red paper lantern"
    , _openMoji_emoji = "\x1F3EE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3EE"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3970
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["bar", "lantern", "light", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "diya lamp"
    , _openMoji_emoji = "\x1FA94"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA94"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3971
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "light-video"
    , _openMoji_tags = ["diya", "lamp", "oil"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "notebook with decorative cover"
    , _openMoji_emoji = "\x1F4D4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D4"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3972
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["book", "cover", "decorated", "notebook"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "closed book"
    , _openMoji_emoji = "\x1F4D5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D5"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["book", "read", "write", "closed"]
    , _openMoji_order = Just 3973
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["book", "closed"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "open book"
    , _openMoji_emoji = "\x1F4D6"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D6"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["book", "read", "write", "open"]
    , _openMoji_order = Just 3974
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["book", "open"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "green book"
    , _openMoji_emoji = "\x1F4D7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D7"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3975
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["book", "green"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "blue book"
    , _openMoji_emoji = "\x1F4D8"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D8"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3976
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["blue", "book"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "orange book"
    , _openMoji_emoji = "\x1F4D9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D9"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3977
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["book", "orange"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "books"
    , _openMoji_emoji = "\x1F4DA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4DA"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["book", "read", "write", "isometric"]
    , _openMoji_order = Just 3978
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["book"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "notebook"
    , _openMoji_emoji = "\x1F4D3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D3"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["book", "read", "write"]
    , _openMoji_order = Just 3979
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["notebook"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ledger"
    , _openMoji_emoji = "\x1F4D2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D2"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["book", "read", "write"]
    , _openMoji_order = Just 3980
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["notebook"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "page with curl"
    , _openMoji_emoji = "\x1F4C3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C3"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["rolled", "page", "text"]
    , _openMoji_order = Just 3981
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["curl", "document", "page"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "scroll"
    , _openMoji_emoji = "\x1F4DC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4DC"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["old", "papyrus", "text"]
    , _openMoji_order = Just 3982
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["paper"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "page facing up"
    , _openMoji_emoji = "\x1F4C4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C4"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["write", "text", "paper", "notes"]
    , _openMoji_order = Just 3983
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["document", "page"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "newspaper"
    , _openMoji_emoji = "\x1F4F0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4F0"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["read", "news", "paper", "text"]
    , _openMoji_order = Just 3984
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["news", "paper"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "rolled-up newspaper"
    , _openMoji_emoji = "\x1F5DE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5DE"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3986
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["news", "newspaper", "paper", "rolled"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "bookmark tabs"
    , _openMoji_emoji = "\x1F4D1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D1"
    , _openMoji_openmoji_author = "Abby Esquivel"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3987
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["bookmark", "mark", "marker", "tabs"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bookmark"
    , _openMoji_emoji = "\x1F516"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F516"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["remember"]
    , _openMoji_order = Just 3988
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["mark"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "label"
    , _openMoji_emoji = "\x1F3F7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3F7"
    , _openMoji_openmoji_author = "Jonas Roßner"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["stick"]
    , _openMoji_order = Just 3990
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "book-paper"
    , _openMoji_tags = ["label"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "money bag"
    , _openMoji_emoji = "\x1F4B0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B0"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3991
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["bag", "dollar", "money", "moneybag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "coin"
    , _openMoji_emoji = "\x1FA99"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA99"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-07-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3992
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["gold", "metal", "money", "silver", "treasure"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "yen banknote"
    , _openMoji_emoji = "\x1F4B4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B4"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3993
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["banknote", "bill", "currency", "money", "note", "yen"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dollar banknote"
    , _openMoji_emoji = "\x1F4B5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B5"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3994
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["banknote", "bill", "currency", "dollar", "money", "note"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "euro banknote"
    , _openMoji_emoji = "\x1F4B6"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B6"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3995
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["banknote", "bill", "currency", "euro", "money", "note"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "pound banknote"
    , _openMoji_emoji = "\x1F4B7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B7"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3996
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["banknote", "bill", "currency", "money", "note", "pound"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "money with wings"
    , _openMoji_emoji = "\x1F4B8"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B8"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3997
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["banknote", "bill", "fly", "money", "wings"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "credit card"
    , _openMoji_emoji = "\x1F4B3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B3"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3998
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["card", "credit", "money"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "receipt"
    , _openMoji_emoji = "\x1F9FE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9FE"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 3999
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["accounting", "bookkeeping", "evidence", "proof"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "chart increasing with yen"
    , _openMoji_emoji = "\x1F4B9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4B9"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4000
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "money"
    , _openMoji_tags = ["chart", "graph", "growth", "money", "yen"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "envelope"
    , _openMoji_emoji = "\x2709"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2709"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["post", "message"]
    , _openMoji_order = Just 4002
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["email", "letter"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "e-mail"
    , _openMoji_emoji = "\x1F4E7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E7"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["message", "electronic"]
    , _openMoji_order = Just 4003
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["email", "letter", "mail"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "incoming envelope"
    , _openMoji_emoji = "\x1F4E8"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E8"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4004
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["e-mail", "email", "envelope", "incoming", "letter", "receive"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "envelope with arrow"
    , _openMoji_emoji = "\x1F4E9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E9"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["post"]
    , _openMoji_order = Just 4005
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["arrow", "e-mail", "email", "envelope", "outgoing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "outbox tray"
    , _openMoji_emoji = "\x1F4E4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E4"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["post"]
    , _openMoji_order = Just 4006
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["box", "letter", "mail", "outbox", "sent", "tray"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "inbox tray"
    , _openMoji_emoji = "\x1F4E5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E5"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["post"]
    , _openMoji_order = Just 4007
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["box", "inbox", "letter", "mail", "receive", "tray"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "package"
    , _openMoji_emoji = "\x1F4E6"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E6"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-04-28"
    , _openMoji_openmoji_tags = ["shipping", "post", "mail", "parcel"]
    , _openMoji_order = Just 4008
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["box", "parcel"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "closed mailbox with raised flag"
    , _openMoji_emoji = "\x1F4EB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4EB"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["post"]
    , _openMoji_order = Just 4009
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["closed", "mail", "mailbox", "postbox"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "closed mailbox with lowered flag"
    , _openMoji_emoji = "\x1F4EA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4EA"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["post"]
    , _openMoji_order = Just 4010
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["closed", "lowered", "mail", "mailbox", "postbox"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "open mailbox with raised flag"
    , _openMoji_emoji = "\x1F4EC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4EC"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4011
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["mail", "mailbox", "open", "postbox"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "open mailbox with lowered flag"
    , _openMoji_emoji = "\x1F4ED"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4ED"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4012
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["lowered", "mail", "mailbox", "open", "postbox"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "postbox"
    , _openMoji_emoji = "\x1F4EE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4EE"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["post"]
    , _openMoji_order = Just 4013
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["mail", "mailbox"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ballot box with ballot"
    , _openMoji_emoji = "\x1F5F3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5F3"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4015
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "mail"
    , _openMoji_tags = ["ballot", "box"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "pencil"
    , _openMoji_emoji = "\x270F"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "270F"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["notes"]
    , _openMoji_order = Just 4017
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "writing"
    , _openMoji_tags = ["pencil"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "black nib"
    , _openMoji_emoji = "\x2712"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2712"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4019
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "writing"
    , _openMoji_tags = ["nib", "pen"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fountain pen"
    , _openMoji_emoji = "\x1F58B"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F58B"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4021
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "writing"
    , _openMoji_tags = ["fountain", "pen"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "pen"
    , _openMoji_emoji = "\x1F58A"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F58A"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4023
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "writing"
    , _openMoji_tags = ["ballpoint"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "paintbrush"
    , _openMoji_emoji = "\x1F58C"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F58C"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["colors", "pain", "brush"]
    , _openMoji_order = Just 4025
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "writing"
    , _openMoji_tags = ["painting"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "crayon"
    , _openMoji_emoji = "\x1F58D"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F58D"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["painting", "colors"]
    , _openMoji_order = Just 4027
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "writing"
    , _openMoji_tags = ["crayon"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "memo"
    , _openMoji_emoji = "\x1F4DD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4DD"
    , _openMoji_openmoji_author = "Rana Cakir"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pencil", "paper", "notice", "notes"]
    , _openMoji_order = Just 4028
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "writing"
    , _openMoji_tags = ["pencil"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "briefcase"
    , _openMoji_emoji = "\x1F4BC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4BC"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["bag", "briefcase", "office bag", "leather bag"]
    , _openMoji_order = Just 4029
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["briefcase"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "file folder"
    , _openMoji_emoji = "\x1F4C1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C1"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["file", "folder", "paper", "organise", "structure", "office", "box"]
    , _openMoji_order = Just 4030
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["file", "folder"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "open file folder"
    , _openMoji_emoji = "\x1F4C2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C2"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["open file", "folder", "organise", "structure", "office", "box"]
    , _openMoji_order = Just 4031
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["file", "folder", "open"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "card index dividers"
    , _openMoji_emoji = "\x1F5C2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5C2"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4033
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["card", "dividers", "index"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "calendar"
    , _openMoji_emoji = "\x1F4C5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C5"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["calendar", "day view", "pages", "analog"]
    , _openMoji_order = Just 4034
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["date"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "tear-off calendar"
    , _openMoji_emoji = "\x1F4C6"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C6"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["calendar", "tear off"]
    , _openMoji_order = Just 4035
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["calendar"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "spiral notepad"
    , _openMoji_emoji = "\x1F5D2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5D2"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["notes", "handwrite", "paper", "pen", "spiral block", "college"]
    , _openMoji_order = Just 4037
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["note", "pad", "spiral"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "spiral calendar"
    , _openMoji_emoji = "\x1F5D3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5D3"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["calendar", "year", "month view"]
    , _openMoji_order = Just 4039
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["calendar", "pad", "spiral"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "card index"
    , _openMoji_emoji = "\x1F4C7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C7"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4040
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["card", "index", "rolodex"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "chart increasing"
    , _openMoji_emoji = "\x1F4C8"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C8"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["graph going up", "upward trend"]
    , _openMoji_order = Just 4041
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["chart", "graph", "growth", "trend", "upward"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "chart decreasing"
    , _openMoji_emoji = "\x1F4C9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4C9"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["graph going down", "downtrend"]
    , _openMoji_order = Just 4042
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["chart", "down", "graph", "trend"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "bar chart"
    , _openMoji_emoji = "\x1F4CA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4CA"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["data", "chart", "sheet", "graph"]
    , _openMoji_order = Just 4043
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["bar", "chart", "graph"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "clipboard"
    , _openMoji_emoji = "\x1F4CB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4CB"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["board", "clip", "metal", "wood", "handwriting"]
    , _openMoji_order = Just 4044
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["clipboard"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pushpin"
    , _openMoji_emoji = "\x1F4CC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4CC"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pin", "wall", "push", "paper"]
    , _openMoji_order = Just 4045
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["pin"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "round pushpin"
    , _openMoji_emoji = "\x1F4CD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4CD"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pin", "wall", "push", "paper", "notes"]
    , _openMoji_order = Just 4046
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["pin", "pushpin"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "paperclip"
    , _openMoji_emoji = "\x1F4CE"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4CE"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["office", "paperclip", "organisation"]
    , _openMoji_order = Just 4047
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["paperclip"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "linked paperclips"
    , _openMoji_emoji = "\x1F587"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F587"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4049
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["link", "paperclip"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "straight ruler"
    , _openMoji_emoji = "\x1F4CF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4CF"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ruler", "straight", "line", "measure", "detail"]
    , _openMoji_order = Just 4050
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["ruler", "straight edge"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "triangular ruler"
    , _openMoji_emoji = "\x1F4D0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4D0"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["triangle", "ruler", "line", "measure", "detail"]
    , _openMoji_order = Just 4051
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["ruler", "set", "triangle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "scissors"
    , _openMoji_emoji = "\x2702"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2702"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["scissors", "cut", "cutting", "tool", "work", "paper", "material"]
    , _openMoji_order = Just 4053
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["cutting", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "card file box"
    , _openMoji_emoji = "\x1F5C3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5C3"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["card", "file", "system", "organising", "structure", "tidy"]
    , _openMoji_order = Just 4055
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["box", "card", "file"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "file cabinet"
    , _openMoji_emoji = "\x1F5C4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5C4"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["box", "file system", "cabinet", "file organising"]
    , _openMoji_order = Just 4057
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["cabinet", "file", "filing"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "wastebasket"
    , _openMoji_emoji = "\x1F5D1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5D1"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["paper", "bin", "trash"]
    , _openMoji_order = Just 4059
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "office"
    , _openMoji_tags = ["wastebasket"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "locked"
    , _openMoji_emoji = "\x1F512"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F512"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["locker", "padlock"]
    , _openMoji_order = Just 4060
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "lock"
    , _openMoji_tags = ["closed"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "unlocked"
    , _openMoji_emoji = "\x1F513"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F513"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["locker", "padlock"]
    , _openMoji_order = Just 4061
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "lock"
    , _openMoji_tags = ["lock", "open", "unlock"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "locked with pen"
    , _openMoji_emoji = "\x1F50F"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F50F"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4062
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "lock"
    , _openMoji_tags = ["ink", "lock", "nib", "pen", "privacy"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "locked with key"
    , _openMoji_emoji = "\x1F510"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F510"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4063
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "lock"
    , _openMoji_tags = ["closed", "key", "lock", "secure"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "key"
    , _openMoji_emoji = "\x1F511"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F511"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["closing"]
    , _openMoji_order = Just 4064
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "lock"
    , _openMoji_tags = ["lock", "password"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "old key"
    , _openMoji_emoji = "\x1F5DD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5DD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4066
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "lock"
    , _openMoji_tags = ["clue", "key", "lock", "old"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "hammer"
    , _openMoji_emoji = "\x1F528"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F528"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["toolbox", "metal", "wood"]
    , _openMoji_order = Just 4067
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "axe"
    , _openMoji_emoji = "\x1FA93"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA93"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4068
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["chop", "hatchet", "split", "wood"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "pick"
    , _openMoji_emoji = "\x26CF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "26CF"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["weapon"]
    , _openMoji_order = Just 4070
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["mining", "tool"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "hammer and pick"
    , _openMoji_emoji = "\x2692"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2692"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4072
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["hammer", "pick", "tool"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "hammer and wrench"
    , _openMoji_emoji = "\x1F6E0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6E0"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["craft mans", "logo"]
    , _openMoji_order = Just 4074
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["hammer", "spanner", "tool", "wrench"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "dagger"
    , _openMoji_emoji = "\x1F5E1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5E1"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-12-22"
    , _openMoji_openmoji_tags = ["metal"]
    , _openMoji_order = Just 4076
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["knife", "weapon"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed swords"
    , _openMoji_emoji = "\x2694"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2694"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4078
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["crossed", "swords", "weapon"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "bomb"
    , _openMoji_emoji = "\x1F4A3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4A3"
    , _openMoji_openmoji_author = "Laura Humpfer"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["explosion"]
    , _openMoji_order = Just 4079
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["comic"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "boomerang"
    , _openMoji_emoji = "\x1FA83"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA83"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4080
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["rebound", "repercussion"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "bow and arrow"
    , _openMoji_emoji = "\x1F3F9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F3F9"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4081
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["archer", "arrow", "bow", "sagittarius", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "shield"
    , _openMoji_emoji = "\x1F6E1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6E1"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["protection", "fight", "middle ages"]
    , _openMoji_order = Just 4083
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["weapon"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "carpentry saw"
    , _openMoji_emoji = "\x1FA9A"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA9A"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-28"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4084
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["carpenter", "lumber", "saw", "tool"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "wrench"
    , _openMoji_emoji = "\x1F527"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F527"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["toolbox", "silver"]
    , _openMoji_order = Just 4085
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["spanner", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "screwdriver"
    , _openMoji_emoji = "\x1FA9B"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA9B"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-28"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4086
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["screw", "tool"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "nut and bolt"
    , _openMoji_emoji = "\x1F529"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F529"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4087
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["bolt", "nut", "tool"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "gear"
    , _openMoji_emoji = "\x2699"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2699"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tool", "metal", "silver"]
    , _openMoji_order = Just 4089
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["cog", "cogwheel", "tool"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "clamp"
    , _openMoji_emoji = "\x1F5DC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5DC"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["toolbox"]
    , _openMoji_order = Just 4091
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["compress", "tool", "vice"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "balance scale"
    , _openMoji_emoji = "\x2696"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2696"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["silver"]
    , _openMoji_order = Just 4093
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["balance", "justice", "libra", "scale", "zodiac"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "white cane"
    , _openMoji_emoji = "\x1F9AF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9AF"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4094
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["accessibility", "blind"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "link"
    , _openMoji_emoji = "\x1F517"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F517"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["silver", "link"]
    , _openMoji_order = Just 4095
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["link"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "chains"
    , _openMoji_emoji = "\x26D3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "26D3"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["metal", "silver"]
    , _openMoji_order = Just 4097
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["chain"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "hook"
    , _openMoji_emoji = "\x1FA9D"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA9D"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-04-11"
    , _openMoji_openmoji_tags = ["fishing", "catch"]
    , _openMoji_order = Just 4098
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["catch", "crook", "curve", "ensnare", "selling point"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "toolbox"
    , _openMoji_emoji = "\x1F9F0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9F0"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4099
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["chest", "mechanic", "tool"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "magnet"
    , _openMoji_emoji = "\x1F9F2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9F2"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4100
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["attraction", "horseshoe", "magnetic"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "ladder"
    , _openMoji_emoji = "\x1FA9C"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA9C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4101
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "tool"
    , _openMoji_tags = ["climb", "rung", "step"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "alembic"
    , _openMoji_emoji = "\x2697"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "2697"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4103
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "science"
    , _openMoji_tags = ["chemistry", "tool"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "test tube"
    , _openMoji_emoji = "\x1F9EA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9EA"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4104
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "science"
    , _openMoji_tags = ["chemist", "chemistry", "experiment", "lab", "science"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "petri dish"
    , _openMoji_emoji = "\x1F9EB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9EB"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4105
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "science"
    , _openMoji_tags = ["bacteria", "biologist", "biology", "culture", "lab"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "dna"
    , _openMoji_emoji = "\x1F9EC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9EC"
    , _openMoji_openmoji_author = "Alan Seng"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4106
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "science"
    , _openMoji_tags = ["biologist", "evolution", "gene", "genetics", "life"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "microscope"
    , _openMoji_emoji = "\x1F52C"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F52C"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4107
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "science"
    , _openMoji_tags = ["science", "tool"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "telescope"
    , _openMoji_emoji = "\x1F52D"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F52D"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["stars", "sky", "space"]
    , _openMoji_order = Just 4108
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "science"
    , _openMoji_tags = ["science", "tool"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "satellite antenna"
    , _openMoji_emoji = "\x1F4E1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F4E1"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["signal", "receive", "radiation"]
    , _openMoji_order = Just 4109
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "science"
    , _openMoji_tags = ["antenna", "dish", "satellite"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "syringe"
    , _openMoji_emoji = "\x1F489"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F489"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["health", "needle", "injection", "IV", "drug", "medicine"]
    , _openMoji_order = Just 4110
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "medical"
    , _openMoji_tags = ["medicine", "needle", "shot", "sick"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "drop of blood"
    , _openMoji_emoji = "\x1FA78"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA78"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4111
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "medical"
    , _openMoji_tags = ["bleed", "blood donation", "injury", "medicine", "menstruation"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "pill"
    , _openMoji_emoji = "\x1F48A"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F48A"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["health"]
    , _openMoji_order = Just 4112
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "medical"
    , _openMoji_tags = ["doctor", "medicine", "sick"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "adhesive bandage"
    , _openMoji_emoji = "\x1FA79"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA79"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4113
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "medical"
    , _openMoji_tags = ["bandage"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "crutch"
    , _openMoji_emoji = "\x1FA7C"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA7C"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4114
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "medical"
    , _openMoji_tags = ["cane", "disability", "hurt", "mobility aid", "stick"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "stethoscope"
    , _openMoji_emoji = "\x1FA7A"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA7A"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4115
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "medical"
    , _openMoji_tags = ["doctor", "heart", "medicine"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "x-ray"
    , _openMoji_emoji = "\x1FA7B"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA7B"
    , _openMoji_openmoji_author = "Tim Loose"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4116
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "medical"
    , _openMoji_tags = ["bones", "doctor", "medical", "skeleton"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "door"
    , _openMoji_emoji = "\x1F6AA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6AA"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4117
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["door"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "elevator"
    , _openMoji_emoji = "\x1F6D7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6D7"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-09-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4118
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["accessibility", "hoist", "lift"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "mirror"
    , _openMoji_emoji = "\x1FA9E"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA9E"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4119
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["reflection", "reflector", "speculum"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "window"
    , _openMoji_emoji = "\x1FA9F"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA9F"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-07-21"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4120
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["frame", "fresh air", "opening", "transparent", "view"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "bed"
    , _openMoji_emoji = "\x1F6CF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6CF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["furniture"]
    , _openMoji_order = Just 4122
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["hotel", "sleep"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "couch and lamp"
    , _openMoji_emoji = "\x1F6CB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6CB"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["furniture"]
    , _openMoji_order = Just 4124
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["couch", "hotel", "lamp"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "chair"
    , _openMoji_emoji = "\x1FA91"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA91"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4125
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["seat", "sit"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "toilet"
    , _openMoji_emoji = "\x1F6BD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6BD"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4126
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["toilet"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "plunger"
    , _openMoji_emoji = "\x1FAA0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAA0"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4127
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["force cup", "plumber", "suction", "toilet"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "shower"
    , _openMoji_emoji = "\x1F6BF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6BF"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wash"]
    , _openMoji_order = Just 4128
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["water"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "bathtub"
    , _openMoji_emoji = "\x1F6C1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6C1"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wash", "water", "foam"]
    , _openMoji_order = Just 4129
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["bath"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "mouse trap"
    , _openMoji_emoji = "\x1FAA4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAA4"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-28"
    , _openMoji_openmoji_tags = ["isometric"]
    , _openMoji_order = Just 4130
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["bait", "mousetrap", "snare", "trap"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "razor"
    , _openMoji_emoji = "\x1FA92"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FA92"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4131
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["sharp", "shave"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "lotion bottle"
    , _openMoji_emoji = "\x1F9F4"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9F4"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4132
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["lotion", "moisturizer", "shampoo", "sunscreen"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "safety pin"
    , _openMoji_emoji = "\x1F9F7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9F7"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4133
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["diaper", "punk rock"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "broom"
    , _openMoji_emoji = "\x1F9F9"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9F9"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4134
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["cleaning", "sweeping", "witch"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "basket"
    , _openMoji_emoji = "\x1F9FA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9FA"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4135
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["farming", "laundry", "picnic"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "roll of paper"
    , _openMoji_emoji = "\x1F9FB"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9FB"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["isometric"]
    , _openMoji_order = Just 4136
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["paper towels", "toilet paper"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "bucket"
    , _openMoji_emoji = "\x1FAA3"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAA3"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-26"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4137
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["cask", "pail", "vat"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "soap"
    , _openMoji_emoji = "\x1F9FC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9FC"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4138
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["bar", "bathing", "cleaning", "lather", "soapdish"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "bubbles"
    , _openMoji_emoji = "\x1FAE7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAE7"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-11-27"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4139
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["burp", "clean", "soap", "underwater"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "toothbrush"
    , _openMoji_emoji = "\x1FAA5"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAA5"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4140
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["bathroom", "brush", "clean", "dental", "hygiene", "teeth"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "sponge"
    , _openMoji_emoji = "\x1F9FD"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9FD"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4141
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["absorbing", "cleaning", "porous"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "fire extinguisher"
    , _openMoji_emoji = "\x1F9EF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9EF"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4142
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["extinguish", "fire", "quench"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "shopping cart"
    , _openMoji_emoji = "\x1F6D2"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6D2"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4143
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "household"
    , _openMoji_tags = ["cart", "shopping", "trolley"]
    , _openMoji_unicode = "3"
    }

  , OpenMoji
    { _openMoji_annotation = "cigarette"
    , _openMoji_emoji = "\x1F6AC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F6AC"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["tobacco", "smoke"]
    , _openMoji_order = Just 4144
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["smoking"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "coffin"
    , _openMoji_emoji = "\x26B0"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "26B0"
    , _openMoji_openmoji_author = "Marius Schnabel"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["funeral", "dead"]
    , _openMoji_order = Just 4146
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["death"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "headstone"
    , _openMoji_emoji = "\x1FAA6"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAA6"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4147
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["cemetery", "grave", "graveyard", "tombstone"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "funeral urn"
    , _openMoji_emoji = "\x26B1"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "26B1"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4149
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["ashes", "death", "funeral", "urn"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "nazar amulet"
    , _openMoji_emoji = "\x1F9FF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F9FF"
    , _openMoji_openmoji_author = "Nicole Kornhaas"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4150
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["bead", "charm", "evil-eye", "nazar", "talisman"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "hamsa"
    , _openMoji_emoji = "\x1FAAC"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAAC"
    , _openMoji_openmoji_author = "Pia Stockhaus"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4151
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["amulet", "fatima", "hand", "mary", "miriam", "protection"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "moai"
    , _openMoji_emoji = "\x1F5FF"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1F5FF"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-07-05"
    , _openMoji_openmoji_tags = ["moyai", "shibuya", "japan", "meet", "meeting point"]
    , _openMoji_order = Just 4152
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["face", "moyai", "statue"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "placard"
    , _openMoji_emoji = "\x1FAA7"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAA7"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2020-03-28"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4153
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["demonstration", "picket", "protest", "sign"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "identification card"
    , _openMoji_emoji = "\x1FAAA"
    , _openMoji_group = "objects"
    , _openMoji_hexcode = "1FAAA"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4154
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-object"
    , _openMoji_tags = ["credentials", "id", "license", "security"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "ATM sign"
    , _openMoji_emoji = "\x1F3E7"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F3E7"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4155
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["atm", "atm sign", "automated", "bank", "teller"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "litter in bin sign"
    , _openMoji_emoji = "\x1F6AE"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6AE"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["trash", "litter", "bin", "garbage", "can", "throw", "away"]
    , _openMoji_order = Just 4156
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["litter", "litter bin"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "potable water"
    , _openMoji_emoji = "\x1F6B0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6B0"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["water", "faucet", "tap", "glass"]
    , _openMoji_order = Just 4157
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["drinking", "potable", "water"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "wheelchair symbol"
    , _openMoji_emoji = "\x267F"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "267F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["disabled person", "wheel chair", "toilet", "restroom"]
    , _openMoji_order = Just 4158
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["access"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "men’s room"
    , _openMoji_emoji = "\x1F6B9"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6B9"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["man", "restroom", "guy", "dude", "male", "toilet"]
    , _openMoji_order = Just 4159
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["bathroom", "lavatory", "man", "restroom", "toilet", "wc"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "women’s room"
    , _openMoji_emoji = "\x1F6BA"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6BA"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["woman", "female", "restroom", "chick", "women", "toilet"]
    , _openMoji_order = Just 4160
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["bathroom", "lavatory", "restroom", "toilet", "wc", "woman"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "restroom"
    , _openMoji_emoji = "\x1F6BB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6BB"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["unisex", "restroom", "male", "toilet", "woman", "female"]
    , _openMoji_order = Just 4161
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["bathroom", "lavatory", "toilet", "wc"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "baby symbol"
    , _openMoji_emoji = "\x1F6BC"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6BC"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["baby", "changing", "station", "restroom", "toilet"]
    , _openMoji_order = Just 4162
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["baby", "changing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "water closet"
    , _openMoji_emoji = "\x1F6BE"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6BE"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["restroom", "WC", "toilet", "water", "closet"]
    , _openMoji_order = Just 4163
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["bathroom", "closet", "lavatory", "restroom", "toilet", "water", "wc"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "passport control"
    , _openMoji_emoji = "\x1F6C2"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6C2"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4164
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["control", "passport"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "customs"
    , _openMoji_emoji = "\x1F6C3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6C3"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4165
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["customs"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "baggage claim"
    , _openMoji_emoji = "\x1F6C4"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6C4"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4166
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["baggage", "claim"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "left luggage"
    , _openMoji_emoji = "\x1F6C5"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6C5"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4167
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "transport-sign"
    , _openMoji_tags = ["baggage", "locker", "luggage"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "warning"
    , _openMoji_emoji = "\x26A0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "26A0"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4169
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["warning"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "children crossing"
    , _openMoji_emoji = "\x1F6B8"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6B8"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4170
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["child", "crossing", "pedestrian", "traffic"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "no entry"
    , _openMoji_emoji = "\x26D4"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "26D4"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4171
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["entry", "forbidden", "no", "not", "prohibited", "traffic"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "prohibited"
    , _openMoji_emoji = "\x1F6AB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6AB"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4172
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["entry", "forbidden", "no", "not"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "no bicycles"
    , _openMoji_emoji = "\x1F6B3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6B3"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4173
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["bicycle", "bike", "forbidden", "no", "prohibited"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "no smoking"
    , _openMoji_emoji = "\x1F6AD"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6AD"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4174
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["forbidden", "no", "not", "prohibited", "smoking"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "no littering"
    , _openMoji_emoji = "\x1F6AF"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6AF"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4175
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["forbidden", "litter", "no", "not", "prohibited"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "non-potable water"
    , _openMoji_emoji = "\x1F6B1"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6B1"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4176
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["non-drinking", "non-potable", "water"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "no pedestrians"
    , _openMoji_emoji = "\x1F6B7"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6B7"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4177
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["forbidden", "no", "not", "pedestrian", "prohibited"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "no mobile phones"
    , _openMoji_emoji = "\x1F4F5"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4F5"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4178
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["cell", "forbidden", "mobile", "no", "phone"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "no one under eighteen"
    , _openMoji_emoji = "\x1F51E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F51E"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4179
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["18", "age restriction", "eighteen", "prohibited", "underage"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "radioactive"
    , _openMoji_emoji = "\x2622"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2622"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4181
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["sign"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "biohazard"
    , _openMoji_emoji = "\x2623"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2623"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4183
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "warning"
    , _openMoji_tags = ["sign"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "up arrow"
    , _openMoji_emoji = "\x2B06"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2B06"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["up", "above"]
    , _openMoji_order = Just 4185
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "cardinal", "direction", "north"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "up-right arrow"
    , _openMoji_emoji = "\x2197"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2197"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["diagonal", "right up"]
    , _openMoji_order = Just 4187
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "direction", "intercardinal", "northeast"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "right arrow"
    , _openMoji_emoji = "\x27A1"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "27A1"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["right", "soon", "future"]
    , _openMoji_order = Just 4189
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "cardinal", "direction", "east"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "down-right arrow"
    , _openMoji_emoji = "\x2198"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2198"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["diagonal", "right down"]
    , _openMoji_order = Just 4191
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "direction", "intercardinal", "southeast"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "down arrow"
    , _openMoji_emoji = "\x2B07"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2B07"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["down", "underneath"]
    , _openMoji_order = Just 4193
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "cardinal", "direction", "down", "south"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "down-left arrow"
    , _openMoji_emoji = "\x2199"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2199"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["diagonal", "left down"]
    , _openMoji_order = Just 4195
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "direction", "intercardinal", "southwest"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "left arrow"
    , _openMoji_emoji = "\x2B05"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2B05"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["left", "past"]
    , _openMoji_order = Just 4197
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "cardinal", "direction", "west"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "up-left arrow"
    , _openMoji_emoji = "\x2196"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2196"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["diagonal", "left up"]
    , _openMoji_order = Just 4199
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "direction", "intercardinal", "northwest"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "up-down arrow"
    , _openMoji_emoji = "\x2195"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2195"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["directions", "opposite", "up and down"]
    , _openMoji_order = Just 4201
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "left-right arrow"
    , _openMoji_emoji = "\x2194"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2194"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["directions", "opposite", "left and right"]
    , _openMoji_order = Just 4203
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "right arrow curving left"
    , _openMoji_emoji = "\x21A9"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "21A9"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["directions", "turn around"]
    , _openMoji_order = Just 4205
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "left arrow curving right"
    , _openMoji_emoji = "\x21AA"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "21AA"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["directions", "turn around"]
    , _openMoji_order = Just 4207
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "right arrow curving up"
    , _openMoji_emoji = "\x2934"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2934"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["direction", "curve up"]
    , _openMoji_order = Just 4209
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "right arrow curving down"
    , _openMoji_emoji = "\x2935"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2935"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["direction", "curve down"]
    , _openMoji_order = Just 4211
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "down"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "clockwise vertical arrows"
    , _openMoji_emoji = "\x1F503"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F503"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4212
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "clockwise", "reload"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "counterclockwise arrows button"
    , _openMoji_emoji = "\x1F504"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F504"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cycle"]
    , _openMoji_order = Just 4213
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["anticlockwise", "arrow", "counterclockwise", "withershins"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "BACK arrow"
    , _openMoji_emoji = "\x1F519"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F519"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4214
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "back"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "END arrow"
    , _openMoji_emoji = "\x1F51A"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F51A"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4215
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "end"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ON! arrow"
    , _openMoji_emoji = "\x1F51B"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F51B"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4216
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "mark", "on", "on!"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "SOON arrow"
    , _openMoji_emoji = "\x1F51C"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F51C"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4217
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "soon"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "TOP arrow"
    , _openMoji_emoji = "\x1F51D"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F51D"
    , _openMoji_openmoji_author = "Vincent Seitz"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4218
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "arrow"
    , _openMoji_tags = ["arrow", "top", "up"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "place of worship"
    , _openMoji_emoji = "\x1F6D0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6D0"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pray"]
    , _openMoji_order = Just 4219
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["religion", "worship"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "atom symbol"
    , _openMoji_emoji = "\x269B"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "269B"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4221
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["atheist", "atom"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "om"
    , _openMoji_emoji = "\x1F549"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F549"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4223
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["hindu", "religion"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "star of David"
    , _openMoji_emoji = "\x2721"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2721"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4225
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["david", "jew", "jewish", "religion", "star", "star of david"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "wheel of dharma"
    , _openMoji_emoji = "\x2638"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2638"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4227
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["buddhist", "dharma", "religion", "wheel"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "yin yang"
    , _openMoji_emoji = "\x262F"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "262F"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["balance"]
    , _openMoji_order = Just 4229
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["religion", "tao", "taoist", "yang", "yin"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "latin cross"
    , _openMoji_emoji = "\x271D"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "271D"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4231
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["christian", "cross", "religion"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "orthodox cross"
    , _openMoji_emoji = "\x2626"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2626"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4233
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["christian", "cross", "religion"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "star and crescent"
    , _openMoji_emoji = "\x262A"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "262A"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4235
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["islam", "muslim", "religion"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "peace symbol"
    , _openMoji_emoji = "\x262E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "262E"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4237
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["peace"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "menorah"
    , _openMoji_emoji = "\x1F54E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F54E"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4238
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["candelabrum", "candlestick", "religion"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "dotted six-pointed star"
    , _openMoji_emoji = "\x1F52F"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F52F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4239
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["fortune", "star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "khanda"
    , _openMoji_emoji = "\x1FAAF"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1FAAF"
    , _openMoji_openmoji_author = "Katja Widmann"
    , _openMoji_openmoji_date = "2023-10-31"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4240
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "religion"
    , _openMoji_tags = ["religion", "sikh"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "Aries"
    , _openMoji_emoji = "\x2648"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2648"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4241
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["aries", "ram", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Taurus"
    , _openMoji_emoji = "\x2649"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2649"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4242
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["bull", "ox", "taurus", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Gemini"
    , _openMoji_emoji = "\x264A"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "264A"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4243
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["gemini", "twins", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Cancer"
    , _openMoji_emoji = "\x264B"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "264B"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4244
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["cancer", "crab", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Leo"
    , _openMoji_emoji = "\x264C"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "264C"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4245
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["leo", "lion", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Virgo"
    , _openMoji_emoji = "\x264D"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "264D"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4246
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["virgo", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Libra"
    , _openMoji_emoji = "\x264E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "264E"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4247
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["balance", "justice", "libra", "scales", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Scorpio"
    , _openMoji_emoji = "\x264F"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "264F"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4248
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["scorpio", "scorpion", "scorpius", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Sagittarius"
    , _openMoji_emoji = "\x2650"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2650"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4249
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["archer", "sagittarius", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Capricorn"
    , _openMoji_emoji = "\x2651"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2651"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4250
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["capricorn", "goat", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Aquarius"
    , _openMoji_emoji = "\x2652"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2652"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4251
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["aquarius", "bearer", "water", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Pisces"
    , _openMoji_emoji = "\x2653"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2653"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4252
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["fish", "pisces", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Ophiuchus"
    , _openMoji_emoji = "\x26CE"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "26CE"
    , _openMoji_openmoji_author = "Sina Chlod"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4253
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "zodiac"
    , _openMoji_tags = ["bearer", "ophiuchus", "serpent", "snake", "zodiac"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "shuffle tracks button"
    , _openMoji_emoji = "\x1F500"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F500"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["random"]
    , _openMoji_order = Just 4254
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "crossed"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "repeat button"
    , _openMoji_emoji = "\x1F501"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F501"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cycle"]
    , _openMoji_order = Just 4255
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "clockwise", "repeat"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "repeat single button"
    , _openMoji_emoji = "\x1F502"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F502"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4256
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "clockwise", "once"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "play button"
    , _openMoji_emoji = "\x25B6"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25B6"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4258
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "play", "right", "triangle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fast-forward button"
    , _openMoji_emoji = "\x23E9"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23E9"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4259
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "double", "fast", "forward"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "next track button"
    , _openMoji_emoji = "\x23ED"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23ED"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4261
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "next scene", "next track", "triangle"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "play or pause button"
    , _openMoji_emoji = "\x23EF"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23EF"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4263
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "pause", "play", "right", "triangle"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "reverse button"
    , _openMoji_emoji = "\x25C0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25C0"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4265
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "left", "reverse", "triangle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fast reverse button"
    , _openMoji_emoji = "\x23EA"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23EA"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4266
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "double", "rewind"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "last track button"
    , _openMoji_emoji = "\x23EE"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23EE"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4268
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "previous scene", "previous track", "triangle"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "upwards button"
    , _openMoji_emoji = "\x1F53C"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F53C"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["improve"]
    , _openMoji_order = Just 4269
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fast up button"
    , _openMoji_emoji = "\x23EB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23EB"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4270
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "double"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "downwards button"
    , _openMoji_emoji = "\x1F53D"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F53D"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["decline", "decrease"]
    , _openMoji_order = Just 4271
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "button", "down"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fast down button"
    , _openMoji_emoji = "\x23EC"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23EC"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4272
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["arrow", "double", "down"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "pause button"
    , _openMoji_emoji = "\x23F8"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23F8"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4274
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["bar", "double", "pause", "vertical"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "stop button"
    , _openMoji_emoji = "\x23F9"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23F9"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4276
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["square", "stop"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "record button"
    , _openMoji_emoji = "\x23FA"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23FA"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4278
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["circle", "record"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "eject button"
    , _openMoji_emoji = "\x23CF"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "23CF"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-05"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4280
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["eject"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "cinema"
    , _openMoji_emoji = "\x1F3A6"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F3A6"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4281
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["camera", "film", "movie"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "dim button"
    , _openMoji_emoji = "\x1F505"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F505"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4282
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["brightness", "dim", "low"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "bright button"
    , _openMoji_emoji = "\x1F506"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F506"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4283
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["bright", "brightness"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "antenna bars"
    , _openMoji_emoji = "\x1F4F6"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4F6"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4284
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["antenna", "bar", "cell", "mobile", "phone"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wireless"
    , _openMoji_emoji = "\x1F6DC"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F6DC"
    , _openMoji_openmoji_author = "Linda Hartmann"
    , _openMoji_openmoji_date = "2023-10-25"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4285
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["computer", "internet", "network"]
    , _openMoji_unicode = "15"
    }

  , OpenMoji
    { _openMoji_annotation = "vibration mode"
    , _openMoji_emoji = "\x1F4F3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4F3"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["silent mode"]
    , _openMoji_order = Just 4286
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["cell", "mobile", "mode", "phone", "telephone", "vibration"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "mobile phone off"
    , _openMoji_emoji = "\x1F4F4"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4F4"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["caos"]
    , _openMoji_order = Just 4287
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "av-symbol"
    , _openMoji_tags = ["cell", "mobile", "off", "phone", "telephone"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "female sign"
    , _openMoji_emoji = "\x2640"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2640"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["woman", "sign", "gender"]
    , _openMoji_order = Just 4289
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gender"
    , _openMoji_tags = ["woman"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "male sign"
    , _openMoji_emoji = "\x2642"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2642"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["man", "sign", "gender"]
    , _openMoji_order = Just 4291
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gender"
    , _openMoji_tags = ["man"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "transgender symbol"
    , _openMoji_emoji = "\x26A7"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "26A7"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-03-12"
    , _openMoji_openmoji_tags = ["LGBT", "trans", "queer", "gender"]
    , _openMoji_order = Just 4293
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gender"
    , _openMoji_tags = ["transgender"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "multiply"
    , _openMoji_emoji = "\x2716"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2716"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["multiplication", "x", "cancel", "wrong"]
    , _openMoji_order = Just 4295
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "math"
    , _openMoji_tags = ["cancel", "multiplication", "sign", "x", "×"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "plus"
    , _openMoji_emoji = "\x2795"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2795"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["math", "plus", "sign"]
    , _openMoji_order = Just 4296
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "math"
    , _openMoji_tags = ["+", "math", "sign"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "minus"
    , _openMoji_emoji = "\x2796"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2796"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["math", "minus", "sign"]
    , _openMoji_order = Just 4297
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "math"
    , _openMoji_tags = ["-", "math", "sign", "−"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "divide"
    , _openMoji_emoji = "\x2797"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2797"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["math", "division", "sign"]
    , _openMoji_order = Just 4298
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "math"
    , _openMoji_tags = ["division", "math", "sign", "÷"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heavy equals sign"
    , _openMoji_emoji = "\x1F7F0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7F0"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2022-05-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4299
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "math"
    , _openMoji_tags = ["equality", "math"]
    , _openMoji_unicode = "14"
    }

  , OpenMoji
    { _openMoji_annotation = "infinity"
    , _openMoji_emoji = "\x267E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "267E"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4301
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "math"
    , _openMoji_tags = ["forever", "unbounded", "universal"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "double exclamation mark"
    , _openMoji_emoji = "\x203C"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "203C"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4303
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "punctuation"
    , _openMoji_tags = ["!", "!!", "bangbang", "exclamation", "mark"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "exclamation question mark"
    , _openMoji_emoji = "\x2049"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2049"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4305
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "punctuation"
    , _openMoji_tags = ["!", "!?", "?", "exclamation", "interrobang", "mark", "punctuation", "question"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red question mark"
    , _openMoji_emoji = "\x2753"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2753"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = ["question", "punctuation"]
    , _openMoji_order = Just 4306
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "punctuation"
    , _openMoji_tags = ["?", "mark", "punctuation", "question"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white question mark"
    , _openMoji_emoji = "\x2754"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2754"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = ["punctuation", "mark", "question", "white"]
    , _openMoji_order = Just 4307
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "punctuation"
    , _openMoji_tags = ["?", "mark", "outlined", "punctuation", "question"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white exclamation mark"
    , _openMoji_emoji = "\x2755"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2755"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["exclamation", "mark", "punctuation", "white"]
    , _openMoji_order = Just 4308
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "punctuation"
    , _openMoji_tags = ["!", "exclamation", "mark", "outlined", "punctuation"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red exclamation mark"
    , _openMoji_emoji = "\x2757"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2757"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["exclamation", "mark", "punctuation"]
    , _openMoji_order = Just 4309
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "punctuation"
    , _openMoji_tags = ["!", "exclamation", "mark", "punctuation"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "wavy dash"
    , _openMoji_emoji = "\x3030"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "3030"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["dash", "punctuation", "wavy"]
    , _openMoji_order = Just 4311
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "punctuation"
    , _openMoji_tags = ["dash", "punctuation", "wavy"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "currency exchange"
    , _openMoji_emoji = "\x1F4B1"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4B1"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4312
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "currency"
    , _openMoji_tags = ["bank", "currency", "exchange", "money"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "heavy dollar sign"
    , _openMoji_emoji = "\x1F4B2"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4B2"
    , _openMoji_openmoji_author = "Marleen Heine"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4313
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "currency"
    , _openMoji_tags = ["currency", "dollar", "money"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "medical symbol"
    , _openMoji_emoji = "\x2695"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2695"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["medical", "staff"]
    , _openMoji_order = Just 4315
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["aesculapius", "medicine", "staff"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "recycling symbol"
    , _openMoji_emoji = "\x267B"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "267B"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["recycle", "nature"]
    , _openMoji_order = Just 4317
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["recycle"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "fleur-de-lis"
    , _openMoji_emoji = "\x269C"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "269C"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4319
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["fleur-de-lis"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "trident emblem"
    , _openMoji_emoji = "\x1F531"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F531"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["trident", "emblem"]
    , _openMoji_order = Just 4320
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["anchor", "emblem", "ship", "tool", "trident"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "name badge"
    , _openMoji_emoji = "\x1F4DB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4DB"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4321
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["badge", "name"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese symbol for beginner"
    , _openMoji_emoji = "\x1F530"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F530"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4322
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["beginner", "chevron", "japanese", "japanese symbol for beginner", "leaf"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "hollow red circle"
    , _openMoji_emoji = "\x2B55"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2B55"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["circle", "red"]
    , _openMoji_order = Just 4323
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["circle", "large", "o", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "check mark button"
    , _openMoji_emoji = "\x2705"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2705"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["check", "mark", "white", "right"]
    , _openMoji_order = Just 4324
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["button", "check", "mark", "✓"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "check box with check"
    , _openMoji_emoji = "\x2611"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2611"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["check", "right", "box"]
    , _openMoji_order = Just 4326
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["box", "check", "✓"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "check mark"
    , _openMoji_emoji = "\x2714"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2714"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-12"
    , _openMoji_openmoji_tags = ["check", "mark", "right", "todo"]
    , _openMoji_order = Just 4328
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["check", "mark", "✓"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cross mark"
    , _openMoji_emoji = "\x274C"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "274C"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cancel", "wrong", "multiply", "x"]
    , _openMoji_order = Just 4329
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["cancel", "cross", "mark", "multiplication", "multiply", "x", "×"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "cross mark button"
    , _openMoji_emoji = "\x274E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "274E"
    , _openMoji_openmoji_author = "Hilda Kalyoncu"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["mark", "square", "button"]
    , _openMoji_order = Just 4330
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["mark", "square", "x", "×"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "curly loop"
    , _openMoji_emoji = "\x27B0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "27B0"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4331
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["curl", "loop"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "double curly loop"
    , _openMoji_emoji = "\x27BF"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "27BF"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4332
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["curl", "double", "loop"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "part alternation mark"
    , _openMoji_emoji = "\x303D"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "303D"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4334
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["mark", "part"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "eight-spoked asterisk"
    , _openMoji_emoji = "\x2733"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2733"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4336
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["*", "asterisk"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "eight-pointed star"
    , _openMoji_emoji = "\x2734"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2734"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4338
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["*", "star"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "sparkle"
    , _openMoji_emoji = "\x2747"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2747"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4340
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["*"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "copyright"
    , _openMoji_emoji = "\x00A9"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "00A9"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-06"
    , _openMoji_openmoji_tags = ["copyright", "c", "sign"]
    , _openMoji_order = Just 4342
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["c"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "registered"
    , _openMoji_emoji = "\x00AE"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "00AE"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-06"
    , _openMoji_openmoji_tags = ["registered", "r", "sign"]
    , _openMoji_order = Just 4344
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["r"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "trade mark"
    , _openMoji_emoji = "\x2122"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2122"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4346
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "other-symbol"
    , _openMoji_tags = ["mark", "tm", "trademark"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: #"
    , _openMoji_emoji = "\x0023\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0023-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4347
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: *"
    , _openMoji_emoji = "\x002A\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "002A-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4349
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 0"
    , _openMoji_emoji = "\x0030\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0030-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4351
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 1"
    , _openMoji_emoji = "\x0031\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0031-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4353
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 2"
    , _openMoji_emoji = "\x0032\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0032-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4355
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 3"
    , _openMoji_emoji = "\x0033\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0033-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4357
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 4"
    , _openMoji_emoji = "\x0034\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0034-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4359
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 5"
    , _openMoji_emoji = "\x0035\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0035-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4361
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 6"
    , _openMoji_emoji = "\x0036\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0036-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4363
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 7"
    , _openMoji_emoji = "\x0037\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0037-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4365
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 8"
    , _openMoji_emoji = "\x0038\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0038-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4367
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 9"
    , _openMoji_emoji = "\x0039\xFE0F\x20E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "0039-FE0F-20E3"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4369
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "keycap: 10"
    , _openMoji_emoji = "\x1F51F"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F51F"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4371
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "keycap"
    , _openMoji_tags = ["keycap"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "input latin uppercase"
    , _openMoji_emoji = "\x1F520"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F520"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["letters", "alphabet"]
    , _openMoji_order = Just 4372
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["abcd", "input", "latin", "letters", "uppercase"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "input latin lowercase"
    , _openMoji_emoji = "\x1F521"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F521"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["letters", "alphabet"]
    , _openMoji_order = Just 4373
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["abcd", "input", "latin", "letters", "lowercase"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "input numbers"
    , _openMoji_emoji = "\x1F522"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F522"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["numbers"]
    , _openMoji_order = Just 4374
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["1234", "input", "numbers"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "input symbols"
    , _openMoji_emoji = "\x1F523"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F523"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["ampersand", "music", "note", "percentage"]
    , _openMoji_order = Just 4375
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["input", "〒♪&%"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "input latin letters"
    , _openMoji_emoji = "\x1F524"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F524"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["letters", "alphabet"]
    , _openMoji_order = Just 4376
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["abc", "alphabet", "input", "latin", "letters"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "A button (blood type)"
    , _openMoji_emoji = "\x1F170"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F170"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4378
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["a", "a button (blood type)", "blood type"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "AB button (blood type)"
    , _openMoji_emoji = "\x1F18E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F18E"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4379
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ab", "ab button (blood type)", "blood type"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "B button (blood type)"
    , _openMoji_emoji = "\x1F171"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F171"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4381
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["b", "b button (blood type)", "blood type"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "CL button"
    , _openMoji_emoji = "\x1F191"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F191"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4382
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["cl", "cl button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "COOL button"
    , _openMoji_emoji = "\x1F192"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F192"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["popular", "nice"]
    , _openMoji_order = Just 4383
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["cool", "cool button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "FREE button"
    , _openMoji_emoji = "\x1F193"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F193"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4384
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["free", "free button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "information"
    , _openMoji_emoji = "\x2139"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2139"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["advice", "info"]
    , _openMoji_order = Just 4386
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["i"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "ID button"
    , _openMoji_emoji = "\x1F194"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F194"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["id card"]
    , _openMoji_order = Just 4387
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["id", "id button", "identity"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "circled M"
    , _openMoji_emoji = "\x24C2"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "24C2"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4389
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["circle", "circled m", "m"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "NEW button"
    , _openMoji_emoji = "\x1F195"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F195"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["modern", "recent"]
    , _openMoji_order = Just 4390
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["new", "new button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "NG button"
    , _openMoji_emoji = "\x1F196"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F196"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4391
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ng", "ng button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "O button (blood type)"
    , _openMoji_emoji = "\x1F17E"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F17E"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4393
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["blood type", "o", "o button (blood type)"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "OK button"
    , _openMoji_emoji = "\x1F197"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F197"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["okay"]
    , _openMoji_order = Just 4394
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ok", "ok button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "P button"
    , _openMoji_emoji = "\x1F17F"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F17F"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["place", "drive"]
    , _openMoji_order = Just 4396
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["p", "p button", "parking"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "SOS button"
    , _openMoji_emoji = "\x1F198"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F198"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["emergency", "warning"]
    , _openMoji_order = Just 4397
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["help", "sos", "sos button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "UP! button"
    , _openMoji_emoji = "\x1F199"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F199"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4398
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["mark", "up", "up!", "up! button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "VS button"
    , _openMoji_emoji = "\x1F19A"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F19A"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["against"]
    , _openMoji_order = Just 4399
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["versus", "vs", "vs button"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “here” button"
    , _openMoji_emoji = "\x1F201"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F201"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4400
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["japanese", "japanese “here” button", "katakana", "“here”", "ココ"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “service charge” button"
    , _openMoji_emoji = "\x1F202"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F202"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["japanese"]
    , _openMoji_order = Just 4402
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["japanese", "japanese “service charge” button", "katakana", "“service charge”", "サ"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “monthly amount” button"
    , _openMoji_emoji = "\x1F237"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F237"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4404
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “monthly amount” button", "“monthly amount”", "月"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “not free of charge” button"
    , _openMoji_emoji = "\x1F236"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F236"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4405
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “not free of charge” button", "“not free of charge”", "有"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “reserved” button"
    , _openMoji_emoji = "\x1F22F"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F22F"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4406
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “reserved” button", "“reserved”", "指"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “bargain” button"
    , _openMoji_emoji = "\x1F250"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F250"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4407
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “bargain” button", "“bargain”", "得"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “discount” button"
    , _openMoji_emoji = "\x1F239"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F239"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4408
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “discount” button", "“discount”", "割"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “free of charge” button"
    , _openMoji_emoji = "\x1F21A"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F21A"
    , _openMoji_openmoji_author = "Yasmin Abdullahi"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4409
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “free of charge” button", "“free of charge”", "無"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “prohibited” button"
    , _openMoji_emoji = "\x1F232"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F232"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4410
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “prohibited” button", "“prohibited”", "禁"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “acceptable” button"
    , _openMoji_emoji = "\x1F251"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F251"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4411
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “acceptable” button", "“acceptable”", "可"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “application” button"
    , _openMoji_emoji = "\x1F238"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F238"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4412
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “application” button", "“application”", "申"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “passing grade” button"
    , _openMoji_emoji = "\x1F234"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F234"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4413
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “passing grade” button", "“passing grade”", "合"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “vacancy” button"
    , _openMoji_emoji = "\x1F233"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F233"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4414
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “vacancy” button", "“vacancy”", "空"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “congratulations” button"
    , _openMoji_emoji = "\x3297"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "3297"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["japanese", "compliments"]
    , _openMoji_order = Just 4416
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “congratulations” button", "“congratulations”", "祝"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “secret” button"
    , _openMoji_emoji = "\x3299"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "3299"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["japanese", "mysterious"]
    , _openMoji_order = Just 4418
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “secret” button", "“secret”", "秘"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “open for business” button"
    , _openMoji_emoji = "\x1F23A"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F23A"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4419
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “open for business” button", "“open for business”", "営"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "Japanese “no vacancy” button"
    , _openMoji_emoji = "\x1F235"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F235"
    , _openMoji_openmoji_author = "Evelyn Soos"
    , _openMoji_openmoji_date = "2019-05-04"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4420
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "alphanum"
    , _openMoji_tags = ["ideograph", "japanese", "japanese “no vacancy” button", "“no vacancy”", "満"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red circle"
    , _openMoji_emoji = "\x1F534"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F534"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4421
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["circle", "geometric", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "orange circle"
    , _openMoji_emoji = "\x1F7E0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E0"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4422
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["circle", "orange"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "yellow circle"
    , _openMoji_emoji = "\x1F7E1"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E1"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4423
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["circle", "yellow"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "green circle"
    , _openMoji_emoji = "\x1F7E2"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E2"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4424
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["circle", "green"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "blue circle"
    , _openMoji_emoji = "\x1F535"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F535"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4425
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["blue", "circle", "geometric"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "purple circle"
    , _openMoji_emoji = "\x1F7E3"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E3"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4426
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["circle", "purple"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "brown circle"
    , _openMoji_emoji = "\x1F7E4"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E4"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4427
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["brown", "circle"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "black circle"
    , _openMoji_emoji = "\x26AB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "26AB"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4428
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["circle", "geometric"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white circle"
    , _openMoji_emoji = "\x26AA"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "26AA"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4429
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["circle", "geometric"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red square"
    , _openMoji_emoji = "\x1F7E5"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E5"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4430
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["red", "square"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "orange square"
    , _openMoji_emoji = "\x1F7E7"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E7"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4431
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["orange", "square"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "yellow square"
    , _openMoji_emoji = "\x1F7E8"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E8"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4432
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["square", "yellow"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "green square"
    , _openMoji_emoji = "\x1F7E9"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E9"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4433
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["green", "square"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "blue square"
    , _openMoji_emoji = "\x1F7E6"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7E6"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4434
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["blue", "square"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "purple square"
    , _openMoji_emoji = "\x1F7EA"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7EA"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4435
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["purple", "square"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "brown square"
    , _openMoji_emoji = "\x1F7EB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F7EB"
    , _openMoji_openmoji_author = "Sam Eckert"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4436
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["brown", "square"]
    , _openMoji_unicode = "12"
    }

  , OpenMoji
    { _openMoji_annotation = "black large square"
    , _openMoji_emoji = "\x2B1B"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2B1B"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4437
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white large square"
    , _openMoji_emoji = "\x2B1C"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "2B1C"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4438
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "black medium square"
    , _openMoji_emoji = "\x25FC"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25FC"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4440
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white medium square"
    , _openMoji_emoji = "\x25FB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25FB"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4442
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "black medium-small square"
    , _openMoji_emoji = "\x25FE"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25FE"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4443
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white medium-small square"
    , _openMoji_emoji = "\x25FD"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25FD"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4444
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "black small square"
    , _openMoji_emoji = "\x25AA"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25AA"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4446
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white small square"
    , _openMoji_emoji = "\x25AB"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "25AB"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4448
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "large orange diamond"
    , _openMoji_emoji = "\x1F536"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F536"
    , _openMoji_openmoji_author = "Laura Schießer"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4449
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["diamond", "geometric", "orange"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "large blue diamond"
    , _openMoji_emoji = "\x1F537"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F537"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4450
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["blue", "diamond", "geometric"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "small orange diamond"
    , _openMoji_emoji = "\x1F538"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F538"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4451
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["diamond", "geometric", "orange"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "small blue diamond"
    , _openMoji_emoji = "\x1F539"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F539"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4452
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["blue", "diamond", "geometric"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red triangle pointed up"
    , _openMoji_emoji = "\x1F53A"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F53A"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["arrow"]
    , _openMoji_order = Just 4453
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["geometric", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "red triangle pointed down"
    , _openMoji_emoji = "\x1F53B"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F53B"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["arrow"]
    , _openMoji_order = Just 4454
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["down", "geometric", "red"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "diamond with a dot"
    , _openMoji_emoji = "\x1F4A0"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F4A0"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4455
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["comic", "diamond", "geometric", "inside"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "radio button"
    , _openMoji_emoji = "\x1F518"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F518"
    , _openMoji_openmoji_author = "Lisa Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4456
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["button", "geometric", "radio"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "white square button"
    , _openMoji_emoji = "\x1F533"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F533"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4457
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["button", "geometric", "outlined", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "black square button"
    , _openMoji_emoji = "\x1F532"
    , _openMoji_group = "symbols"
    , _openMoji_hexcode = "1F532"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4458
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "geometric"
    , _openMoji_tags = ["button", "geometric", "square"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "chequered flag"
    , _openMoji_emoji = "\x1F3C1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3C1"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = ["black", "white", "grid", "racing"]
    , _openMoji_order = Just 4459
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["checkered", "chequered", "racing"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "triangular flag"
    , _openMoji_emoji = "\x1F6A9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F6A9"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4460
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["post"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "crossed flags"
    , _openMoji_emoji = "\x1F38C"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F38C"
    , _openMoji_openmoji_author = "Laura Dworatschek"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4461
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["celebration", "cross", "crossed", "japanese"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "black flag"
    , _openMoji_emoji = "\x1F3F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F4"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4462
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["waving"]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "white flag"
    , _openMoji_emoji = "\x1F3F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F3"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = ["white"]
    , _openMoji_order = Just 4464
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["waving"]
    , _openMoji_unicode = "0.700000"
    }

  , OpenMoji
    { _openMoji_annotation = "rainbow flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F308"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F308"
    , _openMoji_openmoji_author = "Romain Bazile"
    , _openMoji_openmoji_date = "2019-09-11"
    , _openMoji_openmoji_tags = ["color"]
    , _openMoji_order = Just 4465
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["pride", "rainbow"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "transgender flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x26A7\xFE0F"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-26A7-FE0F"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-01-09"
    , _openMoji_openmoji_tags = ["LGBT", "trans", "queer", "gender"]
    , _openMoji_order = Just 4467
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["flag", "light blue", "pink", "transgender", "white"]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "pirate flag"
    , _openMoji_emoji = "\x1F3F4\x200D\x2620\xFE0F"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F4-200D-2620-FE0F"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4471
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flag"
    , _openMoji_tags = ["jolly roger", "pirate", "plunder", "treasure"]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Ascension Island"
    , _openMoji_emoji = "\x1F1E6\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1E8"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4473
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Andorra"
    , _openMoji_emoji = "\x1F1E6\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1E9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4474
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AD", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: United Arab Emirates"
    , _openMoji_emoji = "\x1F1E6\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4475
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Afghanistan"
    , _openMoji_emoji = "\x1F1E6\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1EB"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4476
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Antigua & Barbuda"
    , _openMoji_emoji = "\x1F1E6\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4477
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Anguilla"
    , _openMoji_emoji = "\x1F1E6\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1EE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4478
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Albania"
    , _openMoji_emoji = "\x1F1E6\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4479
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Armenia"
    , _openMoji_emoji = "\x1F1E6\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4480
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Angola"
    , _openMoji_emoji = "\x1F1E6\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4481
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Antarctica"
    , _openMoji_emoji = "\x1F1E6\x1F1F6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1F6"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-03-29"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4482
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AQ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Argentina"
    , _openMoji_emoji = "\x1F1E6\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4483
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: American Samoa"
    , _openMoji_emoji = "\x1F1E6\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1F8"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4484
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Austria"
    , _openMoji_emoji = "\x1F1E6\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4485
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Australia"
    , _openMoji_emoji = "\x1F1E6\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4486
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Aruba"
    , _openMoji_emoji = "\x1F1E6\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4487
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Åland Islands"
    , _openMoji_emoji = "\x1F1E6\x1F1FD"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1FD"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4488
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AX", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Azerbaijan"
    , _openMoji_emoji = "\x1F1E6\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E6-1F1FF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4489
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["AZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bosnia & Herzegovina"
    , _openMoji_emoji = "\x1F1E7\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4490
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Barbados"
    , _openMoji_emoji = "\x1F1E7\x1F1E7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1E7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4491
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BB", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bangladesh"
    , _openMoji_emoji = "\x1F1E7\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1E9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4492
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BD", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Belgium"
    , _openMoji_emoji = "\x1F1E7\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4493
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Burkina Faso"
    , _openMoji_emoji = "\x1F1E7\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1EB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4494
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bulgaria"
    , _openMoji_emoji = "\x1F1E7\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4495
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bahrain"
    , _openMoji_emoji = "\x1F1E7\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4496
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Burundi"
    , _openMoji_emoji = "\x1F1E7\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1EE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4497
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Benin"
    , _openMoji_emoji = "\x1F1E7\x1F1EF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1EF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4498
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BJ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: St. Barthélemy"
    , _openMoji_emoji = "\x1F1E7\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4499
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bermuda"
    , _openMoji_emoji = "\x1F1E7\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F2"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4500
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Brunei"
    , _openMoji_emoji = "\x1F1E7\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4501
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bolivia"
    , _openMoji_emoji = "\x1F1E7\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F4"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4502
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Caribbean Netherlands"
    , _openMoji_emoji = "\x1F1E7\x1F1F6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4503
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BQ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Brazil"
    , _openMoji_emoji = "\x1F1E7\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4504
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bahamas"
    , _openMoji_emoji = "\x1F1E7\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4505
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bhutan"
    , _openMoji_emoji = "\x1F1E7\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1F9"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4506
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Bouvet Island"
    , _openMoji_emoji = "\x1F1E7\x1F1FB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1FB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4507
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BV", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Botswana"
    , _openMoji_emoji = "\x1F1E7\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4508
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Belarus"
    , _openMoji_emoji = "\x1F1E7\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4509
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Belize"
    , _openMoji_emoji = "\x1F1E7\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E7-1F1FF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4510
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["BZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Canada"
    , _openMoji_emoji = "\x1F1E8\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4511
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cocos (Keeling) Islands"
    , _openMoji_emoji = "\x1F1E8\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1E8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4512
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Congo - Kinshasa"
    , _openMoji_emoji = "\x1F1E8\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1E9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4513
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CD", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Central African Republic"
    , _openMoji_emoji = "\x1F1E8\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1EB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4514
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Congo - Brazzaville"
    , _openMoji_emoji = "\x1F1E8\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4515
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Switzerland"
    , _openMoji_emoji = "\x1F1E8\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4516
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Côte d’Ivoire"
    , _openMoji_emoji = "\x1F1E8\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1EE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4517
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cook Islands"
    , _openMoji_emoji = "\x1F1E8\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1F0"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4518
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Chile"
    , _openMoji_emoji = "\x1F1E8\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4519
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cameroon"
    , _openMoji_emoji = "\x1F1E8\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4520
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: China"
    , _openMoji_emoji = "\x1F1E8\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4521
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CN", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Colombia"
    , _openMoji_emoji = "\x1F1E8\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4522
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Clipperton Island"
    , _openMoji_emoji = "\x1F1E8\x1F1F5"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1F5"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4523
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CP", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Costa Rica"
    , _openMoji_emoji = "\x1F1E8\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4524
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cuba"
    , _openMoji_emoji = "\x1F1E8\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1FA"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4525
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cape Verde"
    , _openMoji_emoji = "\x1F1E8\x1F1FB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1FB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4526
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CV", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Curaçao"
    , _openMoji_emoji = "\x1F1E8\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4527
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Christmas Island"
    , _openMoji_emoji = "\x1F1E8\x1F1FD"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1FD"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4528
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CX", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cyprus"
    , _openMoji_emoji = "\x1F1E8\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4529
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Czechia"
    , _openMoji_emoji = "\x1F1E8\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E8-1F1FF"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-15"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4530
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["CZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Germany"
    , _openMoji_emoji = "\x1F1E9\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E9-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4531
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["DE", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Diego Garcia"
    , _openMoji_emoji = "\x1F1E9\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E9-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4532
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["DG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Djibouti"
    , _openMoji_emoji = "\x1F1E9\x1F1EF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E9-1F1EF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4533
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["DJ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Denmark"
    , _openMoji_emoji = "\x1F1E9\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E9-1F1F0"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4534
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["DK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Dominica"
    , _openMoji_emoji = "\x1F1E9\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E9-1F1F2"
    , _openMoji_openmoji_author = "Aileen Gedrat"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4535
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["DM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Dominican Republic"
    , _openMoji_emoji = "\x1F1E9\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E9-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4536
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["DO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Algeria"
    , _openMoji_emoji = "\x1F1E9\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1E9-1F1FF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4537
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["DZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Ceuta & Melilla"
    , _openMoji_emoji = "\x1F1EA\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4538
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["EA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Ecuador"
    , _openMoji_emoji = "\x1F1EA\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1E8"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4539
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["EC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Estonia"
    , _openMoji_emoji = "\x1F1EA\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4540
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["EE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Egypt"
    , _openMoji_emoji = "\x1F1EA\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1EC"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4541
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["EG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Western Sahara"
    , _openMoji_emoji = "\x1F1EA\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4542
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["EH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Eritrea"
    , _openMoji_emoji = "\x1F1EA\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4543
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ER", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Spain"
    , _openMoji_emoji = "\x1F1EA\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1F8"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4544
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ES", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Ethiopia"
    , _openMoji_emoji = "\x1F1EA\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4545
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ET", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: European Union"
    , _openMoji_emoji = "\x1F1EA\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EA-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4546
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["EU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Finland"
    , _openMoji_emoji = "\x1F1EB\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EB-1F1EE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4547
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["FI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Fiji"
    , _openMoji_emoji = "\x1F1EB\x1F1EF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EB-1F1EF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4548
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["FJ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Falkland Islands"
    , _openMoji_emoji = "\x1F1EB\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EB-1F1F0"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4549
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["FK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Micronesia"
    , _openMoji_emoji = "\x1F1EB\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EB-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4550
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["FM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Faroe Islands"
    , _openMoji_emoji = "\x1F1EB\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EB-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4551
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["FO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: France"
    , _openMoji_emoji = "\x1F1EB\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EB-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4552
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["FR", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Gabon"
    , _openMoji_emoji = "\x1F1EC\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4553
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: United Kingdom"
    , _openMoji_emoji = "\x1F1EC\x1F1E7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1E7"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = ["union jack", "england", "uk", "great britain"]
    , _openMoji_order = Just 4554
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GB", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Grenada"
    , _openMoji_emoji = "\x1F1EC\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1E9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4555
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GD", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Georgia"
    , _openMoji_emoji = "\x1F1EC\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4556
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: French Guiana"
    , _openMoji_emoji = "\x1F1EC\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1EB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4557
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Guernsey"
    , _openMoji_emoji = "\x1F1EC\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4558
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Ghana"
    , _openMoji_emoji = "\x1F1EC\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4559
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Gibraltar"
    , _openMoji_emoji = "\x1F1EC\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1EE"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4560
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Greenland"
    , _openMoji_emoji = "\x1F1EC\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4561
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Gambia"
    , _openMoji_emoji = "\x1F1EC\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4562
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Guinea"
    , _openMoji_emoji = "\x1F1EC\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4563
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Guadeloupe"
    , _openMoji_emoji = "\x1F1EC\x1F1F5"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F5"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4564
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GP", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Equatorial Guinea"
    , _openMoji_emoji = "\x1F1EC\x1F1F6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4565
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GQ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Greece"
    , _openMoji_emoji = "\x1F1EC\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4566
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: South Georgia & South Sandwich Islands"
    , _openMoji_emoji = "\x1F1EC\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F8"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4567
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Guatemala"
    , _openMoji_emoji = "\x1F1EC\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1F9"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4568
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Guam"
    , _openMoji_emoji = "\x1F1EC\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4569
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Guinea-Bissau"
    , _openMoji_emoji = "\x1F1EC\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4570
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Guyana"
    , _openMoji_emoji = "\x1F1EC\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EC-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4571
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["GY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Hong Kong SAR China"
    , _openMoji_emoji = "\x1F1ED\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1ED-1F1F0"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-03-30"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4572
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["HK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Heard & McDonald Islands"
    , _openMoji_emoji = "\x1F1ED\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1ED-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4573
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["HM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Honduras"
    , _openMoji_emoji = "\x1F1ED\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1ED-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4574
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["HN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Croatia"
    , _openMoji_emoji = "\x1F1ED\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1ED-1F1F7"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-07-09"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4575
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["HR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Haiti"
    , _openMoji_emoji = "\x1F1ED\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1ED-1F1F9"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4576
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["HT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Hungary"
    , _openMoji_emoji = "\x1F1ED\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1ED-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4577
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["HU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Canary Islands"
    , _openMoji_emoji = "\x1F1EE\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1E8"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4578
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Indonesia"
    , _openMoji_emoji = "\x1F1EE\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1E9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4579
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ID", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Ireland"
    , _openMoji_emoji = "\x1F1EE\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4580
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Israel"
    , _openMoji_emoji = "\x1F1EE\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4581
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Isle of Man"
    , _openMoji_emoji = "\x1F1EE\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4582
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: India"
    , _openMoji_emoji = "\x1F1EE\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4583
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: British Indian Ocean Territory"
    , _openMoji_emoji = "\x1F1EE\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4584
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Iraq"
    , _openMoji_emoji = "\x1F1EE\x1F1F6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4585
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IQ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Iran"
    , _openMoji_emoji = "\x1F1EE\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4586
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Iceland"
    , _openMoji_emoji = "\x1F1EE\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4587
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Italy"
    , _openMoji_emoji = "\x1F1EE\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EE-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4588
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["IT", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Jersey"
    , _openMoji_emoji = "\x1F1EF\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EF-1F1EA"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4589
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["JE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Jamaica"
    , _openMoji_emoji = "\x1F1EF\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EF-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4590
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["JM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Jordan"
    , _openMoji_emoji = "\x1F1EF\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EF-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4591
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["JO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Japan"
    , _openMoji_emoji = "\x1F1EF\x1F1F5"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1EF-1F1F5"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4592
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["JP", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Kenya"
    , _openMoji_emoji = "\x1F1F0\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4593
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Kyrgyzstan"
    , _openMoji_emoji = "\x1F1F0\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4594
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cambodia"
    , _openMoji_emoji = "\x1F1F0\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4595
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Kiribati"
    , _openMoji_emoji = "\x1F1F0\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1EE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4596
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Comoros"
    , _openMoji_emoji = "\x1F1F0\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4597
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: St. Kitts & Nevis"
    , _openMoji_emoji = "\x1F1F0\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4598
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: North Korea"
    , _openMoji_emoji = "\x1F1F0\x1F1F5"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1F5"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4599
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KP", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: South Korea"
    , _openMoji_emoji = "\x1F1F0\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4600
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KR", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Kuwait"
    , _openMoji_emoji = "\x1F1F0\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4601
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Cayman Islands"
    , _openMoji_emoji = "\x1F1F0\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1FE"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4602
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Kazakhstan"
    , _openMoji_emoji = "\x1F1F0\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F0-1F1FF"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-03-29"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4603
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["KZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Laos"
    , _openMoji_emoji = "\x1F1F1\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4604
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Lebanon"
    , _openMoji_emoji = "\x1F1F1\x1F1E7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1E7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4605
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LB", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: St. Lucia"
    , _openMoji_emoji = "\x1F1F1\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1E8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4606
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Liechtenstein"
    , _openMoji_emoji = "\x1F1F1\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1EE"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4607
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Sri Lanka"
    , _openMoji_emoji = "\x1F1F1\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1F0"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4608
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Liberia"
    , _openMoji_emoji = "\x1F1F1\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4609
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Lesotho"
    , _openMoji_emoji = "\x1F1F1\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4610
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Lithuania"
    , _openMoji_emoji = "\x1F1F1\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4611
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Luxembourg"
    , _openMoji_emoji = "\x1F1F1\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4612
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Latvia"
    , _openMoji_emoji = "\x1F1F1\x1F1FB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1FB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4613
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LV", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Libya"
    , _openMoji_emoji = "\x1F1F1\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F1-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4614
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["LY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Morocco"
    , _openMoji_emoji = "\x1F1F2\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4615
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Monaco"
    , _openMoji_emoji = "\x1F1F2\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1E8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4616
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Moldova"
    , _openMoji_emoji = "\x1F1F2\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1E9"
    , _openMoji_openmoji_author = "Pascal Ligon"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4617
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MD", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Montenegro"
    , _openMoji_emoji = "\x1F1F2\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1EA"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4618
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ME", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: St. Martin"
    , _openMoji_emoji = "\x1F1F2\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1EB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4619
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Madagascar"
    , _openMoji_emoji = "\x1F1F2\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4620
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Marshall Islands"
    , _openMoji_emoji = "\x1F1F2\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4621
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: North Macedonia"
    , _openMoji_emoji = "\x1F1F2\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F0"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4622
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Mali"
    , _openMoji_emoji = "\x1F1F2\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4623
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ML", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Myanmar (Burma)"
    , _openMoji_emoji = "\x1F1F2\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4624
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Mongolia"
    , _openMoji_emoji = "\x1F1F2\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F3"
    , _openMoji_openmoji_author = "Pascal Ligon"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4625
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Macao SAR China"
    , _openMoji_emoji = "\x1F1F2\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4626
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Northern Mariana Islands"
    , _openMoji_emoji = "\x1F1F2\x1F1F5"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F5"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4627
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MP", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Martinique"
    , _openMoji_emoji = "\x1F1F2\x1F1F6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4628
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MQ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Mauritania"
    , _openMoji_emoji = "\x1F1F2\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4629
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Montserrat"
    , _openMoji_emoji = "\x1F1F2\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4630
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Malta"
    , _openMoji_emoji = "\x1F1F2\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4631
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Mauritius"
    , _openMoji_emoji = "\x1F1F2\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4632
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Maldives"
    , _openMoji_emoji = "\x1F1F2\x1F1FB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1FB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4633
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MV", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Malawi"
    , _openMoji_emoji = "\x1F1F2\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4634
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Mexico"
    , _openMoji_emoji = "\x1F1F2\x1F1FD"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1FD"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4635
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MX", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Malaysia"
    , _openMoji_emoji = "\x1F1F2\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4636
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Mozambique"
    , _openMoji_emoji = "\x1F1F2\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F2-1F1FF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4637
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["MZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Namibia"
    , _openMoji_emoji = "\x1F1F3\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4638
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: New Caledonia"
    , _openMoji_emoji = "\x1F1F3\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1E8"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4639
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Niger"
    , _openMoji_emoji = "\x1F1F3\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4640
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Norfolk Island"
    , _openMoji_emoji = "\x1F1F3\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1EB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4641
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Nigeria"
    , _openMoji_emoji = "\x1F1F3\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4642
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Nicaragua"
    , _openMoji_emoji = "\x1F1F3\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1EE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4643
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Netherlands"
    , _openMoji_emoji = "\x1F1F3\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4644
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Norway"
    , _openMoji_emoji = "\x1F1F3\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4645
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Nepal"
    , _openMoji_emoji = "\x1F1F3\x1F1F5"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1F5"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4646
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NP", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Nauru"
    , _openMoji_emoji = "\x1F1F3\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4647
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Niue"
    , _openMoji_emoji = "\x1F1F3\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4648
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: New Zealand"
    , _openMoji_emoji = "\x1F1F3\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F3-1F1FF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4649
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["NZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Oman"
    , _openMoji_emoji = "\x1F1F4\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F4-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4650
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["OM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Panama"
    , _openMoji_emoji = "\x1F1F5\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4651
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Peru"
    , _openMoji_emoji = "\x1F1F5\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4652
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: French Polynesia"
    , _openMoji_emoji = "\x1F1F5\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1EB"
    , _openMoji_openmoji_author = "Pascal Ligon"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4653
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Papua New Guinea"
    , _openMoji_emoji = "\x1F1F5\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1EC"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4654
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Philippines"
    , _openMoji_emoji = "\x1F1F5\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4655
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Pakistan"
    , _openMoji_emoji = "\x1F1F5\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1F0"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4656
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Poland"
    , _openMoji_emoji = "\x1F1F5\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4657
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: St. Pierre & Miquelon"
    , _openMoji_emoji = "\x1F1F5\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1F2"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4658
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Pitcairn Islands"
    , _openMoji_emoji = "\x1F1F5\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1F3"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4659
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Puerto Rico"
    , _openMoji_emoji = "\x1F1F5\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4660
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Palestinian Territories"
    , _openMoji_emoji = "\x1F1F5\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4661
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Portugal"
    , _openMoji_emoji = "\x1F1F5\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4662
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Palau"
    , _openMoji_emoji = "\x1F1F5\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4663
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Paraguay"
    , _openMoji_emoji = "\x1F1F5\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F5-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4664
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["PY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Qatar"
    , _openMoji_emoji = "\x1F1F6\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F6-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4665
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["QA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Réunion"
    , _openMoji_emoji = "\x1F1F7\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F7-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4666
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["RE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Romania"
    , _openMoji_emoji = "\x1F1F7\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F7-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4667
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["RO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Serbia"
    , _openMoji_emoji = "\x1F1F7\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F7-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4668
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["RS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Russia"
    , _openMoji_emoji = "\x1F1F7\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F7-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4669
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["RU", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Rwanda"
    , _openMoji_emoji = "\x1F1F7\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F7-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4670
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["RW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Saudi Arabia"
    , _openMoji_emoji = "\x1F1F8\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1E6"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4671
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Solomon Islands"
    , _openMoji_emoji = "\x1F1F8\x1F1E7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1E7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4672
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SB", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Seychelles"
    , _openMoji_emoji = "\x1F1F8\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1E8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4673
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Sudan"
    , _openMoji_emoji = "\x1F1F8\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1E9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4674
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SD", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Sweden"
    , _openMoji_emoji = "\x1F1F8\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4675
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Singapore"
    , _openMoji_emoji = "\x1F1F8\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4676
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: St. Helena"
    , _openMoji_emoji = "\x1F1F8\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1ED"
    , _openMoji_openmoji_author = "Pascal Ligon"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4677
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Slovenia"
    , _openMoji_emoji = "\x1F1F8\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1EE"
    , _openMoji_openmoji_author = "Pascal Ligon"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4678
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Svalbard & Jan Mayen"
    , _openMoji_emoji = "\x1F1F8\x1F1EF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1EF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4679
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SJ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Slovakia"
    , _openMoji_emoji = "\x1F1F8\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F0"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4680
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Sierra Leone"
    , _openMoji_emoji = "\x1F1F8\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4681
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: San Marino"
    , _openMoji_emoji = "\x1F1F8\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F2"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4682
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Senegal"
    , _openMoji_emoji = "\x1F1F8\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4683
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Somalia"
    , _openMoji_emoji = "\x1F1F8\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4684
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Suriname"
    , _openMoji_emoji = "\x1F1F8\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4685
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: South Sudan"
    , _openMoji_emoji = "\x1F1F8\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4686
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: São Tomé & Príncipe"
    , _openMoji_emoji = "\x1F1F8\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4687
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ST", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: El Salvador"
    , _openMoji_emoji = "\x1F1F8\x1F1FB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1FB"
    , _openMoji_openmoji_author = "Pascal Ligon"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4688
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SV", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Sint Maarten"
    , _openMoji_emoji = "\x1F1F8\x1F1FD"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1FD"
    , _openMoji_openmoji_author = "Pascal Ligon"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4689
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SX", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Syria"
    , _openMoji_emoji = "\x1F1F8\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4690
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Eswatini"
    , _openMoji_emoji = "\x1F1F8\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F8-1F1FF"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4691
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["SZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Tristan da Cunha"
    , _openMoji_emoji = "\x1F1F9\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1E6"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4692
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Turks & Caicos Islands"
    , _openMoji_emoji = "\x1F1F9\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1E8"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4693
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Chad"
    , _openMoji_emoji = "\x1F1F9\x1F1E9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1E9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4694
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TD", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: French Southern Territories"
    , _openMoji_emoji = "\x1F1F9\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1EB"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4695
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Togo"
    , _openMoji_emoji = "\x1F1F9\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1EC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4696
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Thailand"
    , _openMoji_emoji = "\x1F1F9\x1F1ED"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1ED"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4697
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TH", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Tajikistan"
    , _openMoji_emoji = "\x1F1F9\x1F1EF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1EF"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4698
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TJ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Tokelau"
    , _openMoji_emoji = "\x1F1F9\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1F0"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4699
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Timor-Leste"
    , _openMoji_emoji = "\x1F1F9\x1F1F1"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1F1"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4700
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TL", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Turkmenistan"
    , _openMoji_emoji = "\x1F1F9\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1F2"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4701
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Tunisia"
    , _openMoji_emoji = "\x1F1F9\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4702
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Tonga"
    , _openMoji_emoji = "\x1F1F9\x1F1F4"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1F4"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4703
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TO", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Turkey"
    , _openMoji_emoji = "\x1F1F9\x1F1F7"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1F7"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4704
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TR", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Trinidad & Tobago"
    , _openMoji_emoji = "\x1F1F9\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1F9"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4705
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Tuvalu"
    , _openMoji_emoji = "\x1F1F9\x1F1FB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1FB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4706
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TV", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Taiwan"
    , _openMoji_emoji = "\x1F1F9\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1FC"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4707
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Tanzania"
    , _openMoji_emoji = "\x1F1F9\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1F9-1F1FF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4708
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["TZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Ukraine"
    , _openMoji_emoji = "\x1F1FA\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FA-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4709
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["UA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Uganda"
    , _openMoji_emoji = "\x1F1FA\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FA-1F1EC"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4710
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["UG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: U.S. Outlying Islands"
    , _openMoji_emoji = "\x1F1FA\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FA-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = ["usa", "united states", "us", "america"]
    , _openMoji_order = Just 4711
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["UM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: United Nations"
    , _openMoji_emoji = "\x1F1FA\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FA-1F1F3"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4712
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["UN", "flag"]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: United States"
    , _openMoji_emoji = "\x1F1FA\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FA-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = ["usa", "united states", "us", "america"]
    , _openMoji_order = Just 4713
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["US", "flag"]
    , _openMoji_unicode = "0.600000"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Uruguay"
    , _openMoji_emoji = "\x1F1FA\x1F1FE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FA-1F1FE"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4714
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["UY", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Uzbekistan"
    , _openMoji_emoji = "\x1F1FA\x1F1FF"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FA-1F1FF"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4715
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["UZ", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Vatican City"
    , _openMoji_emoji = "\x1F1FB\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FB-1F1E6"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4716
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["VA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: St. Vincent & Grenadines"
    , _openMoji_emoji = "\x1F1FB\x1F1E8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FB-1F1E8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4717
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["VC", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Venezuela"
    , _openMoji_emoji = "\x1F1FB\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FB-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4718
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["VE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: British Virgin Islands"
    , _openMoji_emoji = "\x1F1FB\x1F1EC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FB-1F1EC"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4719
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["VG", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: U.S. Virgin Islands"
    , _openMoji_emoji = "\x1F1FB\x1F1EE"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FB-1F1EE"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4720
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["VI", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Vietnam"
    , _openMoji_emoji = "\x1F1FB\x1F1F3"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FB-1F1F3"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4721
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["VN", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Vanuatu"
    , _openMoji_emoji = "\x1F1FB\x1F1FA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FB-1F1FA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4722
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["VU", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Wallis & Futuna"
    , _openMoji_emoji = "\x1F1FC\x1F1EB"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FC-1F1EB"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4723
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["WF", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Samoa"
    , _openMoji_emoji = "\x1F1FC\x1F1F8"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FC-1F1F8"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4724
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["WS", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Kosovo"
    , _openMoji_emoji = "\x1F1FD\x1F1F0"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FD-1F1F0"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4725
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["XK", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Yemen"
    , _openMoji_emoji = "\x1F1FE\x1F1EA"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FE-1F1EA"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4726
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["YE", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Mayotte"
    , _openMoji_emoji = "\x1F1FE\x1F1F9"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FE-1F1F9"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4727
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["YT", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: South Africa"
    , _openMoji_emoji = "\x1F1FF\x1F1E6"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FF-1F1E6"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4728
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ZA", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Zambia"
    , _openMoji_emoji = "\x1F1FF\x1F1F2"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FF-1F1F2"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4729
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ZM", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Zimbabwe"
    , _openMoji_emoji = "\x1F1FF\x1F1FC"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F1FF-1F1FC"
    , _openMoji_openmoji_author = "Daniela Ivandikov"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4730
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "country-flag"
    , _openMoji_tags = ["ZW", "flag"]
    , _openMoji_unicode = "2"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: England"
    , _openMoji_emoji = "\x1F3F4\xE0067\xE0062\xE0065\xE006E\xE0067\xE007F"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F4-E0067-E0062-E0065-E006E-E0067-E007F"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4731
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = ["flag", "gbeng"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Scotland"
    , _openMoji_emoji = "\x1F3F4\xE0067\xE0062\xE0073\xE0063\xE0074\xE007F"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F4-E0067-E0062-E0073-E0063-E0074-E007F"
    , _openMoji_openmoji_author = "Ferdinand Sorg"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Just 4732
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = ["flag", "gbsct"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "flag: Wales"
    , _openMoji_emoji = "\x1F3F4\xE0067\xE0062\xE0077\xE006C\xE0073\xE007F"
    , _openMoji_group = "flags"
    , _openMoji_hexcode = "1F3F4-E0067-E0062-E0077-E006C-E0073-E007F"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2019-02-13"
    , _openMoji_openmoji_tags = ["dragon"]
    , _openMoji_order = Just 4733
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = ["flag", "gbwls"]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "goldfish"
    , _openMoji_emoji = "\xE000"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E000"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["goldfish", "fish", "water"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "donkey"
    , _openMoji_emoji = "\xE001"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E001"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "poppy"
    , _openMoji_emoji = "\xE002"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E002"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2019-12-20"
    , _openMoji_openmoji_tags = ["poppy", "remembrance", "veterans"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "doe"
    , _openMoji_emoji = "\xE003"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E003"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-03-21"
    , _openMoji_openmoji_tags = ["forest", "hunt", "antler", "deer"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "spouting-orca"
    , _openMoji_emoji = "\xE004"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E004"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cetacean", "whale", "spouting", "orca", "killer whale", "blackfish", "swim", "animal", "water"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "orca"
    , _openMoji_emoji = "\xE005"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E005"
    , _openMoji_openmoji_author = "Selina Bauder"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["cetacean", "whale", "orca", "killer whale", "blackfish", "swim", "animal", "water"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "narwhal"
    , _openMoji_emoji = "\xE006"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E006"
    , _openMoji_openmoji_author = "Kris Kowal"
    , _openMoji_openmoji_date = "2020-04-04"
    , _openMoji_openmoji_tags = ["cetacean", "whale", "swim", "animal", "water"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "beluga"
    , _openMoji_emoji = "\xE007"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E007"
    , _openMoji_openmoji_author = "Kris Kowal"
    , _openMoji_openmoji_date = "2020-04-04"
    , _openMoji_openmoji_tags = ["cetacean", "whale", "swim", "animal", "water"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "porpoise"
    , _openMoji_emoji = "\xE008"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E008"
    , _openMoji_openmoji_author = "Kris Kowal"
    , _openMoji_openmoji_date = "2020-04-04"
    , _openMoji_openmoji_tags = ["cetacean", "swim", "animal", "water"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "pigeon"
    , _openMoji_emoji = "\xE009"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E009"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-13"
    , _openMoji_openmoji_tags = ["vermin", "rock dove", "bird", "city"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "macaw"
    , _openMoji_emoji = "\xE010"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E010"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-13"
    , _openMoji_openmoji_tags = ["tropical", "jungle", "exotic", "parrots"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "microbe"
    , _openMoji_emoji = "\xE011"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E011"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["amoeba", "bacteria", "virus"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "animals-nature"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Twitter"
    , _openMoji_emoji = "\xE040"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E040"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "pinterest"
    , _openMoji_emoji = "\xE041"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E041"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["social", "platform", "pins"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "facebook"
    , _openMoji_emoji = "\xE042"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E042"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["facebook", "company", "social-media"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "instagram"
    , _openMoji_emoji = "\xE043"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E043"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["instagram", "facebook", "company", "social-media"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "youtube"
    , _openMoji_emoji = "\xE044"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E044"
    , _openMoji_openmoji_author = "Romain Bazile"
    , _openMoji_openmoji_date = "2019-09-03"
    , _openMoji_openmoji_tags = ["social", "platform", "video", "brand"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "github"
    , _openMoji_emoji = "\xE045"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E045"
    , _openMoji_openmoji_author = "Romain Bazile"
    , _openMoji_openmoji_date = "2019-09-06"
    , _openMoji_openmoji_tags = ["social", "platform", "code", "git", "brand"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "linkedin"
    , _openMoji_emoji = "\xE046"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E046"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-04-25"
    , _openMoji_openmoji_tags = ["business"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "android"
    , _openMoji_emoji = "\xE047"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E047"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-26"
    , _openMoji_openmoji_tags = ["google play"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "musicbrainz"
    , _openMoji_emoji = "\xE048"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E048"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-10-03"
    , _openMoji_openmoji_tags = ["music metadata"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "openfoodfact"
    , _openMoji_emoji = "\xE049"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E049"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-10-03"
    , _openMoji_openmoji_tags = ["nutrition data"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "openstreetmap"
    , _openMoji_emoji = "\xE04A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E04A"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-10-03"
    , _openMoji_openmoji_tags = ["map", "osm", "geodata"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wikidata"
    , _openMoji_emoji = "\xE04B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E04B"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-10-03"
    , _openMoji_openmoji_tags = ["open knowledge graph"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Firefox"
    , _openMoji_emoji = "\xE050"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E050"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser", "fire", "fox"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Safari"
    , _openMoji_emoji = "\xE051"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E051"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser", "compass", "webkit", "apple"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Opera"
    , _openMoji_emoji = "\xE052"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E052"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Chromium"
    , _openMoji_emoji = "\xE053"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E053"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Chrome"
    , _openMoji_emoji = "\xE054"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E054"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser", "google"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Netscape Navigator"
    , _openMoji_emoji = "\xE055"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E055"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Internet Explorer"
    , _openMoji_emoji = "\xE056"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E056"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser", "ie", "microsoft"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Edge"
    , _openMoji_emoji = "\xE057"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E057"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["browser", "microsoft"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "iNaturalist"
    , _openMoji_emoji = "\xE058"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E058"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["opendata", "nature", "observation"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "gitlab"
    , _openMoji_emoji = "\xE059"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E059"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-03-07"
    , _openMoji_openmoji_tags = ["git", "code"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "mastodon"
    , _openMoji_emoji = "\xE05A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E05A"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-03-07"
    , _openMoji_openmoji_tags = ["social media", "twitter"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "peertube"
    , _openMoji_emoji = "\xE05B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E05B"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-03-07"
    , _openMoji_openmoji_tags = ["social media", "youtube"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "pixelfed"
    , _openMoji_emoji = "\xE05C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E05C"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-03-07"
    , _openMoji_openmoji_tags = ["social media", "image sharing platform", "photo"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "signal"
    , _openMoji_emoji = "\xE05D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E05D"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-03-07"
    , _openMoji_openmoji_tags = ["social media", "messenger", "whatsapp", "app"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "element"
    , _openMoji_emoji = "\xE05E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E05E"
    , _openMoji_openmoji_author = "Seth Falco"
    , _openMoji_openmoji_date = "2023-05-23"
    , _openMoji_openmoji_tags = ["social media", "messenger", "whatsapp", "app"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "jellyfin"
    , _openMoji_emoji = "\xE05F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E05F"
    , _openMoji_openmoji_author = "Jennifer Falco"
    , _openMoji_openmoji_date = "2023-05-26"
    , _openMoji_openmoji_tags = ["media", "app"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "reddit"
    , _openMoji_emoji = "\xE060"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E060"
    , _openMoji_openmoji_author = "Allison Fister"
    , _openMoji_openmoji_date = "2023-09-28"
    , _openMoji_openmoji_tags = ["social", "app", "discussion"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "discord"
    , _openMoji_emoji = "\xE061"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E061"
    , _openMoji_openmoji_author = "Allison Fister"
    , _openMoji_openmoji_date = "2023-09-28"
    , _openMoji_openmoji_tags = ["social", "app", "video", "voice", "chat"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "c"
    , _openMoji_emoji = "\xE062"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E062"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "c", "programming", "language", "hexagon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "cplusplus"
    , _openMoji_emoji = "\xE063"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E063"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "c", "cplusplus", "plusplus", "programming", "language", "hexagon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "csharp"
    , _openMoji_emoji = "\xE064"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E064"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "c", "csharp", "sharp", "programming", "language", "hexagon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "chrome canary"
    , _openMoji_emoji = "\xE065"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E065"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "brand", "browser", "google", "chrome", "canary"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "firefox developer"
    , _openMoji_emoji = "\xE066"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E066"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "brand", "browser", "fire", "fox", "firefox", "developer"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "firefox nightly"
    , _openMoji_emoji = "\xE067"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E067"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "brand", "browser", "fire", "fox", "firefox", "nightly"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "javascript"
    , _openMoji_emoji = "\xE068"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E068"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "js", "javascript", "programming", "language"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "typescript"
    , _openMoji_emoji = "\xE069"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E069"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "ts", "typescript", "programming", "language"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "webassembly"
    , _openMoji_emoji = "\xE06A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E06A"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "wa", "wasm", "webassembly", "web", "assembly", "browser"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "svg"
    , _openMoji_emoji = "\xE06B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E06B"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "svg", "drawing", "vector", "vectorial", "drawing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "markdown"
    , _openMoji_emoji = "\xE06C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E06C"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "md", "markdown", "mark", "down", "markup", "language"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "winrar"
    , _openMoji_emoji = "\xE06D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E06D"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["logo", "brand", "winrar", "win", "rar"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ubuntu"
    , _openMoji_emoji = "\xE0FF"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0FF"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-26"
    , _openMoji_openmoji_tags = ["Linux"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "windows"
    , _openMoji_emoji = "\xF000"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "F000"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-26"
    , _openMoji_openmoji_tags = ["Microsoft"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "artstation"
    , _openMoji_emoji = "\xF77A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "F77A"
    , _openMoji_openmoji_author = "Seth Falco"
    , _openMoji_openmoji_date = "2023-09-09"
    , _openMoji_openmoji_tags = ["art", "brand"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "apple"
    , _openMoji_emoji = "\xF8FF"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "F8FF"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-26"
    , _openMoji_openmoji_tags = ["iOS", "OSX"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "brand"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "iceberg"
    , _openMoji_emoji = "\xE2C0"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C0"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["Titanic", "ship wreck", "ice", "cold", "sea"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "floating ice"
    , _openMoji_emoji = "\xE2C1"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C1"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["glacier", "polar", "sea", "melt"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "floating ice broken"
    , _openMoji_emoji = "\xE2C2"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C2"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["glacier", "polar", "sea", "melt"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "polar research station"
    , _openMoji_emoji = "\xE2C3"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C3"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["Neumayer station", "arctic", "science"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ice core sample"
    , _openMoji_emoji = "\xE2C4"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C4"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["science", "research", "arctic", "polar"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ice shelf"
    , _openMoji_emoji = "\xE2C6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C6"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["glacier", "polar", "sea", "melt"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ice shelf melting"
    , _openMoji_emoji = "\xE2C7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C7"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["glacier", "sea", "melt", "climate", "global", "warming"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "polar explorer"
    , _openMoji_emoji = "\xE2C8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C8"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["inuit", "anorak with fur"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "polar explorer man"
    , _openMoji_emoji = "\xE2C9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2C9"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["research"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "polar explorer woman"
    , _openMoji_emoji = "\xE2CA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2CA"
    , _openMoji_openmoji_author = "Sina Grund"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["research"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "oil spill"
    , _openMoji_emoji = "\xE2CB"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2CB"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["pollution", "petrol", "fossil", "fuel"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "exhaust gases factory"
    , _openMoji_emoji = "\xE2CC"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2CC"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["pollution", "CO2", "carbon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "solar energy"
    , _openMoji_emoji = "\xE2CD"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2CD"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["sun", "panel", "clean", "power", "renewable"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "meat consumption"
    , _openMoji_emoji = "\xE2CE"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2CE"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["carnivore"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "exhaust gases car"
    , _openMoji_emoji = "\xE2CF"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2CF"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["pollution", "carbon", "CO2"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "sea level rise"
    , _openMoji_emoji = "\xE2D0"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D0"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["flood", "tsunami", "sinking"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wind energy"
    , _openMoji_emoji = "\xE2D1"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D1"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["turbine", "clean", "power", "renewable"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "reusable bag"
    , _openMoji_emoji = "\xE2D2"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D2"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["recycle", "nondisposable", "tote", "paper"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "radioactive waste"
    , _openMoji_emoji = "\xE2D3"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D3"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["nuclear", "hazardous"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "nuclear power plant"
    , _openMoji_emoji = "\xE2D4"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D4"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["reactor", "stacks", "cooling"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "nuclear power plant ruin"
    , _openMoji_emoji = "\xE2D5"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D5"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["Chernobyl", "Fukushima", "reactor"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "geiger counter"
    , _openMoji_emoji = "\xE2D6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D6"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["radiation", "radioactive", "science", "research"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "nuclear worker man"
    , _openMoji_emoji = "\xE2D7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D7"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["radiation", "protection suit"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "nuclear worker woman"
    , _openMoji_emoji = "\xE2D8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D8"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["radiation", "protection suit", ""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "nuclear protection"
    , _openMoji_emoji = "\xE2D9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2D9"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["radiation", "suit", "gas mask", "nbc suit", "hazmat"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "atom bomb"
    , _openMoji_emoji = "\xE2DA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E2DA"
    , _openMoji_openmoji_author = "Robin Kurz"
    , _openMoji_openmoji_date = "2020-02-18"
    , _openMoji_openmoji_tags = ["nuclear", "radioactive", "nuke", "WW2"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "climate-environment"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "assembly point"
    , _openMoji_emoji = "\xE080"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E080"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "assembly group"
    , _openMoji_emoji = "\xE081"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E081"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "authority instruction"
    , _openMoji_emoji = "\xE082"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E082"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "help others"
    , _openMoji_emoji = "\xE083"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E083"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["help elderly", "help wheelchair"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "drop cover hold"
    , _openMoji_emoji = "\xE084"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E084"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["earthquake safety"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "evacuate"
    , _openMoji_emoji = "\xE085"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E085"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "evacuate vertical"
    , _openMoji_emoji = "\xE086"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E086"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "evacuate downstairs"
    , _openMoji_emoji = "\xE087"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E087"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "evacuate to shelter"
    , _openMoji_emoji = "\xE088"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E088"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "structural fire"
    , _openMoji_emoji = "\xE089"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E089"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wild fire"
    , _openMoji_emoji = "\xE08A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E08A"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "evacuate fire"
    , _openMoji_emoji = "\xE08B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E08B"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "warning tsunami"
    , _openMoji_emoji = "\xE08C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E08C"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "warning volcano"
    , _openMoji_emoji = "\xE08D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E08D"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "warning fire"
    , _openMoji_emoji = "\xE08E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E08E"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "authority"
    , _openMoji_emoji = "\xE08F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E08F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "first aid"
    , _openMoji_emoji = "\xE090"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E090"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["red cross"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "flagged point"
    , _openMoji_emoji = "\xE091"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E091"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["white flag"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "flagged building"
    , _openMoji_emoji = "\xE092"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E092"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["white flag"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "authority building"
    , _openMoji_emoji = "\xE093"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E093"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["white flag"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "signpost"
    , _openMoji_emoji = "\xE094"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E094"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["orientation", "crossroad"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "mobile info"
    , _openMoji_emoji = "\xE095"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E095"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "mobile message"
    , _openMoji_emoji = "\xE096"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E096"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "charge plug"
    , _openMoji_emoji = "\xE097"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E097"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["low battery"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "shelter"
    , _openMoji_emoji = "\xE098"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E098"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "volcano eruption"
    , _openMoji_emoji = "\xE099"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E099"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["volcano fumarole"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "volcano ashes"
    , _openMoji_emoji = "\xE09A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E09A"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["volcano eruption"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "tsunami"
    , _openMoji_emoji = "\xE09B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E09B"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "earthquake"
    , _openMoji_emoji = "\xE09C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E09C"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "landslide"
    , _openMoji_emoji = "\xE09D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E09D"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "avalanche"
    , _openMoji_emoji = "\xE09E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E09E"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "flood"
    , _openMoji_emoji = "\xE09F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E09F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "north"
    , _openMoji_emoji = "\xE0A0"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A0"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "transmission"
    , _openMoji_emoji = "\xE0A1"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A1"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "sos stencil"
    , _openMoji_emoji = "\xE0A2"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A2"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ok stencil"
    , _openMoji_emoji = "\xE0A3"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A3"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "no stencil"
    , _openMoji_emoji = "\xE0A4"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A4"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "warning strip"
    , _openMoji_emoji = "\xE0A5"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A5"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "warning strip right"
    , _openMoji_emoji = "\xE0A6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A6"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["arrow"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "arrow turn right"
    , _openMoji_emoji = "\xE0A7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A7"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "emergency exit door"
    , _openMoji_emoji = "\xE0A8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A8"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "location indicator red"
    , _openMoji_emoji = "\xE0A9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0A9"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "electric plug red"
    , _openMoji_emoji = "\xE0AA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AA"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "timer"
    , _openMoji_emoji = "\xE0AB"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AB"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = ["clock", "alarm"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "person with medical mask"
    , _openMoji_emoji = "\xE0AC"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AC"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "woman with medical mask"
    , _openMoji_emoji = "\xE0AC\x200D\x2640\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AC-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "man with medical mask"
    , _openMoji_emoji = "\xE0AC\x200D\x2642\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AC-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "person sneezing into elbow"
    , _openMoji_emoji = "\xE0AD"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AD"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19", "dab"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "woman sneezing into elbow"
    , _openMoji_emoji = "\xE0AD\x200D\x2640\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AD-200D-2640-FE0F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19", "dab"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "man sneezing into elbow"
    , _openMoji_emoji = "\xE0AD\x200D\x2642\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AD-200D-2642-FE0F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19", "dab"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "disinfect surface"
    , _openMoji_emoji = "\xE0AE"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AE"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19", "sanitize", "clean"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "quarantine"
    , _openMoji_emoji = "\xE0AF"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0AF"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "social distancing"
    , _openMoji_emoji = "\xE0B0"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0B0"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "sanitizer spray"
    , _openMoji_emoji = "\xE0B1"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0B1"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19", "disinfect", "clean"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wash hands"
    , _openMoji_emoji = "\xE0B2"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0B2"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19", "sanitize", "clean"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "temperature taking"
    , _openMoji_emoji = "\xE0B3"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0B3"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19", "thermometer"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "medical gloves"
    , _openMoji_emoji = "\xE0B4"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0B4"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2020-11-06"
    , _openMoji_openmoji_tags = ["coronavirus", "COVID-19"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "emergency"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "true south (antarctica) flag"
    , _openMoji_emoji = "\x1F1E6\x1F1F6\x1F48E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F1E6-1F1F6-1F48E"
    , _openMoji_openmoji_author = "Spangle Labs"
    , _openMoji_openmoji_date = "2022-04-24"
    , _openMoji_openmoji_tags = ["antarctica flag", "antarctica", "antarctic"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "berber flag"
    , _openMoji_emoji = "\x1F3F3\x1F7E6\x1F7E9\x1F7E8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-1F7E6-1F7E9-1F7E8"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "white flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["surrender"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "nail and gear flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F4CC\x200D\x2699\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F4CC-200D-2699-FE0F"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["Hello Internet", "CGP Grey", "Brady Haran"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "red flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7E5"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7E5"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["socialism", "communism"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "blue flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7E6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7E6"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "united federation of planets flag (star trek)"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7E6\x200D\x1F30C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7E6-200D-1F30C"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-25"
    , _openMoji_openmoji_tags = ["Star Trek", "future", "utopia", "trekkie", "trekker", "space"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "orange flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7E7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7E7"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["maratha", "pirate party", "Christian democracy"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "yellow flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7E8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7E8"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["Quebec", "yellow jack"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "green flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7E9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7E9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["green party", "environmentalism"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "esperanto flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7E9\x200D\x2B50\x200D\x1F7E9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7E9-200D-2B50-200D-1F7E9"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-08"
    , _openMoji_openmoji_tags = ["constructed", "Zamenhof"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "purple flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7EA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7EA"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "brown flag"
    , _openMoji_emoji = "\x1F3F3\xFE0F\x200D\x1F7EB"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F3-FE0F-200D-1F7EB"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "red and black flag"
    , _openMoji_emoji = "\x1F3F4\xFE0F\x200D\x1F170\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F3F4-FE0F-200D-1F170-FE0F"
    , _openMoji_openmoji_author = "Sam Hocevar"
    , _openMoji_openmoji_date = "2021-03-15"
    , _openMoji_openmoji_tags = ["anarchist flag", "bisected flag"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "deep red flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7E5"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7E5"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["socialism", "communism"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "deep blue flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7E6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7E6"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "deep orange flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7E7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7E7"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["maratha", "pirate party", "Christian democracy"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "deep yellow flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7E8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7E8"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["Quebec", "yellow jack"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "deep green flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7E9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7E9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["green party", "environmentalism"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "browncoat flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7E9\x200D\x2605\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7E9-200D-2605-FE0F"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = ["Firefly", "Serenity", "independent planets"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "deep purple flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7EA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7EA"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "deep brown flag"
    , _openMoji_emoji = "\x2691\xFE0F\x200D\x1F7EB"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2691-FE0F-200D-1F7EB"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-08"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "flags"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "half orange fruit"
    , _openMoji_emoji = "\xE0C0"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C0"
    , _openMoji_openmoji_author = "Hend Hourani"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = ["citrus fruits", "half"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "maultasche"
    , _openMoji_emoji = "\xE0C1"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C1"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = ["swabian", "schwäbisch", "schwaebisch", "meal", "germany"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "lentils with spaetzle"
    , _openMoji_emoji = "\xE0C2"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C2"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["swabian", "schwäbisch", "meal", "germany"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "pretzel"
    , _openMoji_emoji = "\xE0C3"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C3"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["swabian", "schwäbisch", "schwaebisch", "brezel", "germany"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "pomegranate"
    , _openMoji_emoji = "\xE0C4"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C4"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2019-12-18"
    , _openMoji_openmoji_tags = ["pomegranate", "fruit", "seeds"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "latte macchiato"
    , _openMoji_emoji = "\xE0C5"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C5"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["coffee"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "roasted coffee bean"
    , _openMoji_emoji = "\xE0C6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C6"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "cake"
    , _openMoji_emoji = "\xE0C7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C7"
    , _openMoji_openmoji_author = "Miriam Vollmeier"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["custard", "cherry"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "champignon brown"
    , _openMoji_emoji = "\xE0C8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C8"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = ["mushroom fungi"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "champignon white"
    , _openMoji_emoji = "\xE0C9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0C9"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2021-05-04"
    , _openMoji_openmoji_tags = ["mushroom fungi"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "boule bread"
    , _openMoji_emoji = "\xE0CA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0CA"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-05-08"
    , _openMoji_openmoji_tags = ["french bread", "traditional bread", "round bread"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "glass bottle"
    , _openMoji_emoji = "\xE0CB"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0CB"
    , _openMoji_openmoji_author = "Benedikt Seidl"
    , _openMoji_openmoji_date = "2023-06-04"
    , _openMoji_openmoji_tags = ["water bottle"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "plastic bottle"
    , _openMoji_emoji = "\xE0CC"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E0CC"
    , _openMoji_openmoji_author = "Benedikt Seidl"
    , _openMoji_openmoji_date = "2023-06-04"
    , _openMoji_openmoji_tags = ["water bottle"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "gardener man"
    , _openMoji_emoji = "\xE340"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E340"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "gardener woman"
    , _openMoji_emoji = "\xE341"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E341"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "gardening gloves"
    , _openMoji_emoji = "\xE342"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E342"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "lawn mower"
    , _openMoji_emoji = "\xE343"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E343"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wheelbarrow"
    , _openMoji_emoji = "\xE344"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E344"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = ["pushcart"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "spade"
    , _openMoji_emoji = "\xE345"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E345"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = ["shovel"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "trowel"
    , _openMoji_emoji = "\xE346"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E346"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = ["shovel"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "axe"
    , _openMoji_emoji = "\xE347"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E347"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = ["wood", "chop", "stump"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "saw"
    , _openMoji_emoji = "\xE348"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E348"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2020-06-11"
    , _openMoji_openmoji_tags = ["foxtail", "carpentry", "wood", "branch", "rip saw"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "gardening"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "female doctor"
    , _openMoji_emoji = "\xE300"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E300"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "care", "surgery"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "male doctor"
    , _openMoji_emoji = "\xE301"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E301"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "care", "surgery"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "female nurse"
    , _openMoji_emoji = "\xE302"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E302"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "care", "surgery"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "male nurse"
    , _openMoji_emoji = "\xE303"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E303"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "care", "surgery"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "pills"
    , _openMoji_emoji = "\xE305"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E305"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["drug", "medicine", "tablets", "pain killers"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "plaster"
    , _openMoji_emoji = "\xE306"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E306"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["patch", "band aid", "plaster", "wound", "dressing", "bandage"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "medication"
    , _openMoji_emoji = "\xE307"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E307"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["drug", "medicine", "tablets", "pain killers"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ecg waves"
    , _openMoji_emoji = "\xE308"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E308"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["heartbeats", "beat", "hospital", "electrocardiogram"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "first aid bag"
    , _openMoji_emoji = "\xE309"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E309"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["briefcase", "medicine", "kit"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "patient file"
    , _openMoji_emoji = "\xE30A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E30A"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "record", "filing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "patient clipboard"
    , _openMoji_emoji = "\xE30B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E30B"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "notes", "transcript"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "saline drip"
    , _openMoji_emoji = "\xE30C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E30C"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "bag"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "blood transfusion"
    , _openMoji_emoji = "\xE30D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E30D"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["medical", "bleeding", "loss"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "swab pliers"
    , _openMoji_emoji = "\xE30E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E30E"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["surgery", "scissors"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "hot-water bottle"
    , _openMoji_emoji = "\xE30F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E30F"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["cramps", "comfort", "warm", "period"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "liver"
    , _openMoji_emoji = "\xE312"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E312"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["organ", "toxins", "bile"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "stomach"
    , _openMoji_emoji = "\xE313"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E313"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["gut", "digestion", "bile", "acid"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "large intestine"
    , _openMoji_emoji = "\xE314"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E314"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["organ", "colon", "gut"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "intestine"
    , _openMoji_emoji = "\xE315"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E315"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["organ", "digestion", "colon", "gut"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "kidney"
    , _openMoji_emoji = "\xE316"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E316"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["urine", "toxins", "blood", "organ"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "forceps"
    , _openMoji_emoji = "\xE318"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E318"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["surgery", "tweezers", "tongs"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "brain"
    , _openMoji_emoji = "\xE319"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E319"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["cortex", "grey matter", "intelligence", "IQ"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "bed linen"
    , _openMoji_emoji = "\xE31A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E31A"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "bedding", "sheets"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "bandage change"
    , _openMoji_emoji = "\xE31B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E31B"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "gauze", "dressing", "wound"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "eye pain"
    , _openMoji_emoji = "\xE31C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E31C"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["migraine", "headache", "strain", "sore"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "headache"
    , _openMoji_emoji = "\xE31D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E31D"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["migraine", "sore", "tension", "stress"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "earache"
    , _openMoji_emoji = "\xE31E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E31E"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["tinnitus", "headache", "sore"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "fracture leg"
    , _openMoji_emoji = "\xE31F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E31F"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["broken", "cast", "bone"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "knee pain"
    , _openMoji_emoji = "\xE320"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E320"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["ACL", "ache", "patella"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "backache"
    , _openMoji_emoji = "\xE321"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E321"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["spine", "ache", "lumbar", "pain"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "joint pain"
    , _openMoji_emoji = "\xE322"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E322"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["ache", "arthritis", "strain", "cartilage"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "clinical thermometer"
    , _openMoji_emoji = "\xE324"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E324"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["temperature", "fever", "mercury", "heat"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "bandage scissors"
    , _openMoji_emoji = "\xE325"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E325"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "gauze", "dressing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "crutches"
    , _openMoji_emoji = "\xE326"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E326"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["walk", "broken leg", "accessibility"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wheel chair"
    , _openMoji_emoji = "\xE327"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E327"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["accessibility", "DACA", "disability", "mobility"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "stretcher"
    , _openMoji_emoji = "\xE328"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E328"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["hospital", "ambulance", "patient", "gurney"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ct scan"
    , _openMoji_emoji = "\xE329"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E329"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["MRI", "cat", "cancer", "tumour"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "scales"
    , _openMoji_emoji = "\xE32B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E32B"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2010-01-31"
    , _openMoji_openmoji_tags = ["BMI", "weight", "mass", "heavy"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "healthcare"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "tap"
    , _openMoji_emoji = "\xE100"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E100"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "double tap"
    , _openMoji_emoji = "\xE101"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E101"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "three finger operation"
    , _openMoji_emoji = "\xE102"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E102"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "move"
    , _openMoji_emoji = "\xE103"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E103"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "scroll"
    , _openMoji_emoji = "\xE104"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E104"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["vertical", "y-axis", "mouse", "wheel", "movement", "up", "down"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "swipe"
    , _openMoji_emoji = "\xE105"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E105"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["swipe", "finger", "move", "hand", "sideways", "app"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "scroll horizontal"
    , _openMoji_emoji = "\xE106"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E106"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["x-axis", "move", "mouse", "scrollwheel", "scrolling"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "page move"
    , _openMoji_emoji = "\xE107"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E107"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["movement", "left", "right", "site", "document", "next", "previous", "paper"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "swipe left"
    , _openMoji_emoji = "\xE108"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E108"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["finger", "movement", "gesture", "touch", "app", "left", "x-axis", "hand"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "swipe up"
    , _openMoji_emoji = "\xE109"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E109"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["finger", "movement", "gesture", "touch", "app", "up", "y-axis", "hand"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "swipe right"
    , _openMoji_emoji = "\xE10A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E10A"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["finger", "movement", "gesture", "touch", "app", "right", "x-axis", "hand"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "swipe down"
    , _openMoji_emoji = "\xE10B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E10B"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["finger", "movement", "gesture", "touch", "app", "down", "y-axis", "hand"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "finger pushing button"
    , _openMoji_emoji = "\xE10C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E10C"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["pushing", "pressing", "red", "alarm", "nuclear missile", "launch", "start", "stop"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "exit"
    , _openMoji_emoji = "\xE10D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E10D"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "interaction"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "first aid kit"
    , _openMoji_emoji = "\xE140"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E140"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "armchair"
    , _openMoji_emoji = "\xE141"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E141"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "picture"
    , _openMoji_emoji = "\xE142"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E142"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["photo", "picture", "frame", "landscape"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "lighter"
    , _openMoji_emoji = "\xE143"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E143"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["lighter", "bic"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "outlet"
    , _openMoji_emoji = "\xE144"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E144"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["outlet"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "guy fawkes mask"
    , _openMoji_emoji = "\xE145"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E145"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["mask", "guy", "fawkes", "anonymous", "vendetta"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "spätzlepresse"
    , _openMoji_emoji = "\xE146"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E146"
    , _openMoji_openmoji_author = "Fanny Jung"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = ["swabian", "schwäbisch", "schwaebisch", "spätzle", "germany"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "european name badge"
    , _openMoji_emoji = "\xE147"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E147"
    , _openMoji_openmoji_author = "Selina Lange"
    , _openMoji_openmoji_date = "2019-05-06"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "kehrwoche"
    , _openMoji_emoji = "\xE148"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E148"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["swabian", "schwäbisch", "schwaebisch", "germany", "broom"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "tardis"
    , _openMoji_emoji = "\xE149"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E149"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-19"
    , _openMoji_openmoji_tags = ["time machine", "doctor who", "police booth", "police box"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "motorbike helmet"
    , _openMoji_emoji = "\xE14A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E14A"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["helmet", "motorbike", "motorcycle", "motor"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "espresso machine"
    , _openMoji_emoji = "\xE150"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E150"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["coffee"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "french press"
    , _openMoji_emoji = "\xE151"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E151"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["coffee"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "moka pot"
    , _openMoji_emoji = "\xE152"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E152"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["coffee"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "milk jug"
    , _openMoji_emoji = "\xE153"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E153"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["coffee", "latte"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "electric coffee percolator"
    , _openMoji_emoji = "\xE154"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E154"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["burned coffee"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "drip coffee maker"
    , _openMoji_emoji = "\xE155"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E155"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "coffee grinder"
    , _openMoji_emoji = "\xE156"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E156"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "horse jumping hurdle"
    , _openMoji_emoji = "\xE157"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E157"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-09-13"
    , _openMoji_openmoji_tags = ["equestrian"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "objects"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "dj man"
    , _openMoji_emoji = "\x1F468\x200D\x1FAA9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F468-200D-1FAA9"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["party", "disc jockey", "Diskjockey", "music", "rave", "techno"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "dj woman"
    , _openMoji_emoji = "\x1F469\x200D\x1FAA9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F469-200D-1FAA9"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["party", "disc jockey", "Diskjockey", "music", "rave", "techno"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "dj"
    , _openMoji_emoji = "\x1F9D1\x200D\x1FAA9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1F9D1-200D-1FAA9"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["party", "disc jockey", "Diskjockey", "music", "rave", "techno"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "drunk person"
    , _openMoji_emoji = "\xE181"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E181"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["person", "person-activity", "person-gesture", "person-sport", "drunk", "alcohol", "party", "beer", "drinking"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "person with dog"
    , _openMoji_emoji = "\xE182"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E182"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["person", "person-activity", "dog", "walking", "animal", "pet"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "trump"
    , _openMoji_emoji = "\xE183"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E183"
    , _openMoji_openmoji_author = "Sina Schulz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["trump", "donald", "president", "america", "usa"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "horse riding"
    , _openMoji_emoji = "\xE184"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E184"
    , _openMoji_openmoji_author = "Johanna Wellnitz"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["equestrian"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "barista"
    , _openMoji_emoji = "\xE185"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E185"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["person"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "man barista"
    , _openMoji_emoji = "\xE186"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E186"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["male"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "woman barista"
    , _openMoji_emoji = "\xE187"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E187"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["female"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "Greta Thunberg"
    , _openMoji_emoji = "\xE188"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E188"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2020-06-02"
    , _openMoji_openmoji_tags = ["climate change", "Sweden", "activist", "Fridays for Future", "FFF"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "windsurfing"
    , _openMoji_emoji = "\xE189"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E189"
    , _openMoji_openmoji_author = " Mostafa Hussein Omar"
    , _openMoji_openmoji_date = " 2023-10-09"
    , _openMoji_openmoji_tags = ["windsurfing", "watersport", "surf", "wave", "sea"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "people"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "exhausted face"
    , _openMoji_emoji = "\xE280"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E280"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["exhausted", "sleepy", "tired", "face"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "smileys-emotion"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "incredulous face"
    , _openMoji_emoji = "\xE281"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E281"
    , _openMoji_openmoji_author = "Mariella Steeb"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["incredulous", "disbelief", "shocked"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "smileys-emotion"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "dejected face"
    , _openMoji_emoji = "\xE282"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E282"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-01-10"
    , _openMoji_openmoji_tags = ["sigh", "._.", "pensive", "disappointed"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "smileys-emotion"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "annoyed face with tongue"
    , _openMoji_emoji = "\xE283"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E283"
    , _openMoji_openmoji_author = "Barkin Simsek"
    , _openMoji_openmoji_date = "2021-01-16"
    , _openMoji_openmoji_tags = ["disappointed", "playful", "goofy", "tongue out", "annoyed", "frustrated", "childish", "offended"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "smileys-emotion"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure with dress and arms raised"
    , _openMoji_emoji = "\x1FBC6\x200D\x1F457"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1FBC6-200D-1F457"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure with dress leaning left"
    , _openMoji_emoji = "\x1FBC7\x200D\x1F457"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1FBC7-200D-1F457"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure with dress leaning right"
    , _openMoji_emoji = "\x1FBC8\x200D\x1F457"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "1FBC8-200D-1F457"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "rainbow hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F308"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F308"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = ["pride"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "red hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F7E5"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F7E5"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "blue hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F7E6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F7E6"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "orange hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F7E7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F7E7"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "yellow hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F7E8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F7E8"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "green hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F7E9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F7E9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "purple hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F7EA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F7EA"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "brown hexagon"
    , _openMoji_emoji = "\x2B21\xFE0F\x200D\x1F7EB"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "2B21-FE0F-200D-1F7EB"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "no handshaking"
    , _openMoji_emoji = "\xE380"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E380"
    , _openMoji_openmoji_author = "Julian Grüneberg"
    , _openMoji_openmoji_date = "2020-04-05"
    , _openMoji_openmoji_tags = ["hygiene", "agreement", "virus", "meeting", "spread", "germs"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbols"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "web syndication"
    , _openMoji_emoji = "\xE381"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E381"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-19"
    , _openMoji_openmoji_tags = ["feed", "RSS", "atom feed", "podcast", "subscribe", "web feed"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbols"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "red eye"
    , _openMoji_emoji = "\x25C9\xFE0F\x200D\x1F534"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "25C9-FE0F-200D-1F534"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-20"
    , _openMoji_openmoji_tags = ["turret", "AI", "rogue AI", "Portal"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "HAL 9000"
    , _openMoji_emoji = "\x25C9\xFE0F\x200D\x1F534\x200D\x25AE\xFE0F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "25C9-FE0F-200D-1F534-200D-25AE-FE0F"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-20"
    , _openMoji_openmoji_tags = ["AI", "artificial intelligence", "rogue AI", "I'm sorry Dave", "I'm afraid I can't do that", "2001", "Space Odyssey", "Stanley Kubrick", "science fiction", "movie", "film"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wireframes"
    , _openMoji_emoji = "\xE1C0"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C0"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "code editor"
    , _openMoji_emoji = "\xE1C1"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C1"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "autonomous car"
    , _openMoji_emoji = "\xE1C2"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C2"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "switch"
    , _openMoji_emoji = "\xE1C3"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C3"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["toggling", "changeover switch", "exchange counter", "left", "right"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "surveillance"
    , _openMoji_emoji = "\xE1C4"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C4"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["surveillance", "camera", "CCTV"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "augmented reality"
    , _openMoji_emoji = "\xE1C6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C6"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "led"
    , _openMoji_emoji = "\xE1C7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C7"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "motor"
    , _openMoji_emoji = "\xE1C8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C8"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "raspberry pi"
    , _openMoji_emoji = "\xE1C9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1C9"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "virtual reality"
    , _openMoji_emoji = "\xE1CA"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1CA"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "cable"
    , _openMoji_emoji = "\xE1CB"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1CB"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "tablet"
    , _openMoji_emoji = "\xE1CC"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1CC"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["technology", "device", "portable", "screen", "phablet", "ipad"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "gps"
    , _openMoji_emoji = "\xE1CD"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1CD"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["navigation", "localization", "location", "reception", "signal", "wireless", "crosshair", "where"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "smartwatch"
    , _openMoji_emoji = "\xE1CE"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1CE"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["clock", "apps", "monitor", "intelligent", "device", "armlet"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "washing machine"
    , _openMoji_emoji = "\xE1CF"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1CF"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["clothing", "garment", "cleaner", "home electronics", "appliance"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "ibeacon"
    , _openMoji_emoji = "\xE1D0"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D0"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wireless", "technology", "iot", "internet of things", "navigation", "localization", "antenna", "connection", "reception"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "keyboard"
    , _openMoji_emoji = "\xE1D1"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D1"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["keyboard", "key", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "drone"
    , _openMoji_emoji = "\xE1D2"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D2"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["drone", "UAV", "quadcopter", "RC"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "arduino"
    , _openMoji_emoji = "\xE1D3"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D3"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["arduino", "prototyping", "electric", "sensor"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wire"
    , _openMoji_emoji = "\xE1D4"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D4"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["wire", "cord", "electric", "litz-wire"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "potentiometer"
    , _openMoji_emoji = "\xE1D5"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D5"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["potentiometer"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "solar cell"
    , _openMoji_emoji = "\xE1D6"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D6"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["solar", "module", "cell", "photovoltaic"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "circuit"
    , _openMoji_emoji = "\xE1D7"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D7"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["circuit", "electric", "prototype"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "qr code"
    , _openMoji_emoji = "\xE1D8"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D8"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-08"
    , _openMoji_openmoji_tags = ["scan", "tag", "matrix", "barcode", "quick response"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "barcode"
    , _openMoji_emoji = "\xE1D9"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E1D9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-20"
    , _openMoji_openmoji_tags = ["scan", "tag", "machine readable", "data"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "technology"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "cafeteria"
    , _openMoji_emoji = "\xE200"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E200"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "emergency exit"
    , _openMoji_emoji = "\xE201"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E201"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["alarm", "fire", "escape", "way", "route", "guidance", "signage", "run", "person", "people", "humans"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "stairway"
    , _openMoji_emoji = "\xE202"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E202"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["steps", "up", "down", "ascend", "descend", "walk"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "town"
    , _openMoji_emoji = "\xE203"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E203"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["city", "village", "town"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "elevator"
    , _openMoji_emoji = "\xE204"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E204"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["elevator"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "eiffel tower"
    , _openMoji_emoji = "\xE205"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E205"
    , _openMoji_openmoji_author = "Louisa Mantsch"
    , _openMoji_openmoji_date = "2018-11-16"
    , _openMoji_openmoji_tags = ["paris", "tower", "france"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "parking garage"
    , _openMoji_emoji = "\xE206"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E206"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["parking lot", "car", "automobile", "vehicle", "sign", "traffic sign", "p"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "schwäbisch gmünd forum gold und silber"
    , _openMoji_emoji = "\xE207"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E207"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["swabian", "schwäbisch", "schwaebisch", "germany", "schwaebisch gmuend"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "schwäbisch gmünd fünfknopfturm"
    , _openMoji_emoji = "\xE208"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E208"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["tower", "schwaebisch gmuend"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "schwäbisch gmünd ratshaus"
    , _openMoji_emoji = "\xE209"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E209"
    , _openMoji_openmoji_author = "Ricarda Krejci"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["town hall", "schwaebisch gmuend"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "stuttgart fernsehturm"
    , _openMoji_emoji = "\xE20A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E20A"
    , _openMoji_openmoji_author = "Tonia Reinhardt"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["swabian", "schwäbisch", "schwaebisch", "germany"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "space shuttle"
    , _openMoji_emoji = "\xE20B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E20B"
    , _openMoji_openmoji_author = "Ronja Bäurlen"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["nasa", "shuttle", "rocket", "space", "galaxy", "adventure", "alien", "transportation"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "viennese coffee house"
    , _openMoji_emoji = "\xE20C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E20C"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-05-11"
    , _openMoji_openmoji_tags = ["viennese coffee culture"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "black hole"
    , _openMoji_emoji = "\xE20D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E20D"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-06-28"
    , _openMoji_openmoji_tags = ["interstellar", "event horizon", "accretion disc"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "foggy mountain"
    , _openMoji_emoji = "\xE20E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E20E"
    , _openMoji_openmoji_author = "Jonas Dunkel"
    , _openMoji_openmoji_date = "2019-05-07"
    , _openMoji_openmoji_tags = ["fog", "weather", "berg", "peak", "elevation", "hiking"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "great pyramid of giza"
    , _openMoji_emoji = "\xE20F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E20F"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["seven wonders of the ancient world", "egypt"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "colossus of rhodes"
    , _openMoji_emoji = "\xE210"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E210"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["seven wonders of the ancient world", "greece"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "hanging gardens of babylon"
    , _openMoji_emoji = "\xE211"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E211"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["seven wonders of the ancient world", "iraq"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "lighthouse of alexandria"
    , _openMoji_emoji = "\xE212"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E212"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["seven wonders of the ancient world", "egypt"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "mausoleum at halicarnassus"
    , _openMoji_emoji = "\xE213"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E213"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["seven wonders of the ancient world", "turkey"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "statue of zeus at olympia"
    , _openMoji_emoji = "\xE214"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E214"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["seven wonders of the ancient world", "greece"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "temple of artemis at ephesus"
    , _openMoji_emoji = "\xE215"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E215"
    , _openMoji_openmoji_author = "Niklas Kuntz"
    , _openMoji_openmoji_date = "2022-07-01"
    , _openMoji_openmoji_tags = ["seven wonders of the ancient world", "turkey"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "moai"
    , _openMoji_emoji = "\xE216"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E216"
    , _openMoji_openmoji_author = "Liz Bravo"
    , _openMoji_openmoji_date = "2022-07-05"
    , _openMoji_openmoji_tags = ["stone", "easter island"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "travel-places"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "mark"
    , _openMoji_emoji = "\xE240"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E240"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "toggle button"
    , _openMoji_emoji = "\xE241"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E241"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "location indicator"
    , _openMoji_emoji = "\xE242"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E242"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "scale"
    , _openMoji_emoji = "\xE243"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E243"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["measurement", "scaling", "size", "distance", "meters", "inches", "miles", "kilometers"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "locomotion"
    , _openMoji_emoji = "\xE244"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E244"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["movement", "transport", "driving", "destination", "start", "end", "distance", "track"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "toggle button state B"
    , _openMoji_emoji = "\xE245"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E245"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "people dialogue"
    , _openMoji_emoji = "\xE246"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E246"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["communication", "talking", "chatting", "users", "humans", "conversation", "two", "face-to-face"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "safety"
    , _openMoji_emoji = "\xE247"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E247"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "chats"
    , _openMoji_emoji = "\xE248"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E248"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["messaging", "typing", "message", "text", "writing", "write", "dialog"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "collaboration"
    , _openMoji_emoji = "\xE249"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E249"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["collab", "team", "teamwork", "group", "work", "communication", "circle"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "interview"
    , _openMoji_emoji = "\xE24A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E24A"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["interview", "talk", "speak", "bubble"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "intricate"
    , _openMoji_emoji = "\xE24B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E24B"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["intricate", "abstract"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "simple"
    , _openMoji_emoji = "\xE24C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E24C"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["simple", "abstract"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "return"
    , _openMoji_emoji = "\xE24D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E24D"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["back button"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "close"
    , _openMoji_emoji = "\xE24E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E24E"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "forward"
    , _openMoji_emoji = "\xE24F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E24F"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "hamburger menu"
    , _openMoji_emoji = "\xE250"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E250"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "upload"
    , _openMoji_emoji = "\xE251"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E251"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "download"
    , _openMoji_emoji = "\xE252"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E252"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "share"
    , _openMoji_emoji = "\xE253"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E253"
    , _openMoji_openmoji_author = "Jose Avila"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "wifi"
    , _openMoji_emoji = "\xE254"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E254"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "copy"
    , _openMoji_emoji = "\xE255"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E255"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "contacts"
    , _openMoji_emoji = "\xE256"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E256"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "filter"
    , _openMoji_emoji = "\xE257"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E257"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "cursor"
    , _openMoji_emoji = "\xE258"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E258"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-05-03"
    , _openMoji_openmoji_tags = ["pointer"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "details"
    , _openMoji_emoji = "\xE259"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E259"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "hold"
    , _openMoji_emoji = "\xE25A"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E25A"
    , _openMoji_openmoji_author = "Baris Camli"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "duplicate"
    , _openMoji_emoji = "\xE25B"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E25B"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["make copy", "second", "file", "create", "page", "document"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "save"
    , _openMoji_emoji = "\xE25C"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E25C"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["store", "hard drive", "record", "hdd", "harddisk", "download"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "edit"
    , _openMoji_emoji = "\xE25D"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E25D"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["change", "editing", "pencil", "page", "document", "file", "write", "writing", "scribble"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "home button"
    , _openMoji_emoji = "\xE25E"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E25E"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["house", "main", "page", "website", "navigation", "app", "ui", "symbol", "internet", "homepage"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "add button"
    , _openMoji_emoji = "\xE25F"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E25F"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["new", "file", "plus", "more", "create", "set"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "archive"
    , _openMoji_emoji = "\xE260"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E260"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["save", "save to", "library", "cupboard", "drawer"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "overview"
    , _openMoji_emoji = "\xE261"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E261"
    , _openMoji_openmoji_author = "Kai Wanschura"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["overview", "lines", "list"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "delete"
    , _openMoji_emoji = "\xE262"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E262"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["delete", "bin", "waste", "remove"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "comment"
    , _openMoji_emoji = "\xE263"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E263"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["comment", "write"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "more information"
    , _openMoji_emoji = "\xE264"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E264"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["more", "plus", "add", "cross"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "sort"
    , _openMoji_emoji = "\xE265"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E265"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["sort", "list", "hierarchy"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "inbox"
    , _openMoji_emoji = "\xE266"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E266"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["entrance", "inbox", "in"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "compose"
    , _openMoji_emoji = "\xE267"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E267"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["write", "compose", "author"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "add contact"
    , _openMoji_emoji = "\xE268"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E268"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["add", "contact"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "link"
    , _openMoji_emoji = "\xE269"
    , _openMoji_group = "extras-openmoji"
    , _openMoji_hexcode = "E269"
    , _openMoji_openmoji_author = "Kai Magnus Müller"
    , _openMoji_openmoji_date = "2018-04-18"
    , _openMoji_openmoji_tags = ["link", "chain"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "ui-element"
    , _openMoji_tags = [""]
    , _openMoji_unicode = ""
    }

  , OpenMoji
    { _openMoji_annotation = "jar with red content"
    , _openMoji_emoji = "\x1FAD9\x200D\x1F7E5"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FAD9-200D-1F7E5"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-22"
    , _openMoji_openmoji_tags = ["red potion", "health potion", "jam", "jelly"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "jar with blue content"
    , _openMoji_emoji = "\x1FAD9\x200D\x1F7E6"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FAD9-200D-1F7E6"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-22"
    , _openMoji_openmoji_tags = ["blue potion", "magic potion", "mana potion", "water"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "jar with orange content"
    , _openMoji_emoji = "\x1FAD9\x200D\x1F7E7"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FAD9-200D-1F7E7"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-22"
    , _openMoji_openmoji_tags = ["marmelade", "jelly"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "jar with yellow content"
    , _openMoji_emoji = "\x1FAD9\x200D\x1F7E8"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FAD9-200D-1F7E8"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-22"
    , _openMoji_openmoji_tags = ["urine", "marmelade"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "jar with green content"
    , _openMoji_emoji = "\x1FAD9\x200D\x1F7E9"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FAD9-200D-1F7E9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-22"
    , _openMoji_openmoji_tags = ["kiwi jam"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "jar with purple content"
    , _openMoji_emoji = "\x1FAD9\x200D\x1F7EA"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FAD9-200D-1F7EA"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-22"
    , _openMoji_openmoji_tags = ["potion of health and magic", "jam"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "jar with brown content"
    , _openMoji_emoji = "\x1FAD9\x200D\x1F7EB"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FAD9-200D-1F7EB"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-10-22"
    , _openMoji_openmoji_tags = ["nutella", "peanut butter", "nut spread", "chocolate"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "food-drink"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator A"
    , _openMoji_emoji = "\x1F1E6"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1E6"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator B"
    , _openMoji_emoji = "\x1F1E7"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1E7"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator C"
    , _openMoji_emoji = "\x1F1E8"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1E8"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator D"
    , _openMoji_emoji = "\x1F1E9"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1E9"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator E"
    , _openMoji_emoji = "\x1F1EA"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1EA"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator F"
    , _openMoji_emoji = "\x1F1EB"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1EB"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator G"
    , _openMoji_emoji = "\x1F1EC"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1EC"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator H"
    , _openMoji_emoji = "\x1F1ED"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1ED"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator I"
    , _openMoji_emoji = "\x1F1EE"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1EE"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator J"
    , _openMoji_emoji = "\x1F1EF"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1EF"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator K"
    , _openMoji_emoji = "\x1F1F0"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F0"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator L"
    , _openMoji_emoji = "\x1F1F1"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F1"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator M"
    , _openMoji_emoji = "\x1F1F2"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F2"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator N"
    , _openMoji_emoji = "\x1F1F3"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F3"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator O"
    , _openMoji_emoji = "\x1F1F4"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F4"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator P"
    , _openMoji_emoji = "\x1F1F5"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F5"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator Q"
    , _openMoji_emoji = "\x1F1F6"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F6"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator R"
    , _openMoji_emoji = "\x1F1F7"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F7"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator S"
    , _openMoji_emoji = "\x1F1F8"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F8"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator T"
    , _openMoji_emoji = "\x1F1F9"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1F9"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator U"
    , _openMoji_emoji = "\x1F1FA"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1FA"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator V"
    , _openMoji_emoji = "\x1F1FB"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1FB"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator W"
    , _openMoji_emoji = "\x1F1FC"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1FC"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator X"
    , _openMoji_emoji = "\x1F1FD"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1FD"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator Y"
    , _openMoji_emoji = "\x1F1FE"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1FE"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "regional indicator Z"
    , _openMoji_emoji = "\x1F1FF"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F1FF"
    , _openMoji_openmoji_author = "Daniel Utz"
    , _openMoji_openmoji_date = "2022-06-12"
    , _openMoji_openmoji_tags = ["alphabet", "letter", "upper case", "type"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "regional-indicator"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "6"
    }

  , OpenMoji
    { _openMoji_annotation = "quebec flag"
    , _openMoji_emoji = "\x1F3F4\xE0063\xE0061\xE0071\xE0063\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0063-E0061-E0071-E0063-E007F"
    , _openMoji_openmoji_author = "Denis Blanchette"
    , _openMoji_openmoji_date = "2021-02-10"
    , _openMoji_openmoji_tags = ["fleur-de-lis", "quebec", "canada", "province"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "berlin flag"
    , _openMoji_emoji = "\x1F3F4\xE0064\xE0065\xE0062\xE0065\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0064-E0065-E0062-E0065-E007F"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-26"
    , _openMoji_openmoji_tags = ["bear", "city", "capital"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "bavaria flag"
    , _openMoji_emoji = "\x1F3F4\xE0064\xE0065\xE0062\xE0079\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0064-E0065-E0062-E0079-E007F"
    , _openMoji_openmoji_author = "Manuel Strehl"
    , _openMoji_openmoji_date = "2020-07-09"
    , _openMoji_openmoji_tags = ["state", "lozenge"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "aragon flag"
    , _openMoji_emoji = "\x1F3F4\xE0065\xE0073\xE0061\xE0072\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0065-E0073-E0061-E0072-E007F"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["aragon", "arago"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "asturian flag"
    , _openMoji_emoji = "\x1F3F4\xE0065\xE0073\xE0061\xE0073\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0065-E0073-E0061-E0073-E007F"
    , _openMoji_openmoji_author = "Mikel González"
    , _openMoji_openmoji_date = "2020-10-11"
    , _openMoji_openmoji_tags = ["asturian", "asturina"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "catalonia flag"
    , _openMoji_emoji = "\x1F3F4\xE0065\xE0073\xE0063\xE0074\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0065-E0073-E0063-E0074-E007F"
    , _openMoji_openmoji_author = "Joan Montané"
    , _openMoji_openmoji_date = "2020-08-24"
    , _openMoji_openmoji_tags = ["catalan", "senyera"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "balearic islands flag"
    , _openMoji_emoji = "\x1F3F4\xE0065\xE0073\xE0069\xE0062\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0065-E0073-E0069-E0062-E007F"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["balearic", "balearic", "islands", "illes", "balears", "balears"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "murcia flag"
    , _openMoji_emoji = "\x1F3F4\xE0065\xE0073\xE006D\xE0063\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0065-E0073-E006D-E0063-E007F"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["murcia", "region"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "basque flag"
    , _openMoji_emoji = "\x1F3F4\xE0065\xE0073\xE0070\xE0076\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0065-E0073-E0070-E0076-E007F"
    , _openMoji_openmoji_author = "Sam Hocevar"
    , _openMoji_openmoji_date = "2021-03-15"
    , _openMoji_openmoji_tags = ["basque", "ikurrina", "euskal"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "valencian community flag"
    , _openMoji_emoji = "\x1F3F4\xE0065\xE0073\xE0076\xE0063\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0065-E0073-E0076-E0063-E007F"
    , _openMoji_openmoji_author = "Xavier Martinez"
    , _openMoji_openmoji_date = "2023-12-04"
    , _openMoji_openmoji_tags = ["valencian", "community", "comunitat", "valenciana", "reial", "senyera", "valencia"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "bretagne flag"
    , _openMoji_emoji = "\x1F3F4\xE0066\xE0072\xE0062\xE0072\xE0065\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0066-E0072-E0062-E0072-E0065-E007F"
    , _openMoji_openmoji_author = "Sam Hocevar"
    , _openMoji_openmoji_date = "2021-03-15"
    , _openMoji_openmoji_tags = ["breton", "brittany", "gwenn-ha-du"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "california flag"
    , _openMoji_emoji = "\x1F3F4\xE0075\xE0073\xE0063\xE0061\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0075-E0073-E0063-E0061-E007F"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-26"
    , _openMoji_openmoji_tags = ["bear", "republic", "state"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "texas flag"
    , _openMoji_emoji = "\x1F3F4\xE0075\xE0073\xE0074\xE0078\xE007F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F3F4-E0075-E0073-E0074-E0078-E007F"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-03"
    , _openMoji_openmoji_tags = ["cowboy", "lone star", "republic", "state"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "subdivision-flag"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "hyphen-minus"
    , _openMoji_emoji = "\x002D"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "002D"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2022-12-24"
    , _openMoji_openmoji_tags = ["hyphen", "minus", "dash", "line"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "circled zero with slash"
    , _openMoji_emoji = "\x1F10D"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F10D"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["license", "copyright", "creative commons", "open", "libre", "public domain"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "circled anticlockwise arrow"
    , _openMoji_emoji = "\x1F10E"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F10E"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["license", "copyright", "creative commons", "open", "libre", "share alike"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "circled dollar sign with overlaid backslash"
    , _openMoji_emoji = "\x1F10F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F10F"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["license", "copyright", "creative commons", "open", "libre", "non commercial"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "copyleft symbol"
    , _openMoji_emoji = "\x1F12F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F12F"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-06"
    , _openMoji_openmoji_tags = ["open source", "free", "libre", "reciprocal"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "circled cc"
    , _openMoji_emoji = "\x1F16D"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F16D"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["license", "copyright", "creative commons", "open", "libre", "public domain"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "circled c with overlaid backslash"
    , _openMoji_emoji = "\x1F16E"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F16E"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["license", "copyright", "creative commons", "open", "libre", "public domain"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "circled human figure"
    , _openMoji_emoji = "\x1F16F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F16F"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["license", "copyright", "creative commons", "open", "libre", "by", "attribution", "credit"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "rounded symbol for fu"
    , _openMoji_emoji = "\x1F260"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F260"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2023-01-06"
    , _openMoji_openmoji_tags = ["ideograph", "chinese", "religion", "luck", "福"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "10"
    }

  , OpenMoji
    { _openMoji_annotation = "rounded symbol for lu"
    , _openMoji_emoji = "\x1F261"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F261"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2023-01-06"
    , _openMoji_openmoji_tags = ["ideograph", "chinese", "religion", "prosperity", "禄", "祿"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "10"
    }

  , OpenMoji
    { _openMoji_annotation = "rounded symbol for shou"
    , _openMoji_emoji = "\x1F262"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F262"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2023-01-06"
    , _openMoji_openmoji_tags = ["ideograph", "chinese", "religion", "longevity", "寿", "壽"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "10"
    }

  , OpenMoji
    { _openMoji_annotation = "rounded symbol for xi"
    , _openMoji_emoji = "\x1F263"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F263"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2023-01-06"
    , _openMoji_openmoji_tags = ["ideograph", "chinese", "religion", "happiness", "喜"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "10"
    }

  , OpenMoji
    { _openMoji_annotation = "rounded symbol for shuangxi"
    , _openMoji_emoji = "\x1F264"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F264"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2023-01-06"
    , _openMoji_openmoji_tags = ["ideograph", "chinese", "religion", "double happiness", "love and marriage", "囍"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "10"
    }

  , OpenMoji
    { _openMoji_annotation = "rounded symbol for cai"
    , _openMoji_emoji = "\x1F265"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F265"
    , _openMoji_openmoji_author = "Robert Winslow"
    , _openMoji_openmoji_date = "2023-01-06"
    , _openMoji_openmoji_tags = ["ideograph", "chinese", "religion", "wealth", "财", "財"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "10"
    }

  , OpenMoji
    { _openMoji_annotation = "hacker cat"
    , _openMoji_emoji = "\x1F431\x200D\x1F4BB"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1F431-200D-1F4BB"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2020-03-06"
    , _openMoji_openmoji_tags = ["coder", "developer", "software", "technologist", "smart", "clever", "code", "notebook", "computer"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "?"
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure"
    , _openMoji_emoji = "\x1FBC5"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FBC5"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure with arms raised"
    , _openMoji_emoji = "\x1FBC6"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FBC6"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure leaning left"
    , _openMoji_emoji = "\x1FBC7"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FBC7"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure leaning right"
    , _openMoji_emoji = "\x1FBC8"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FBC8"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "stick figure with dress"
    , _openMoji_emoji = "\x1FBC9"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "1FBC9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-04"
    , _openMoji_openmoji_tags = ["legacy computing"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "13"
    }

  , OpenMoji
    { _openMoji_annotation = "sound recording copyright"
    , _openMoji_emoji = "\x2117"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2117"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-06"
    , _openMoji_openmoji_tags = ["trademark", "music", "phonogram"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "service mark"
    , _openMoji_emoji = "\x2120"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2120"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-06-06"
    , _openMoji_openmoji_tags = ["trademark", "sm"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "circled equals"
    , _openMoji_emoji = "\x229C"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "229C"
    , _openMoji_openmoji_author = "Carlin MacKenzie"
    , _openMoji_openmoji_date = "2020-04-18"
    , _openMoji_openmoji_tags = ["license", "copyright", "creative commons", "open", "libre"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "power symbol"
    , _openMoji_emoji = "\x23FB"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "23FB"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-20"
    , _openMoji_openmoji_tags = ["enable", "on", "off"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "power on-off symbol"
    , _openMoji_emoji = "\x23FC"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "23FC"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-20"
    , _openMoji_openmoji_tags = ["enable", "disable", "on", "off"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "power on symbol"
    , _openMoji_emoji = "\x23FD"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "23FD"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-20"
    , _openMoji_openmoji_tags = ["enable", "on", "I"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "power sleep symbol"
    , _openMoji_emoji = "\x23FE"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "23FE"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-20"
    , _openMoji_openmoji_tags = ["sleep", "standby", "crescent moon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "white square"
    , _openMoji_emoji = "\x25A1"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25A1"
    , _openMoji_openmoji_author = "Benedikt Groß"
    , _openMoji_openmoji_date = "2019-04-15"
    , _openMoji_openmoji_tags = ["missing glyph"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "black rectangle"
    , _openMoji_emoji = "\x25AC"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25AC"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "white rectangle"
    , _openMoji_emoji = "\x25AD"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25AD"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "black vertical rectangle"
    , _openMoji_emoji = "\x25AE"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25AE"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-11-17"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "fisheye"
    , _openMoji_emoji = "\x25C9"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25C9"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2021-11-17"
    , _openMoji_openmoji_tags = ["iris"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "circle with left half black"
    , _openMoji_emoji = "\x25D0"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25D0"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "circle with right half black"
    , _openMoji_emoji = "\x25D1"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25D1"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "square with left half black"
    , _openMoji_emoji = "\x25E7"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25E7"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "square with right half black"
    , _openMoji_emoji = "\x25E8"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25E8"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "square with upper left diagonal black"
    , _openMoji_emoji = "\x25E9"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25E9"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "square with lower right diagonal black"
    , _openMoji_emoji = "\x25EA"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25EA"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "up-pointing triangle with left half black"
    , _openMoji_emoji = "\x25ED"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25ED"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "up-pointing triangle with right half black"
    , _openMoji_emoji = "\x25EE"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "25EE"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "black star"
    , _openMoji_emoji = "\x2605"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2605"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-09"
    , _openMoji_openmoji_tags = ["full star"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1"
    }

  , OpenMoji
    { _openMoji_annotation = "left right black arrow"
    , _openMoji_emoji = "\x2B0C"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B0C"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "up down black arrow"
    , _openMoji_emoji = "\x2B0D"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B0D"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "4"
    }

  , OpenMoji
    { _openMoji_annotation = "black pentagon"
    , _openMoji_emoji = "\x2B1F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B1F"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["equilateral polygon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "white pentagon"
    , _openMoji_emoji = "\x2B20"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B20"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["equilateral polygon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "white hexagon"
    , _openMoji_emoji = "\x2B21"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B21"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["equilateral polygon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "black hexagon"
    , _openMoji_emoji = "\x2B22"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B22"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["equilateral polygon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "horizontal black hexagon "
    , _openMoji_emoji = "\x2B23"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B23"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["equilateral polygon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "black large circle"
    , _openMoji_emoji = "\x2B24"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B24"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "black vertical ellipse"
    , _openMoji_emoji = "\x2B2E"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B2E"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "white vertical ellipse"
    , _openMoji_emoji = "\x2B2F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B2F"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "heavy circle"
    , _openMoji_emoji = "\x2B58"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B58"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-04-20"
    , _openMoji_openmoji_tags = ["off", "disable", "power off", "O"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "anticlockwise triangle-headed top u-shaped arrow"
    , _openMoji_emoji = "\x2B8F"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2B8F"
    , _openMoji_openmoji_author = "Guemil Project"
    , _openMoji_openmoji_date = "2019-01-14"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "7"
    }

  , OpenMoji
    { _openMoji_annotation = "overlapping white squares"
    , _openMoji_emoji = "\x2BBA"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2BBA"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "overlapping white and black squares"
    , _openMoji_emoji = "\x2BBB"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2BBB"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "overlapping black squares"
    , _openMoji_emoji = "\x2BBC"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2BBC"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-22"
    , _openMoji_openmoji_tags = [""]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "1.1"
    }

  , OpenMoji
    { _openMoji_annotation = "horizontal black octagon"
    , _openMoji_emoji = "\x2BC3"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2BC3"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["equilateral polygon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "black octagon"
    , _openMoji_emoji = "\x2BC4"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2BC4"
    , _openMoji_openmoji_author = "loominade"
    , _openMoji_openmoji_date = "2020-04-17"
    , _openMoji_openmoji_tags = ["equilateral polygon"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "5"
    }

  , OpenMoji
    { _openMoji_annotation = "star with left half black"
    , _openMoji_emoji = "\x2BEA"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2BEA"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-09"
    , _openMoji_openmoji_tags = ["half star"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  , OpenMoji
    { _openMoji_annotation = "star with right half black"
    , _openMoji_emoji = "\x2BEB"
    , _openMoji_group = "extras-unicode"
    , _openMoji_hexcode = "2BEB"
    , _openMoji_openmoji_author = "Alexander Müller"
    , _openMoji_openmoji_date = "2020-11-09"
    , _openMoji_openmoji_tags = ["half star"]
    , _openMoji_order = Nothing
    , _openMoji_skintone = [""]
    , _openMoji_skintone_combination = ""
    , _openMoji_skintone_base_emoji = ""
    , _openMoji_skintone_base_hexcode = ""
    , _openMoji_subgroups = "symbol-other"
    , _openMoji_tags = [""]
    , _openMoji_unicode = "11"
    }

  ]
